-- --------------------------------------------------------

--
-- Table structure for table `#__assets`
--

DROP TABLE IF EXISTS `#__assets`;
CREATE TABLE IF NOT EXISTS `#__assets` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Primary Key',
  `parent_id` int(11) NOT NULL DEFAULT '0' COMMENT 'Nested set parent.',
  `lft` int(11) NOT NULL DEFAULT '0' COMMENT 'Nested set lft.',
  `rgt` int(11) NOT NULL DEFAULT '0' COMMENT 'Nested set rgt.',
  `level` int(10) unsigned NOT NULL COMMENT 'The cached level in the nested tree.',
  `name` varchar(50) NOT NULL COMMENT 'The unique name for the asset.\n',
  `title` varchar(100) NOT NULL COMMENT 'The descriptive title for the asset.',
  `rules` varchar(5120) NOT NULL COMMENT 'JSON encoded access control.',
  PRIMARY KEY (`id`),
  UNIQUE KEY `idx_asset_name` (`name`),
  KEY `idx_lft_rgt` (`lft`,`rgt`),
  KEY `idx_parent_id` (`parent_id`)
) ENGINE=InnoDB  DEFAULT CHARSET=utf8;

--
-- Dumping data for table `#__assets`
--

INSERT INTO `#__assets` (`id`, `parent_id`, `lft`, `rgt`, `level`, `name`, `title`, `rules`) VALUES
(1, 0, 1, 137, 0, 'root.1', 'Root Asset', '{"core.login.site":{"6":1,"2":1},"core.login.admin":{"6":1},"core.login.offline":{"6":1},"core.admin":{"8":1},"core.manage":{"7":1},"core.create":{"6":1,"3":1},"core.delete":{"6":1},"core.edit":{"6":1,"4":1},"core.edit.state":{"6":1,"5":1},"core.edit.own":{"6":1,"3":1}}'),
(2, 1, 1, 2, 1, 'com_admin', 'com_admin', '{}'),
(3, 1, 3, 6, 1, 'com_banners', 'com_banners', '{"core.admin":{"7":1},"core.manage":{"6":1},"core.create":[],"core.delete":[],"core.edit":[],"core.edit.state":[]}'),
(4, 1, 7, 8, 1, 'com_cache', 'com_cache', '{"core.admin":{"7":1},"core.manage":{"7":1}}'),
(5, 1, 9, 10, 1, 'com_checkin', 'com_checkin', '{"core.admin":{"7":1},"core.manage":{"7":1}}'),
(6, 1, 11, 12, 1, 'com_config', 'com_config', '{}'),
(7, 1, 13, 18, 1, 'com_contact', 'com_contact', '{"core.admin":{"7":1},"core.manage":{"6":1},"core.create":[],"core.delete":[],"core.edit":[],"core.edit.state":[],"core.edit.own":[]}'),
(8, 1, 19, 70, 1, 'com_content', 'com_content', '{"core.admin":{"7":1},"core.manage":{"6":1},"core.create":{"3":1},"core.delete":[],"core.edit":{"4":1},"core.edit.state":{"5":1},"core.edit.own":[]}'),
(9, 1, 71, 72, 1, 'com_cpanel', 'com_cpanel', '{}'),
(10, 1, 73, 74, 1, 'com_installer', 'com_installer', '{"core.admin":[],"core.manage":{"7":0},"core.delete":{"7":0},"core.edit.state":{"7":0}}'),
(11, 1, 75, 76, 1, 'com_languages', 'com_languages', '{"core.admin":{"7":1},"core.manage":[],"core.create":[],"core.delete":[],"core.edit":[],"core.edit.state":[]}'),
(12, 1, 77, 78, 1, 'com_login', 'com_login', '{}'),
(13, 1, 79, 80, 1, 'com_mailto', 'com_mailto', '{}'),
(14, 1, 81, 82, 1, 'com_massmail', 'com_massmail', '{}'),
(15, 1, 83, 84, 1, 'com_media', 'com_media', '{"core.admin":{"7":1},"core.manage":{"6":1},"core.create":{"3":1},"core.delete":{"5":1}}'),
(16, 1, 85, 86, 1, 'com_menus', 'com_menus', '{"core.admin":{"7":1},"core.manage":[],"core.create":[],"core.delete":[],"core.edit":[],"core.edit.state":[]}'),
(17, 1, 87, 88, 1, 'com_messages', 'com_messages', '{"core.admin":{"7":1},"core.manage":{"7":1}}'),
(18, 1, 89, 90, 1, 'com_modules', 'com_modules', '{"core.admin":{"7":1},"core.manage":[],"core.create":[],"core.delete":[],"core.edit":[],"core.edit.state":[]}'),
(19, 1, 91, 94, 1, 'com_newsfeeds', 'com_newsfeeds', '{"core.admin":{"7":1},"core.manage":{"6":1},"core.create":[],"core.delete":[],"core.edit":[],"core.edit.state":[],"core.edit.own":[]}'),
(20, 1, 95, 96, 1, 'com_plugins', 'com_plugins', '{"core.admin":{"7":1},"core.manage":[],"core.edit":[],"core.edit.state":[]}'),
(21, 1, 97, 98, 1, 'com_redirect', 'com_redirect', '{"core.admin":{"7":1},"core.manage":[]}'),
(22, 1, 99, 100, 1, 'com_search', 'com_search', '{"core.admin":{"7":1},"core.manage":{"6":1}}'),
(23, 1, 101, 102, 1, 'com_templates', 'com_templates', '{"core.admin":{"7":1},"core.manage":[],"core.create":[],"core.delete":[],"core.edit":[],"core.edit.state":[]}'),
(24, 1, 103, 106, 1, 'com_users', 'com_users', '{"core.admin":{"7":1},"core.manage":[],"core.create":[],"core.delete":[],"core.edit":[],"core.edit.state":[]}'),
(25, 1, 107, 110, 1, 'com_weblinks', 'com_weblinks', '{"core.admin":{"7":1},"core.manage":{"6":1},"core.create":{"3":1},"core.delete":[],"core.edit":{"4":1},"core.edit.state":{"5":1},"core.edit.own":[]}'),
(26, 1, 111, 112, 1, 'com_wrapper', 'com_wrapper', '{}'),
(27, 8, 20, 21, 2, 'com_content.category.2', 'Uncategorised', '{"core.create":[],"core.delete":[],"core.edit":[],"core.edit.state":[],"core.edit.own":[]}'),
(28, 3, 4, 5, 2, 'com_banners.category.3', 'Uncategorised', '{"core.create":[],"core.delete":[],"core.edit":[],"core.edit.state":[]}'),
(29, 7, 14, 15, 2, 'com_contact.category.4', 'Uncategorised', '{"core.create":[],"core.delete":[],"core.edit":[],"core.edit.state":[],"core.edit.own":[]}'),
(30, 19, 92, 93, 2, 'com_newsfeeds.category.5', 'Uncategorised', '{"core.create":[],"core.delete":[],"core.edit":[],"core.edit.state":[],"core.edit.own":[]}'),
(31, 25, 108, 109, 2, 'com_weblinks.category.6', 'Uncategorised', '{"core.create":[],"core.delete":[],"core.edit":[],"core.edit.state":[],"core.edit.own":[]}'),
(32, 24, 104, 105, 1, 'com_users.category.7', 'Uncategorised', '{"core.create":[],"core.delete":[],"core.edit":[],"core.edit.state":[]}'),
(33, 1, 113, 114, 1, 'com_finder', 'com_finder', '{"core.admin":{"7":1},"core.manage":{"6":1}}'),
(34, 1, 115, 116, 1, 'com_joomlaupdate', 'com_joomlaupdate', '{"core.admin":[],"core.manage":[],"core.delete":[],"core.edit.state":[]}'),
(35, 1, 117, 118, 1, 'com_gantry', 'gantry', '{}'),
(36, 1, 119, 120, 1, 'com_roksprocket', 'roksprocket', '{}'),
(37, 1, 121, 122, 1, 'com_rokcandy.category.8', 'Basic', ''),
(38, 1, 123, 124, 1, 'com_rokcandy.category.9', 'Typography', ''),
(39, 1, 125, 126, 1, 'com_rokcandy.category.10', 'Uncategorised', ''),
(40, 1, 127, 128, 1, 'com_rokcandy', 'rokcandy', '{}'),
(41, 8, 22, 33, 2, 'com_content.category.11', 'Template Features', '{"core.create":{"6":1,"3":1},"core.delete":{"6":1},"core.edit":{"6":1,"4":1},"core.edit.state":{"6":1,"5":1},"core.edit.own":{"6":1,"3":1}}'),
(42, 8, 34, 51, 2, 'com_content.category.12', 'Sample Pages', '{"core.create":{"6":1,"3":1},"core.delete":{"6":1},"core.edit":{"6":1,"4":1},"core.edit.state":{"6":1,"5":1},"core.edit.own":{"6":1,"3":1}}'),
(43, 41, 23, 24, 3, 'com_content.article.1', 'Features Overview', '{"core.delete":{"6":1},"core.edit":{"6":1,"4":1},"core.edit.state":{"6":1,"5":1}}'),
(44, 41, 25, 26, 3, 'com_content.article.2', 'Module Positions', '{"core.delete":{"6":1},"core.edit":{"6":1,"4":1},"core.edit.state":{"6":1,"5":1}}'),
(45, 41, 27, 28, 3, 'com_content.article.3', 'Module Variations', '{"core.delete":{"6":1},"core.edit":{"6":1,"4":1},"core.edit.state":{"6":1,"5":1}}'),
(46, 41, 29, 30, 3, 'com_content.article.4', 'Typography', '{"core.delete":{"6":1},"core.edit":{"6":1,"4":1},"core.edit.state":{"6":1,"5":1}}'),
(47, 41, 31, 32, 3, 'com_content.article.5', 'Menu Options', '{"core.delete":{"6":1},"core.edit":{"6":1,"4":1},"core.edit.state":{"6":1,"5":1}}'),
(48, 42, 35, 36, 3, 'com_content.article.6', 'Pages Overview', '{"core.delete":{"6":1},"core.edit":{"6":1,"4":1},"core.edit.state":{"6":1,"5":1}}'),
(49, 42, 37, 38, 3, 'com_content.article.7', 'About Us', '{"core.delete":{"6":1},"core.edit":{"6":1,"4":1},"core.edit.state":{"6":1,"5":1}}'),
(50, 42, 39, 40, 3, 'com_content.article.8', 'The Team', '{"core.delete":{"6":1},"core.edit":{"6":1,"4":1},"core.edit.state":{"6":1,"5":1}}'),
(51, 42, 41, 42, 3, 'com_content.article.9', 'Services', '{"core.delete":{"6":1},"core.edit":{"6":1,"4":1},"core.edit.state":{"6":1,"5":1}}'),
(52, 42, 43, 44, 3, 'com_content.article.10', 'Pricing Tables', '{"core.delete":{"6":1},"core.edit":{"6":1,"4":1},"core.edit.state":{"6":1,"5":1}}'),
(53, 42, 45, 46, 3, 'com_content.article.11', 'Portfolio', '{"core.delete":{"6":1},"core.edit":{"6":1,"4":1},"core.edit.state":{"6":1,"5":1}}'),
(54, 42, 47, 48, 3, 'com_content.article.12', 'FAQ', '{"core.delete":{"6":1},"core.edit":{"6":1,"4":1},"core.edit.state":{"6":1,"5":1}}'),
(55, 42, 49, 50, 3, 'com_content.article.13', 'Offline Page', '{"core.delete":{"6":1},"core.edit":{"6":1,"4":1},"core.edit.state":{"6":1,"5":1}}'),
(56, 8, 52, 69, 2, 'com_content.category.13', 'Sample Blog', '{"core.create":{"6":1,"3":1},"core.delete":{"6":1},"core.edit":{"6":1,"4":1},"core.edit.state":{"6":1,"5":1},"core.edit.own":{"6":1,"3":1}}'),
(57, 56, 53, 54, 3, 'com_content.article.14', 'Dynamic Control of Page Layouts', '{"core.delete":{"6":1},"core.edit":{"6":1,"4":1},"core.edit.state":{"6":1,"5":1}}'),
(58, 56, 55, 56, 3, 'com_content.article.15', 'Configurable Preset Styles', '{"core.delete":{"6":1},"core.edit":{"6":1,"4":1},"core.edit.state":{"6":1,"5":1}}'),
(59, 56, 57, 58, 3, 'com_content.article.16', 'Integrated RokSprocket Styling', '{"core.delete":{"6":1},"core.edit":{"6":1,"4":1},"core.edit.state":{"6":1,"5":1}}'),
(60, 56, 59, 60, 3, 'com_content.article.17', 'Compatible with K2 Responsive Layout', '{"core.delete":{"6":1},"core.edit":{"6":1,"4":1},"core.edit.state":{"6":1,"5":1}}'),
(61, 56, 61, 62, 3, 'com_content.article.18', 'The Template is Optimized for RokBooster', '{"core.delete":{"6":1},"core.edit":{"6":1,"4":1},"core.edit.state":{"6":1,"5":1}}'),
(62, 56, 63, 64, 3, 'com_content.article.19', 'Complete Set of Font Awesome Icons', '{"core.delete":{"6":1},"core.edit":{"6":1,"4":1},"core.edit.state":{"6":1,"5":1}}'),
(63, 56, 65, 66, 3, 'com_content.article.20', 'CSS Dropdown Menu and Split Menu', '{"core.delete":{"6":1},"core.edit":{"6":1,"4":1},"core.edit.state":{"6":1,"5":1}}'),
(64, 56, 67, 68, 3, 'com_content.article.21', 'Powered by Gantry Framework', '{"core.delete":{"6":1},"core.edit":{"6":1,"4":1},"core.edit.state":{"6":1,"5":1}}'),
(65, 7, 16, 17, 2, 'com_contact.category.14', 'RocketTheme', '{"core.create":{"6":1,"3":1},"core.delete":{"6":1},"core.edit":{"6":1,"4":1},"core.edit.state":{"6":1,"5":1},"core.edit.own":{"6":1,"3":1}}'),
(66, 1, 129, 130, 1, 'com_tags', 'com_tags', '{}'),
(67, 1, 131, 132, 1, 'com_contenthistory', 'com_contenthistory', '{}'),
(68, 1, 133, 134, 1, 'com_ajax', 'com_ajax', '{}'),
(69, 1, 135, 136, 1, 'com_postinstall', 'com_postinstall', '{}');

-- --------------------------------------------------------

--
-- Table structure for table `#__banners`
--

DROP TABLE IF EXISTS `#__banners`;
CREATE TABLE IF NOT EXISTS `#__banners` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `cid` int(11) NOT NULL DEFAULT '0',
  `type` int(11) NOT NULL DEFAULT '0',
  `name` varchar(255) NOT NULL DEFAULT '',
  `alias` varchar(255) CHARACTER SET utf8 COLLATE utf8_bin NOT NULL DEFAULT '',
  `imptotal` int(11) NOT NULL DEFAULT '0',
  `impmade` int(11) NOT NULL DEFAULT '0',
  `clicks` int(11) NOT NULL DEFAULT '0',
  `clickurl` varchar(200) NOT NULL DEFAULT '',
  `state` tinyint(3) NOT NULL DEFAULT '0',
  `catid` int(10) unsigned NOT NULL DEFAULT '0',
  `description` text NOT NULL,
  `custombannercode` varchar(2048) NOT NULL,
  `sticky` tinyint(1) unsigned NOT NULL DEFAULT '0',
  `ordering` int(11) NOT NULL DEFAULT '0',
  `metakey` text NOT NULL,
  `params` text NOT NULL,
  `own_prefix` tinyint(1) NOT NULL DEFAULT '0',
  `metakey_prefix` varchar(255) NOT NULL DEFAULT '',
  `purchase_type` tinyint(4) NOT NULL DEFAULT '-1',
  `track_clicks` tinyint(4) NOT NULL DEFAULT '-1',
  `track_impressions` tinyint(4) NOT NULL DEFAULT '-1',
  `checked_out` int(10) unsigned NOT NULL DEFAULT '0',
  `checked_out_time` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `publish_up` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `publish_down` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `reset` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `created` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `language` char(7) NOT NULL DEFAULT '',
  `created_by` int(10) unsigned NOT NULL DEFAULT '0',
  `created_by_alias` varchar(255) NOT NULL DEFAULT '',
  `modified` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `modified_by` int(10) unsigned NOT NULL DEFAULT '0',
  `version` int(10) unsigned NOT NULL DEFAULT '1',
  PRIMARY KEY (`id`),
  KEY `idx_state` (`state`),
  KEY `idx_own_prefix` (`own_prefix`),
  KEY `idx_metakey_prefix` (`metakey_prefix`),
  KEY `idx_banner_catid` (`catid`),
  KEY `idx_language` (`language`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

-- --------------------------------------------------------

--
-- Table structure for table `#__banner_clients`
--

DROP TABLE IF EXISTS `#__banner_clients`;
CREATE TABLE IF NOT EXISTS `#__banner_clients` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `name` varchar(255) NOT NULL DEFAULT '',
  `contact` varchar(255) NOT NULL DEFAULT '',
  `email` varchar(255) NOT NULL DEFAULT '',
  `extrainfo` text NOT NULL,
  `state` tinyint(3) NOT NULL DEFAULT '0',
  `checked_out` int(10) unsigned NOT NULL DEFAULT '0',
  `checked_out_time` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `metakey` text NOT NULL,
  `own_prefix` tinyint(4) NOT NULL DEFAULT '0',
  `metakey_prefix` varchar(255) NOT NULL DEFAULT '',
  `purchase_type` tinyint(4) NOT NULL DEFAULT '-1',
  `track_clicks` tinyint(4) NOT NULL DEFAULT '-1',
  `track_impressions` tinyint(4) NOT NULL DEFAULT '-1',
  PRIMARY KEY (`id`),
  KEY `idx_own_prefix` (`own_prefix`),
  KEY `idx_metakey_prefix` (`metakey_prefix`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

-- --------------------------------------------------------

--
-- Table structure for table `#__banner_tracks`
--

DROP TABLE IF EXISTS `#__banner_tracks`;
CREATE TABLE IF NOT EXISTS `#__banner_tracks` (
  `track_date` datetime NOT NULL,
  `track_type` int(10) unsigned NOT NULL,
  `banner_id` int(10) unsigned NOT NULL,
  `count` int(10) unsigned NOT NULL DEFAULT '0',
  PRIMARY KEY (`track_date`,`track_type`,`banner_id`),
  KEY `idx_track_date` (`track_date`),
  KEY `idx_track_type` (`track_type`),
  KEY `idx_banner_id` (`banner_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

-- --------------------------------------------------------

--
-- Table structure for table `#__categories`
--

DROP TABLE IF EXISTS `#__categories`;
CREATE TABLE IF NOT EXISTS `#__categories` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `asset_id` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'FK to the #__assets table.',
  `parent_id` int(10) unsigned NOT NULL DEFAULT '0',
  `lft` int(11) NOT NULL DEFAULT '0',
  `rgt` int(11) NOT NULL DEFAULT '0',
  `level` int(10) unsigned NOT NULL DEFAULT '0',
  `path` varchar(255) NOT NULL DEFAULT '',
  `extension` varchar(50) NOT NULL DEFAULT '',
  `title` varchar(255) NOT NULL,
  `alias` varchar(255) CHARACTER SET utf8 COLLATE utf8_bin NOT NULL DEFAULT '',
  `note` varchar(255) NOT NULL DEFAULT '',
  `description` mediumtext NOT NULL,
  `published` tinyint(1) NOT NULL DEFAULT '0',
  `checked_out` int(11) unsigned NOT NULL DEFAULT '0',
  `checked_out_time` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `access` int(10) unsigned NOT NULL DEFAULT '0',
  `params` text NOT NULL,
  `metadesc` varchar(1024) NOT NULL COMMENT 'The meta description for the page.',
  `metakey` varchar(1024) NOT NULL COMMENT 'The meta keywords for the page.',
  `metadata` varchar(2048) NOT NULL COMMENT 'JSON encoded metadata properties.',
  `created_user_id` int(10) unsigned NOT NULL DEFAULT '0',
  `created_time` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `modified_user_id` int(10) unsigned NOT NULL DEFAULT '0',
  `modified_time` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `hits` int(10) unsigned NOT NULL DEFAULT '0',
  `language` char(7) NOT NULL,
  `version` int(10) unsigned NOT NULL DEFAULT '1',
  PRIMARY KEY (`id`),
  KEY `cat_idx` (`extension`,`published`,`access`),
  KEY `idx_access` (`access`),
  KEY `idx_checkout` (`checked_out`),
  KEY `idx_path` (`path`),
  KEY `idx_left_right` (`lft`,`rgt`),
  KEY `idx_alias` (`alias`),
  KEY `idx_language` (`language`)
) ENGINE=InnoDB  DEFAULT CHARSET=utf8;

--
-- Dumping data for table `#__categories`
--

INSERT INTO `#__categories` (`id`, `asset_id`, `parent_id`, `lft`, `rgt`, `level`, `path`, `extension`, `title`, `alias`, `note`, `description`, `published`, `checked_out`, `checked_out_time`, `access`, `params`, `metadesc`, `metakey`, `metadata`, `created_user_id`, `created_time`, `modified_user_id`, `modified_time`, `hits`, `language`, `version`) VALUES
(1, 0, 0, 0, 27, 0, '', 'system', 'ROOT', 'root', '', '', 1, 0, '0000-00-00 00:00:00', 1, '{}', '', '', '', 890, '2009-10-18 16:07:09', 0, '0000-00-00 00:00:00', 0, '*', 1),
(2, 27, 1, 1, 2, 1, 'uncategorised', 'com_content', 'Uncategorised', 'uncategorised', '', '', 1, 0, '0000-00-00 00:00:00', 1, '{"target":"","image":""}', '', '', '{"page_title":"","author":"","robots":""}', 890, '2010-06-28 13:26:37', 0, '0000-00-00 00:00:00', 0, '*', 1),
(3, 28, 1, 3, 4, 1, 'uncategorised', 'com_banners', 'Uncategorised', 'uncategorised', '', '', 1, 0, '0000-00-00 00:00:00', 1, '{"target":"","image":"","foobar":""}', '', '', '{"page_title":"","author":"","robots":""}', 890, '2010-06-28 13:27:35', 0, '0000-00-00 00:00:00', 0, '*', 1),
(4, 29, 1, 5, 6, 1, 'uncategorised', 'com_contact', 'Uncategorised', 'uncategorised', '', '', 1, 0, '0000-00-00 00:00:00', 1, '{"target":"","image":""}', '', '', '{"page_title":"","author":"","robots":""}', 890, '2010-06-28 13:27:57', 0, '0000-00-00 00:00:00', 0, '*', 1),
(5, 30, 1, 7, 8, 1, 'uncategorised', 'com_newsfeeds', 'Uncategorised', 'uncategorised', '', '', 1, 0, '0000-00-00 00:00:00', 1, '{"target":"","image":""}', '', '', '{"page_title":"","author":"","robots":""}', 890, '2010-06-28 13:28:15', 0, '0000-00-00 00:00:00', 0, '*', 1),
(6, 31, 1, 9, 10, 1, 'uncategorised', 'com_weblinks', 'Uncategorised', 'uncategorised', '', '', 1, 0, '0000-00-00 00:00:00', 1, '{"target":"","image":""}', '', '', '{"page_title":"","author":"","robots":""}', 890, '2010-06-28 13:28:33', 0, '0000-00-00 00:00:00', 0, '*', 1),
(7, 32, 1, 11, 12, 1, 'uncategorised', 'com_users', 'Uncategorised', 'uncategorised', '', '', 1, 0, '0000-00-00 00:00:00', 1, '{"target":"","image":""}', '', '', '{"page_title":"","author":"","robots":""}', 890, '2010-06-28 13:28:33', 0, '0000-00-00 00:00:00', 0, '*', 1),
(8, 37, 1, 13, 14, 1, 'basic', 'com_rokcandy', 'Basic', 'basic', '', '', 1, 0, '0000-00-00 00:00:00', 1, '', '', '', '', 890, '2014-03-12 15:35:59', 0, '0000-00-00 00:00:00', 0, '', 1),
(9, 38, 1, 15, 16, 1, 'typography', 'com_rokcandy', 'Typography', 'typography', '', '', 1, 0, '0000-00-00 00:00:00', 1, '', '', '', '', 890, '2014-03-12 15:35:59', 0, '0000-00-00 00:00:00', 0, '', 1),
(10, 39, 1, 17, 18, 1, 'uncategorised', 'com_rokcandy', 'Uncategorised', 'uncategorised', '', '', 1, 0, '0000-00-00 00:00:00', 1, '', '', '', '', 890, '2014-03-12 15:35:59', 0, '0000-00-00 00:00:00', 0, '', 1),
(11, 41, 1, 19, 20, 1, 'template-features', 'com_content', 'Template Features', 'template-features', '', '', 1, 0, '0000-00-00 00:00:00', 1, '{"category_layout":"","image":""}', '', '', '{"author":"","robots":""}', 890, '2014-03-12 15:44:38', 627, '2014-03-12 15:57:05', 0, '*', 1),
(12, 42, 1, 21, 22, 1, 'sample-pages', 'com_content', 'Sample Pages', 'sample-pages', '', '', 1, 0, '0000-00-00 00:00:00', 1, '{"category_layout":"","image":""}', '', '', '{"author":"","robots":""}', 890, '2014-03-12 15:44:51', 0, '0000-00-00 00:00:00', 0, '*', 1),
(13, 56, 1, 23, 24, 1, 'sample-blog', 'com_content', 'Sample Blog', 'sample-blog', '', '', 1, 0, '0000-00-00 00:00:00', 1, '{"category_layout":"","image":""}', '', '', '{"author":"","robots":""}', 890, '2014-03-12 15:48:36', 0, '0000-00-00 00:00:00', 0, '*', 1),
(14, 65, 1, 25, 26, 1, 'rockettheme', 'com_contact', 'RocketTheme', 'rockettheme', '', '', 1, 0, '0000-00-00 00:00:00', 1, '{"category_layout":"","image":""}', '', '', '{"author":"","robots":""}', 890, '2014-03-12 16:10:56', 0, '0000-00-00 00:00:00', 0, '*', 1);

-- --------------------------------------------------------

--
-- Table structure for table `#__contact_details`
--

DROP TABLE IF EXISTS `#__contact_details`;
CREATE TABLE IF NOT EXISTS `#__contact_details` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `name` varchar(255) NOT NULL DEFAULT '',
  `alias` varchar(255) CHARACTER SET utf8 COLLATE utf8_bin NOT NULL DEFAULT '',
  `con_position` varchar(255) DEFAULT NULL,
  `address` text,
  `suburb` varchar(100) DEFAULT NULL,
  `state` varchar(100) DEFAULT NULL,
  `country` varchar(100) DEFAULT NULL,
  `postcode` varchar(100) DEFAULT NULL,
  `telephone` varchar(255) DEFAULT NULL,
  `fax` varchar(255) DEFAULT NULL,
  `misc` mediumtext,
  `image` varchar(255) DEFAULT NULL,
  `email_to` varchar(255) DEFAULT NULL,
  `default_con` tinyint(1) unsigned NOT NULL DEFAULT '0',
  `published` tinyint(1) NOT NULL DEFAULT '0',
  `checked_out` int(10) unsigned NOT NULL DEFAULT '0',
  `checked_out_time` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `ordering` int(11) NOT NULL DEFAULT '0',
  `params` text NOT NULL,
  `user_id` int(11) NOT NULL DEFAULT '0',
  `catid` int(11) NOT NULL DEFAULT '0',
  `access` int(10) unsigned NOT NULL DEFAULT '0',
  `mobile` varchar(255) NOT NULL DEFAULT '',
  `webpage` varchar(255) NOT NULL DEFAULT '',
  `sortname1` varchar(255) NOT NULL,
  `sortname2` varchar(255) NOT NULL,
  `sortname3` varchar(255) NOT NULL,
  `language` char(7) NOT NULL,
  `created` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `created_by` int(10) unsigned NOT NULL DEFAULT '0',
  `created_by_alias` varchar(255) NOT NULL DEFAULT '',
  `modified` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `modified_by` int(10) unsigned NOT NULL DEFAULT '0',
  `metakey` text NOT NULL,
  `metadesc` text NOT NULL,
  `metadata` text NOT NULL,
  `featured` tinyint(3) unsigned NOT NULL DEFAULT '0' COMMENT 'Set if article is featured.',
  `xreference` varchar(50) NOT NULL COMMENT 'A reference to enable linkages to external data sets.',
  `publish_up` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `publish_down` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `version` int(10) unsigned NOT NULL DEFAULT '1',
  `hits` int(10) unsigned NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  KEY `idx_access` (`access`),
  KEY `idx_checkout` (`checked_out`),
  KEY `idx_state` (`published`),
  KEY `idx_catid` (`catid`),
  KEY `idx_createdby` (`created_by`),
  KEY `idx_featured_catid` (`featured`,`catid`),
  KEY `idx_language` (`language`),
  KEY `idx_xreference` (`xreference`)
) ENGINE=InnoDB  DEFAULT CHARSET=utf8;

--
-- Dumping data for table `#__contact_details`
--

INSERT INTO `#__contact_details` (`id`, `name`, `alias`, `con_position`, `address`, `suburb`, `state`, `country`, `postcode`, `telephone`, `fax`, `misc`, `image`, `email_to`, `default_con`, `published`, `checked_out`, `checked_out_time`, `ordering`, `params`, `user_id`, `catid`, `access`, `mobile`, `webpage`, `sortname1`, `sortname2`, `sortname3`, `language`, `created`, `created_by`, `created_by_alias`, `modified`, `modified_by`, `metakey`, `metadesc`, `metadata`, `featured`, `xreference`, `publish_up`, `publish_down`, `version`, `hits`) VALUES
(1, 'Lexicon', 'lexicon', '', '', '', '', '', '', '', '', '<p>Completely synergize resource sucking relationships via premier niche markets. Professionally cultivate one-to-one customer service with robust ideas. Dynamically innovate resource-leveling customer service for state of the art customer service.</p>', '', 'admin@demo.lexicon-template.com', 0, 1, 0, '0000-00-00 00:00:00', 1, '{"show_contact_category":"","show_contact_list":"","presentation_style":"","show_name":"","show_position":"","show_email":"","show_street_address":"","show_suburb":"","show_state":"","show_postcode":"","show_country":"","show_telephone":"","show_mobile":"","show_fax":"","show_webpage":"","show_misc":"","show_image":"","allow_vcard":"","show_articles":"","show_profile":"","show_links":"","linka_name":"","linka":false,"linkb_name":"","linkb":false,"linkc_name":"","linkc":false,"linkd_name":"","linkd":false,"linke_name":"","linke":"","contact_layout":"","show_email_form":"","show_email_copy":"","banned_email":"","banned_subject":"","banned_text":"","validate_session":"","custom_reply":"","redirect":""}', 0, 14, 1, '', '', '', '', '', '*', '2014-03-12 16:13:23', 890, '', '0000-00-00 00:00:00', 0, '', '', '{"robots":"","rights":""}', 0, '', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 1, 0);

-- --------------------------------------------------------

--
-- Table structure for table `#__content`
--

DROP TABLE IF EXISTS `#__content`;
CREATE TABLE IF NOT EXISTS `#__content` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `asset_id` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'FK to the #__assets table.',
  `title` varchar(255) NOT NULL DEFAULT '',
  `alias` varchar(255) CHARACTER SET utf8 COLLATE utf8_bin NOT NULL DEFAULT '',
  `introtext` mediumtext NOT NULL,
  `fulltext` mediumtext NOT NULL,
  `state` tinyint(3) NOT NULL DEFAULT '0',
  `catid` int(10) unsigned NOT NULL DEFAULT '0',
  `created` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `created_by` int(10) unsigned NOT NULL DEFAULT '0',
  `created_by_alias` varchar(255) NOT NULL DEFAULT '',
  `modified` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `modified_by` int(10) unsigned NOT NULL DEFAULT '0',
  `checked_out` int(10) unsigned NOT NULL DEFAULT '0',
  `checked_out_time` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `publish_up` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `publish_down` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `images` text NOT NULL,
  `urls` text NOT NULL,
  `attribs` varchar(5120) NOT NULL,
  `version` int(10) unsigned NOT NULL DEFAULT '1',
  `ordering` int(11) NOT NULL DEFAULT '0',
  `metakey` text NOT NULL,
  `metadesc` text NOT NULL,
  `access` int(10) unsigned NOT NULL DEFAULT '0',
  `hits` int(10) unsigned NOT NULL DEFAULT '0',
  `metadata` text NOT NULL,
  `featured` tinyint(3) unsigned NOT NULL DEFAULT '0' COMMENT 'Set if article is featured.',
  `language` char(7) NOT NULL COMMENT 'The language code for the article.',
  `xreference` varchar(50) NOT NULL COMMENT 'A reference to enable linkages to external data sets.',
  PRIMARY KEY (`id`),
  KEY `idx_access` (`access`),
  KEY `idx_checkout` (`checked_out`),
  KEY `idx_state` (`state`),
  KEY `idx_catid` (`catid`),
  KEY `idx_createdby` (`created_by`),
  KEY `idx_featured_catid` (`featured`,`catid`),
  KEY `idx_language` (`language`),
  KEY `idx_xreference` (`xreference`)
) ENGINE=InnoDB  DEFAULT CHARSET=utf8;

--
-- Dumping data for table `#__content`
--

INSERT INTO `#__content` (`id`, `asset_id`, `title`, `alias`, `introtext`, `fulltext`, `state`, `catid`, `created`, `created_by`, `created_by_alias`, `modified`, `modified_by`, `checked_out`, `checked_out_time`, `publish_up`, `publish_down`, `images`, `urls`, `attribs`, `version`, `ordering`, `metakey`, `metadesc`, `access`, `hits`, `metadata`, `featured`, `language`, `xreference`) VALUES
(1, 43, 'Features Overview', 'features-overview', '<div class="rt-center">\r\n	<p class="promo1">Inside <strong>Lexicon</strong> Template</p>\r\n	<div class="gantry-width-33">\r\n		<div class="gantry-width-spacer">\r\n			<span class="rt-image"><img src="images/rocketlauncher/features/features-overview/feature-01.jpg" alt="image" /></span>\r\n			<h3><a href="http://demo.rockettheme.com/joomla/lexicon/">Preset Styles</a></h3>\r\n		</div>\r\n	</div>\r\n	<div class="gantry-width-33">\r\n		<div class="gantry-width-spacer">\r\n			<span class="rt-image"><img src="images/rocketlauncher/features/features-overview/feature-02.jpg" alt="image" /></span>\r\n			<h3><a href="index.php?option=com_content&amp;view=article&amp;id=2&amp;Itemid=112">Module Positions</a></h3>\r\n		</div>\r\n	</div>\r\n	<div class="gantry-width-33">\r\n		<div class="gantry-width-spacer">\r\n			<span class="rt-image"><img src="images/rocketlauncher/features/features-overview/feature-03.jpg" alt="image" /></span>\r\n			<h3><a href="index.php?option=com_content&amp;view=article&amp;id=3&amp;Itemid=113">Module Variations</a></h3>\r\n		</div>\r\n	</div>\r\n	<div class="gantry-width-33">\r\n		<div class="gantry-width-spacer">\r\n			<span class="rt-image"><img src="images/rocketlauncher/features/features-overview/feature-04.jpg" alt="image" /></span>\r\n			<h3><a href="index.php?option=com_content&amp;view=article&amp;id=5&amp;Itemid=115">Menu Options</a></h3>\r\n		</div>\r\n	</div>\r\n	<div class="gantry-width-33">\r\n		<div class="gantry-width-spacer">\r\n			<span class="rt-image"><img src="images/rocketlauncher/features/features-overview/feature-05.jpg" alt="image" /></span>\r\n			<h3><a href="index.php?option=com_content&amp;view=article&amp;id=4&amp;Itemid=114">Typography</a></h3>\r\n		</div>\r\n	</div>\r\n	<div class="gantry-width-33">\r\n		<div class="gantry-width-spacer">\r\n			<span class="rt-image"><img src="images/rocketlauncher/features/features-overview/feature-06.jpg" alt="image" /></span>\r\n			<h3><a href="http://demo.rockettheme.com/joomla/lexicon/">Integrated Extensions</a></h3>\r\n		</div>\r\n	</div>\r\n	<div class="gantry-width-33">\r\n		<div class="gantry-width-spacer">\r\n			<span class="rt-image"><img src="images/rocketlauncher/features/features-overview/feature-07.jpg" alt="image" /></span>\r\n			<h3><a href="index.php?option=com_content&amp;view=article&amp;id=6&amp;Itemid=118">Custom Pages</a></h3>\r\n		</div>\r\n	</div>\r\n	<div class="gantry-width-33">\r\n		<div class="gantry-width-spacer">\r\n			<span class="rt-image"><img src="images/rocketlauncher/features/features-overview/feature-08.jpg" alt="image" /></span>\r\n			<h3><a href="index.php?option=com_contact&amp;view=contact&amp;id=1&amp;Itemid=126">Joomla Stuff</a></h3>\r\n		</div>\r\n	</div>\r\n	<div class="gantry-width-33">\r\n		<div class="gantry-width-spacer">\r\n			<span class="rt-image"><img src="images/rocketlauncher/features/features-overview/feature-09.jpg" alt="image" /></span>\r\n			<h3>K2 (3rd Party)</h3>\r\n		</div>\r\n	</div>\r\n\r\n	<div class="clear"></div><br />\r\n\r\n	<p class="promo1">Interested? Want to try <strong>Lexicon</strong>?</p>\r\n	<p class="promo2">The next generation layout and structure compliments the beautiful and intricate design of the template in conjunction with its many features and integrated extensions</p>\r\n	<p><a href="http://www.rockettheme.com/joomla/templates/lexicon" class="readon">Download Lexicon</a></p>\r\n</div>', '', 1, 11, '2014-03-12 15:45:40', 890, '', '2014-03-17 11:55:16', 627, 0, '0000-00-00 00:00:00', '2014-03-12 15:45:40', '0000-00-00 00:00:00', '{"image_intro":"","float_intro":"","image_intro_alt":"","image_intro_caption":"","image_fulltext":"","float_fulltext":"","image_fulltext_alt":"","image_fulltext_caption":""}', '{"urla":false,"urlatext":"","targeta":"","urlb":false,"urlbtext":"","targetb":"","urlc":false,"urlctext":"","targetc":""}', '{"show_title":"","link_titles":"","show_intro":"","show_category":"","link_category":"","show_parent_category":"","link_parent_category":"","show_author":"","link_author":"","show_create_date":"","show_modify_date":"","show_publish_date":"","show_item_navigation":"","show_icons":"","show_print_icon":"","show_email_icon":"","show_vote":"","show_hits":"","show_noauth":"","urls_position":"","alternative_readmore":"","article_layout":"","show_publishing_options":"","show_article_options":"","show_urls_images_backend":"","show_urls_images_frontend":""}', 20, 4, '', '', 1, 207, '{"robots":"","author":"","rights":"","xreference":""}', 0, '*', ''),
(2, 44, 'Module Positions', 'module-positions', '<p>The Layouts panel in the Lexicon template administration interface provides several options for configuring the layout of the template. Each modular section of the template design offers six module positions by default.</p>\r\n\r\n<p class="success">Note: If no modules are published to a position, the entire area or row will not appear or collapse.</p>\r\n\r\n<table class="table table-bordered gantry-center">\r\n  <thead>\r\n    <tr>\r\n      <th colspan="6"><h4>Header</h4></th>\r\n    </tr>\r\n  </thead>\r\n  <tbody>\r\n    <tr>\r\n      <td>A</td>\r\n      <td>B</td>\r\n      <td>C</td>\r\n      <td>D</td>\r\n      <td>E</td>\r\n      <td>F</td>\r\n    </tr>\r\n  </tbody>\r\n</table>\r\n\r\n<table class="table table-bordered gantry-center">\r\n  <thead>\r\n    <tr>\r\n      <th colspan="6"><h4>Drawer</h4></th>\r\n    </tr>\r\n  </thead>\r\n</table>\r\n\r\n<table class="table table-bordered gantry-center">\r\n  <thead>\r\n    <tr>\r\n      <th colspan="6"><h4>Top</h4></th>\r\n    </tr>\r\n  </thead>\r\n  <tbody>\r\n    <tr>\r\n      <td>A</td>\r\n      <td>B</td>\r\n      <td>C</td>\r\n      <td>D</td>\r\n      <td>E</td>\r\n      <td>F</td>\r\n    </tr>\r\n  </tbody>\r\n</table>\r\n\r\n<table class="table table-bordered gantry-center">\r\n  <thead>\r\n    <tr>\r\n      <th colspan="6"><h4>Slideshow</h4></th>\r\n    </tr>\r\n  </thead>\r\n</table>\r\n\r\n<table class="table table-bordered gantry-center">\r\n  <thead>\r\n    <tr>\r\n      <th colspan="6"><h4>Showcase</h4></th>\r\n    </tr>\r\n  </thead>\r\n  <tbody>\r\n    <tr>\r\n      <td>A</td>\r\n      <td>B</td>\r\n      <td>C</td>\r\n      <td>D</td>\r\n      <td>E</td>\r\n      <td>F</td>\r\n    </tr>\r\n  </tbody>\r\n</table>\r\n\r\n<table class="table table-bordered gantry-center">\r\n  <thead>\r\n    <tr>\r\n      <th colspan="6"><h4>Breadcrumb</h4></th>\r\n    </tr>\r\n  </thead>\r\n</table>\r\n\r\n<table class="table table-bordered gantry-center">\r\n  <thead>\r\n    <tr>\r\n      <th colspan="6"><h4>Utility</h4></th>\r\n    </tr>\r\n  </thead>\r\n  <tbody>\r\n    <tr>\r\n      <td>A</td>\r\n      <td>B</td>\r\n      <td>C</td>\r\n      <td>D</td>\r\n      <td>E</td>\r\n      <td>F</td>\r\n    </tr>\r\n  </tbody>\r\n</table>\r\n\r\n<table class="table table-bordered gantry-center">\r\n  <thead>\r\n    <tr>\r\n      <th colspan="6"><h4>Feature</h4></th>\r\n    </tr>\r\n  </thead>\r\n  <tbody>\r\n    <tr>\r\n      <td>A</td>\r\n      <td>B</td>\r\n      <td>C</td>\r\n      <td>D</td>\r\n      <td>E</td>\r\n      <td>F</td>\r\n    </tr>\r\n  </tbody>\r\n</table>\r\n\r\n<table class="table table-bordered gantry-center">\r\n  <thead>\r\n    <tr>\r\n      <th colspan="6"><h4>MainTop</h4></th>\r\n    </tr>\r\n  </thead>\r\n  <tbody>\r\n    <tr>\r\n      <td>A</td>\r\n      <td>B</td>\r\n      <td>C</td>\r\n      <td>D</td>\r\n      <td>E</td>\r\n      <td>F</td>\r\n    </tr>\r\n  </tbody>\r\n</table>\r\n\r\n<table class="table table-bordered gantry-center">\r\n  <thead>\r\n    <tr>\r\n      <th colspan="6"><h4>ExpandedTop</h4></th>\r\n    </tr>\r\n  </thead>\r\n  <tbody>\r\n    <tr>\r\n      <td>A</td>\r\n      <td>B</td>\r\n      <td>C</td>\r\n      <td>D</td>\r\n      <td>E</td>\r\n      <td>F</td>\r\n    </tr>\r\n  </tbody>\r\n</table>\r\n\r\n<div class="gantry-width-50 gantry-width-block">\r\n  <div class="gantry-width-spacer nomarginleft">\r\n    <table class="table table-bordered gantry-center">\r\n      <thead>\r\n        <tr>\r\n          <th colspan="3"><h4>Content Top</h4></th>\r\n        </tr>\r\n      </thead>\r\n      <tbody>\r\n        <tr>\r\n          <td>A</td>\r\n          <td>B</td>\r\n          <td>C</td>\r\n        </tr>\r\n      </tbody>\r\n    </table>\r\n    <table class="table table-bordered gantry-center">\r\n      <thead>\r\n        <tr>\r\n          <th colspan="3"><h4>Mainbody</h4></th>\r\n        </tr>\r\n      </thead>\r\n    </table>\r\n    <table class="table table-bordered gantry-center">\r\n      <thead>\r\n        <tr>\r\n          <th colspan="3"><h4>Content Bottom</h4></th>\r\n        </tr>\r\n      </thead>\r\n      <tbody>\r\n        <tr>\r\n          <td>A</td>\r\n          <td>B</td>\r\n          <td>C</td>\r\n        </tr>\r\n      </tbody>\r\n    </table>\r\n  </div>\r\n</div>\r\n<div class="gantry-width-50 gantry-width-block">\r\n  <div class="gantry-width-spacer nomarginright">\r\n    <table class="table table-bordered gantry-center">\r\n      <thead>\r\n        <tr>\r\n          <th colspan="3"><h4>Sidebar</h4></th>\r\n        </tr>\r\n      </thead>\r\n      <tbody>\r\n        <tr>\r\n          <td style="height: 213px;vertical-align: middle">A</td>\r\n          <td style="height: 213px;vertical-align: middle">B</td>\r\n          <td style="height: 213px;vertical-align: middle">C</td>\r\n        </tr>\r\n      </tbody>\r\n    </table>\r\n  </div>\r\n</div>\r\n<div class="clear"></div>\r\n\r\n<table class="table table-bordered gantry-center">\r\n  <thead>\r\n    <tr>\r\n      <th colspan="6"><h4>ExpandedBottom</h4></th>\r\n    </tr>\r\n  </thead>\r\n  <tbody>\r\n    <tr>\r\n      <td>A</td>\r\n      <td>B</td>\r\n      <td>C</td>\r\n      <td>D</td>\r\n      <td>E</td>\r\n      <td>F</td>\r\n    </tr>\r\n  </tbody>\r\n</table>\r\n\r\n<table class="table table-bordered gantry-center">\r\n  <thead>\r\n    <tr>\r\n      <th colspan="6"><h4>MainBottom</h4></th>\r\n    </tr>\r\n  </thead>\r\n  <tbody>\r\n    <tr>\r\n      <td>A</td>\r\n      <td>B</td>\r\n      <td>C</td>\r\n      <td>D</td>\r\n      <td>E</td>\r\n      <td>F</td>\r\n    </tr>\r\n  </tbody>\r\n</table>\r\n\r\n<table class="table table-bordered gantry-center">\r\n  <thead>\r\n    <tr>\r\n      <th colspan="6"><h4>Extension</h4></th>\r\n    </tr>\r\n  </thead>\r\n  <tbody>\r\n    <tr>\r\n      <td>A</td>\r\n      <td>B</td>\r\n      <td>C</td>\r\n      <td>D</td>\r\n      <td>E</td>\r\n      <td>F</td>\r\n    </tr>\r\n  </tbody>\r\n</table>\r\n\r\n<table class="table table-bordered gantry-center">\r\n  <thead>\r\n    <tr>\r\n      <th colspan="6"><h4>FullWidth</h4></th>\r\n    </tr>\r\n  </thead>\r\n</table>\r\n\r\n<table class="table table-bordered gantry-center">\r\n  <thead>\r\n    <tr>\r\n      <th colspan="6"><h4>Bottom</h4></th>\r\n    </tr>\r\n  </thead>\r\n  <tbody>\r\n    <tr>\r\n      <td>A</td>\r\n      <td>B</td>\r\n      <td>C</td>\r\n      <td>D</td>\r\n      <td>E</td>\r\n      <td>F</td>\r\n    </tr>\r\n  </tbody>\r\n</table>\r\n\r\n<table class="table table-bordered gantry-center">\r\n  <thead>\r\n    <tr>\r\n      <th colspan="6"><h4>Footer</h4></th>\r\n    </tr>\r\n  </thead>\r\n  <tbody>\r\n    <tr>\r\n      <td>A</td>\r\n      <td>B</td>\r\n      <td>C</td>\r\n      <td>D</td>\r\n      <td>E</td>\r\n      <td>F</td>\r\n    </tr>\r\n  </tbody>\r\n</table>\r\n\r\n<table class="table table-bordered gantry-center">\r\n  <thead>\r\n    <tr>\r\n      <th colspan="6"><h4>Copyright</h4></th>\r\n    </tr>\r\n  </thead>\r\n  <tbody>\r\n    <tr>\r\n      <td>A</td>\r\n      <td>B</td>\r\n      <td>C</td>\r\n      <td>D</td>\r\n      <td>E</td>\r\n      <td>F</td>\r\n    </tr>\r\n  </tbody>\r\n</table>\r\n\r\n<table class="table table-bordered gantry-center">\r\n  <thead>\r\n    <tr>\r\n      <th colspan="6"><h4>Debug</h4></th>\r\n    </tr>\r\n  </thead>\r\n</table>\r\n\r\n<table class="table table-bordered gantry-center">\r\n  <thead>\r\n    <tr>\r\n      <th colspan="6"><h4>Analytics</h4></th>\r\n    </tr>\r\n  </thead>\r\n</table>\r\n\r\n<div class="clear largemarginbottom">&nbsp;</div>\r\n\r\n<p class="rt-center"><a class="readon" href="http://www.gantry-framework.org/documentation/joomla/configure/layouts.md"><span>Documentation: Gantry Framework Layouts</span></a></p>', '', 1, 11, '2014-03-12 15:45:49', 890, '', '2014-03-17 13:01:29', 627, 0, '0000-00-00 00:00:00', '2014-03-12 15:45:49', '0000-00-00 00:00:00', '{"image_intro":"","float_intro":"","image_intro_alt":"","image_intro_caption":"","image_fulltext":"","float_fulltext":"","image_fulltext_alt":"","image_fulltext_caption":""}', '{"urla":false,"urlatext":"","targeta":"","urlb":false,"urlbtext":"","targetb":"","urlc":false,"urlctext":"","targetc":""}', '{"show_title":"","link_titles":"","show_intro":"","show_category":"","link_category":"","show_parent_category":"","link_parent_category":"","show_author":"","link_author":"","show_create_date":"","show_modify_date":"","show_publish_date":"","show_item_navigation":"","show_icons":"","show_print_icon":"","show_email_icon":"","show_vote":"","show_hits":"","show_noauth":"","urls_position":"","alternative_readmore":"","article_layout":"","show_publishing_options":"","show_article_options":"","show_urls_images_backend":"","show_urls_images_frontend":""}', 9, 3, '', '', 1, 80, '{"robots":"","author":"","rights":"","xreference":""}', 0, '*', ''),
(3, 45, 'Module Variations', 'module-variations', '<p>There are <strong>8 stylistic module class suffixes</strong> which provide a unique style variation to the module: <strong>title1-4</strong> and <strong>box1-4</strong>. There are also various additional structural suffixes, these affect the layout and metrics of the module.</p>\r\n\r\n<p class="success nomarginbottom">Furthermore, you can also add <a href="http://fortawesome.github.com/Font-Awesome/" target="blank">FontAwesome</a> icons into the Module Class Suffix.  You will get a medium sized icon to the left of the title. Suffixes are in the <strong>icon-NAME</strong> format such as <strong>icon-star</strong>, as shown on the <a href="index.php?option=com_content&amp;view=article&amp;id=4&amp;Itemid=111">Typography</a> page.</p>', '', 1, 11, '2014-03-12 15:45:57', 890, '', '2014-03-17 12:40:05', 627, 0, '0000-00-00 00:00:00', '2014-03-12 15:45:57', '0000-00-00 00:00:00', '{"image_intro":"","float_intro":"","image_intro_alt":"","image_intro_caption":"","image_fulltext":"","float_fulltext":"","image_fulltext_alt":"","image_fulltext_caption":""}', '{"urla":false,"urlatext":"","targeta":"","urlb":false,"urlbtext":"","targetb":"","urlc":false,"urlctext":"","targetc":""}', '{"show_title":"","link_titles":"","show_intro":"","show_category":"","link_category":"","show_parent_category":"","link_parent_category":"","show_author":"","link_author":"","show_create_date":"","show_modify_date":"","show_publish_date":"","show_item_navigation":"","show_icons":"","show_print_icon":"","show_email_icon":"","show_vote":"","show_hits":"","show_noauth":"","urls_position":"","alternative_readmore":"","article_layout":"","show_publishing_options":"","show_article_options":"","show_urls_images_backend":"","show_urls_images_frontend":""}', 3, 2, '', '', 1, 96, '{"robots":"","author":"","rights":"","xreference":""}', 0, '*', '');
INSERT INTO `#__content` (`id`, `asset_id`, `title`, `alias`, `introtext`, `fulltext`, `state`, `catid`, `created`, `created_by`, `created_by_alias`, `modified`, `modified_by`, `checked_out`, `checked_out_time`, `publish_up`, `publish_down`, `images`, `urls`, `attribs`, `version`, `ordering`, `metakey`, `metadesc`, `access`, `hits`, `metadata`, `featured`, `language`, `xreference`) VALUES
(4, 46, 'Typography', 'typography', '<div class="clear"></div>\r\n\r\n<!-- Typography\r\n================================================== -->\r\n<section id="typography">\r\n\r\n<div class="gantry-width-block gantry-width-50">\r\n<div class="gantry-left">\r\n  <h2 id="headings">Headings</h2>\r\n  <p>All HTML headings, <code>&lt;h1&gt;</code> through <code>&lt;h6&gt;</code> are available.</p>\r\n  <div class="gantry-example">\r\n    <h1>h1. Heading 1</h1>\r\n    <h2>h2. Heading 2</h2>\r\n    <h3>h3. Heading 3</h3>\r\n    <h4>h4. Heading 4</h4>\r\n    <h5>h5. Heading 5</h5>\r\n    <h6>h6. Heading 6</h6>\r\n  </div>\r\n\r\n  <h3>Built with Less</h3>\r\n  <p>The typographic scale is based on two LESS variables in <strong>variables.less</strong>: <code>@baseFontSize</code> and <code>@baseLineHeight</code>. The first is the base font-size used throughout and the second is the base line-height. We use those variables and some simple math to create the margins, paddings, and line-heights of all our type and more. Customize them and Bootstrap adapts.</p>\r\n</div></div>\r\n\r\n<div class="gantry-width-block gantry-width-50">\r\n<div class="gantry-right">\r\n  <h2 id="body-copy">Body copy</h2>\r\n  <p>Bootstrap''s global default <code>font-size</code> is <strong>14px</strong>, with a <code>line-height</code> of <strong>1.7em</strong>. This is applied to the <code>&lt;body&gt;</code> and all paragraphs. In addition, <code>&lt;p&gt;</code> (paragraphs) receive a bottom margin of half their line-height (9px by default).</p>\r\n  <div class="gantry-example">\r\n    <p>Nullam quis risus eget urna mollis ornare vel eu leo. Cum sociis natoque penatibus et magnis dis parturient montes, nascetur ridiculus mus. Nullam id dolor id nibh ultricies vehicula.</p>\r\n  </div>\r\n  <pre class="prettyprint">&lt;p&gt;...&lt;/p&gt;</pre>\r\n\r\n  <h3>Lead body copy</h3>\r\n  <p>Make a paragraph stand out by adding <code>.lead</code>.</p>\r\n  <div class="gantry-example">\r\n    <p class="lead">Vivamus sagittis lacus vel augue laoreet rutrum faucibus dolor auctor. Duis mollis, est non commodo luctus.</p>\r\n  </div>\r\n  <pre class="prettyprint">&lt;p class=&quot;lead&quot;&gt;...&lt;/p&gt;</pre>\r\n\r\n\r\n</div></div>\r\n<div class="clear"></div>\r\n\r\n<br /><!-- SEPARATOR -->\r\n\r\n\r\n  <h2 id="emphasis">Emphasis</h2>\r\n  <p>Make use of HTML''s default emphasis tags with lightweight styles.</p>\r\n\r\n\r\n<div class="gantry-width-block gantry-width-50">\r\n<div class="gantry-left">\r\n  <h4><code>&lt;em&gt;</code></h4>\r\n  <p>For emphasizing a snippet of text with <em>stress</em></p>\r\n  <div class="gantry-example">\r\n    <p>The following snippet of text is <em>rendered as italicized text</em>.</p>\r\n  </div>\r\n  <pre class="prettyprint">&lt;em&gt;rendered as italicized text&lt;/em&gt;</pre>\r\n\r\n  <h4><code>&lt;strong&gt;</code></h4>\r\n  <p>For emphasizing a snippet of text with <strong>important</strong></p>\r\n  <div class="gantry-example">\r\n    <p>The following snippet of text is <strong>rendered as bold text</strong>.</p>\r\n  </div>\r\n  <pre class="prettyprint">&lt;strong&gt;rendered as bold text&lt;/strong&gt;</pre>\r\n</div></div>\r\n\r\n<div class="gantry-width-block gantry-width-50">\r\n<div class="gantry-right">\r\n  <h4><code>&lt;small&gt;</code></h4>\r\n  <p>For de-emphasizing inline or blocks of text, <small>use the small tag.</small></p>\r\n  <div class="gantry-example">\r\n    <p><small>This line of text is meant to be treated as fine print.</small></p>\r\n  </div>\r\n<pre class="prettyprint">&lt;p&gt;\r\n  &lt;small&gt;This line of text is meant to be treated as fine print.&lt;/small&gt;\r\n&lt;/p&gt;</pre><br />\r\n\r\n  <p><strong>Note:</strong> Feel free to use <code>&lt;b&gt;</code> and <code>&lt;i&gt;</code> in HTML5. <code>&lt;b&gt;</code> is meant to highlight words or phrases without conveying additional importance while <code>&lt;i&gt;</code> is mostly for voice, technical terms, etc.</p>\r\n</div></div>\r\n<div class="clear"></div>\r\n\r\n<h3>Notice Styles</h3>\r\n\r\n<p>Use the <code>&lt;p&gt;</code> tag with <code>.success</code>, <code>.warning</code>, <code>.info</code> or <code>.error</code> classes.</p>\r\n\r\n<div class="gantry-width-block gantry-width-50">\r\n<div class="gantry-left">\r\n<div class="gantry-example"><p class="success">Nullam quis risus eget urna mollis ornare vel eu leo. Cum sociis natoque penatibus et magnis dis parturient montes, nascetur ridiculus mus.</p></div>\r\n<pre class="prettyprint">&lt;p class=&quot;success&quot;&gt;...&lt;/p&gt;</pre>\r\n\r\n<div class="gantry-example"><p class="info">Nullam quis risus eget urna mollis ornare vel eu leo. Cum sociis natoque penatibus et magnis dis parturient montes, nascetur ridiculus mus.</p></div>\r\n<pre class="prettyprint">&lt;p class=&quot;info&quot;&gt;...&lt;/p&gt;</pre>\r\n</div></div>    \r\n\r\n<div class="gantry-width-block gantry-width-50">\r\n<div class="gantry-right">\r\n<div class="gantry-example"><p class="warning">Nullam quis risus eget urna mollis ornare vel eu leo. Cum sociis natoque penatibus et magnis dis parturient montes, nascetur ridiculus mus.</p></div>\r\n<pre class="prettyprint">&lt;p class=&quot;warning&quot;&gt;...&lt;/p&gt;</pre>\r\n\r\n<div class="gantry-example"><p class="error">Nullam quis risus eget urna mollis ornare vel eu leo. Cum sociis natoque penatibus et magnis dis parturient montes, nascetur ridiculus mus.</p></div>\r\n<pre class="prettyprint">&lt;p class=&quot;error&quot;&gt;...&lt;/p&gt;</pre>\r\n</div></div>\r\n\r\n<div class="clear"></div>\r\n\r\n\r\n<br /><!-- SEPARATOR -->\r\n\r\n<div class="gantry-width-block gantry-width-50">\r\n<div class="gantry-left" style="float: none;">\r\n  <h2 id="abbreviations">Abbreviations</h2>\r\n  <p>Stylized implementation of HTML''s <code>&lt;abbr&gt;</code> element for abbreviations and acronyms to show the expanded version on hover. Abbreviations with a <code>title</code> attribute have a light dotted bottom border and a help cursor on hover, providing additional context on hover.</p>\r\n\r\n  <h4><code>&lt;abbr&gt;</code></h4>\r\n  <p>For expanded text on long hover of an abbreviation, include the <code>title</code> attribute.</p>\r\n  <div class="gantry-example">\r\n    <p>An abbreviation of the word attribute is <abbr title="attribute">attr</abbr>.</p>\r\n  </div>\r\n  <pre class="prettyprint">&lt;abbr title=&quot;attribute&quot;&gt;attr&lt;/abbr&gt;</pre>\r\n\r\n  <h4><code>&lt;abbr class="initialism"&gt;</code></h4>\r\n  <p>Add <code>.initialism</code> to an abbreviation for a slightly smaller font-size.</p>\r\n  <div class="gantry-example">\r\n    <p><abbr title="HyperText Markup Language" class="initialism">HTML</abbr> is the best thing since sliced bread.</p>\r\n  </div>\r\n  <pre class="prettyprint">&lt;abbr title=&quot;attribute&quot; class=&quot;initialism&quot;&gt;attr&lt;/abbr&gt;</pre>\r\n</div></div>\r\n\r\n<div class="gantry-width-block gantry-width-50">\r\n<div class="gantry-right">\r\n  <h2 id="addresses">Addresses</h2>\r\n  <p>Stylized implementation of HTML''s element to present contact information for the nearest ancestor or the entire body of work.</p>\r\n\r\n  <h4><code>&lt;address&gt;</code></h4>\r\n  <p>Preserve formatting by ending all lines with <code>&lt;br&gt;</code>.</p>\r\n  <div class="gantry-example">\r\n    <address>\r\n      <strong>Twitter, Inc.</strong><br>\r\n      795 Folsom Ave, Suite 600<br>\r\n      San Francisco, CA 94107<br>\r\n      <abbr title="Phone">P:</abbr> (123) 456-7890\r\n    </address>\r\n    <address>\r\n      <strong>Full Name</strong><br>\r\n      <a href="mailto:#">first.last@gmail.com</a>\r\n    </address>\r\n  </div>\r\n<pre class="prettyprint linenums">\r\n&lt;address&gt;\r\n  &lt;strong&gt;Twitter, Inc.&lt;/strong&gt;&lt;br&gt;\r\n  795 Folsom Ave, Suite 600&lt;br&gt;\r\n  San Francisco, CA 94107&lt;br&gt;\r\n  &lt;abbr title=&quot;Phone&quot;&gt;P:&lt;/abbr&gt; (123) 456-7890\r\n&lt;/address&gt;\r\n&lt;address&gt;\r\n  &lt;strong&gt;Full Name&lt;/strong&gt;&lt;br&gt;\r\n  &lt;a href=&quot;mailto:#&quot;&gt;first.last&#64;gmail.com&lt;/a&gt;\r\n&lt;/address&gt;\r\n</pre>\r\n</div></div>\r\n<div class="clear"></div>\r\n\r\n<br /><!-- SEPARATOR -->\r\n\r\n\r\n  <h2 id="blockquotes">Blockquotes</h2>\r\n  <p>For quoting blocks of content from another source within your document.</p>\r\n\r\n  <h3>Default blockqoute</h3>\r\n  <p>Wrap <code>&lt;blockquote&gt;</code> around any <abbr title="HyperText Markup Language">HTML</abbr> as the quote. For straight quotes we recommend a <code>&lt;p&gt;</code>.</p>\r\n  <div class="gantry-example">\r\n    <blockquote>\r\n      <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Integer posuere erat a ante.</p>\r\n    </blockquote>\r\n  </div>\r\n<pre class="prettyprint linenums">&lt;blockquote&gt;\r\n  &lt;p&gt;Lorem ipsum dolor sit amet, consectetur adipiscing elit. Integer posuere erat a ante.&lt;/p&gt;\r\n&lt;/blockquote&gt;</pre>\r\n\r\n  <h3>Blockquote options</h3>\r\n  <span>Style and content changes for simple variations on a standard blockquote.</span><br />\r\n\r\n<div class="gantry-width-block gantry-width-50">\r\n<div class="gantry-left">\r\n  <h4>Naming a source</h4>\r\n  <p>Add <code>&lt;small&gt;</code> tag for identifying the source. Wrap the name of the source work in <code>&lt;cite&gt;</code>.</p>\r\n  <div class="gantry-example">\r\n    <blockquote>\r\n      <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Integer posuere erat a ante.</p>\r\n      <small>Someone famous in <cite title="Source Title">Source Title</cite></small>\r\n    </blockquote>\r\n  </div>\r\n<pre class="prettyprint linenums">&lt;blockquote&gt;\r\n  &lt;p&gt;Lorem ipsum dolor sit amet, consectetur adipiscing elit. Integer posuere erat a ante.&lt;/p&gt;\r\n  &lt;small&gt;Someone famous &lt;cite title=&quot;Source Title&quot;&gt;Source Title&lt;/cite&gt;&lt;/small&gt;\r\n&lt;/blockquote&gt;</pre>\r\n</div></div>\r\n\r\n<div class="gantry-width-block gantry-width-50">\r\n<div class="gantry-right">\r\n  <h4>Alternate displays</h4>\r\n  <p>Use <code>.pull-right</code> for a floated, right-aligned blockquote.</p>\r\n  <div class="gantry-example" style="overflow: hidden;">\r\n    <blockquote class="pull-right">\r\n      <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Integer posuere erat a ante.</p>\r\n      <small>Someone famous in <cite title="Source Title">Source Title</cite></small>\r\n    </blockquote>\r\n  </div>\r\n<pre class="prettyprint linenums">&lt;blockquote class=&quot;pull-right&quot;&gt;\r\n  ...\r\n&lt;/blockquote&gt;</pre>\r\n</div></div>\r\n<div class="clear"></div>\r\n\r\n<br /><!-- SEPARATOR -->\r\n\r\n\r\n  <!-- Lists -->\r\n<h2 id="lists" class="nomarginbottom">Lists</h2>\r\n<div class="clear"></div>\r\n\r\n<div class="gantry-width-block gantry-width-33">\r\n<div class="gantry-left">\r\n  <h3>Unordered</h3>\r\n  <p>This will display a list of items in which the order does <em>not</em> explicitly matter.</p>\r\n  <div class="gantry-example">\r\n    <ul>\r\n      <li>Lorem ipsum dolor sit amet</li>\r\n      <li>Nulla volutpat aliquam velit\r\n        <ul>\r\n          <li>Phasellus iaculis neque</li>\r\n          <li>Purus sodales ultricies</li>\r\n          <li>Vestibulum laoreet porttitor sem</li>\r\n          <li>Ac tristique libero volutpat at</li>\r\n        </ul>\r\n      </li>\r\n      <li>Faucibus porta lacus fringilla vel</li>\r\n      <li>Eget porttitor lorem</li>\r\n    </ul>\r\n  </div>\r\n<pre class="prettyprint linenums">&lt;ul&gt;\r\n  &lt;li&gt;...&lt;/li&gt;\r\n&lt;/ul&gt;</pre>\r\n</div></div>\r\n\r\n<div class="gantry-width-block gantry-width-33">\r\n<div class="gantry-left">\r\n  <h3>Ordered</h3>\r\n  <p>This will display a list of items in which the order <em>does</em> explicitly matter (numbered list).</p>\r\n  <div class="gantry-example">\r\n    <ol>\r\n      <li>Lorem ipsum dolor sit amet</li>\r\n      <li>Consectetur adipiscing elit</li>\r\n      <li>Integer molestie lorem at massa</li>\r\n      <li>Facilisis in pretium nisl aliquet</li>\r\n      <li>Nulla volutpat aliquam velit</li>\r\n      <li>Faucibus porta lacus fringilla vel</li>\r\n      <li>Aenean sit amet erat nunc</li>\r\n      <li>Eget porttitor lorem</li>\r\n    </ol>\r\n  </div>\r\n<pre class="prettyprint linenums">&lt;ol&gt;\r\n  &lt;li&gt;...&lt;/li&gt;\r\n&lt;/ol&gt;</pre>\r\n</div></div>\r\n\r\n<div class="gantry-width-block gantry-width-33">\r\n<div class="gantry-left">\r\n<h3>Unstyled</h3>\r\n<p>This will display a list of items with no <code>list-style</code> or additional left padding.</p>\r\n<div class="gantry-example">\r\n  <ul class="unstyled">\r\n      <li>Lorem ipsum dolor sit amet</li>\r\n      <li>Nulla volutpat aliquam velit\r\n        <ul>\r\n          <li>Phasellus iaculis neque</li>\r\n          <li>Purus sodales ultricies</li>\r\n          <li>Vestibulum laoreet porttitor sem</li>\r\n          <li>Ac tristique libero volutpat at</li>\r\n        </ul>\r\n      </li>\r\n      <li>Faucibus porta lacus fringilla vel</li>\r\n      <li>Eget porttitor lorem</li>\r\n  </ul>\r\n</div>\r\n<pre class="prettyprint linenums">&lt;ul class=&quot;unstyled&quot;&gt;\r\n  &lt;li&gt;...&lt;/li&gt;\r\n&lt;/ul&gt;</pre>\r\n</div></div>\r\n\r\n<div class="clear"></div>\r\n\r\n<div class="gantry-width-block gantry-width-50">\r\n<div class="gantry-left">\r\n<h3>Description</h3>\r\n<p>A list of terms with their associated descriptions.</p>\r\n<div class="gantry-example">\r\n  <dl>\r\n    <dt>Description lists</dt>\r\n    <dd>A description list is perfect for defining terms.</dd>\r\n    <dt>Euismod</dt>\r\n    <dd>Vestibulum id ligula porta felis euismod semper eget lacinia odio sem nec elit.</dd>\r\n    <dd>Donec id elit non mi porta gravida at eget metus.</dd>\r\n    <dt>Malesuada porta</dt>\r\n    <dd>Etiam porta sem malesuada magna mollis euismod.</dd>\r\n  </dl>\r\n</div>\r\n<pre class="prettyprint linenums">&lt;dl&gt;\r\n  &lt;dt&gt;...&lt;/dt&gt;\r\n  &lt;dd&gt;...&lt;/dd&gt;\r\n&lt;/dl&gt;</pre><br />\r\n<p>\r\n  <strong>Note:</strong>\r\n  Horizontal description lists will truncate terms that are too long to fit in the left column fix <code>text-overflow</code>. In narrower viewports, they will change to the default stacked layout.\r\n</p>\r\n</div></div>\r\n\r\n<div class="gantry-width-block gantry-width-50">\r\n<div class="gantry-right">\r\n<h3>Horizontal description</h3>\r\n<p>Make terms and descriptions in <code>&lt;dl&gt;</code> line up side-by-side.</p>\r\n<div class="gantry-example">\r\n  <dl class="dl-horizontal">\r\n    <dt>Description lists</dt>\r\n    <dd>A description list is perfect for defining terms.</dd>\r\n    <dt>Euismod</dt>\r\n    <dd>Vestibulum id ligula porta felis euismod semper eget lacinia odio sem nec elit.</dd>\r\n    <dd>Donec id elit non mi porta gravida at eget metus.</dd>\r\n    <dt>Malesuada porta</dt>\r\n    <dd>Etiam porta sem malesuada magna mollis euismod.</dd>\r\n    <dt>Felis euismod semper eget lacinia</dt>\r\n    <dd>Fusce dapibus, tellus ac cursus commodo, tortor mauris condimentum nibh, ut fermentum massa justo sit amet risus.</dd>\r\n  </dl>\r\n</div>\r\n<pre class="prettyprint linenums">&lt;dl class=&quot;dl-horizontal&quot;&gt;\r\n  &lt;dt&gt;...&lt;/dt&gt;\r\n  &lt;dd&gt;...&lt;/dd&gt;\r\n&lt;/dl&gt;</pre>\r\n</div></div>\r\n<div class="clear"></div>\r\n</section>\r\n\r\n\r\n\r\n<!-- Code\r\n================================================== -->\r\n<section id="code">\r\n  <div class="page-header">\r\n    <h1>Code</h1>\r\n  </div>\r\n<div class="gantry-width-block gantry-width-50">\r\n<div class="gantry-left">\r\n  <h2>Inline</h2>\r\n  <p>Wrap inline snippets of code with <code>&lt;code&gt;</code>.</p>\r\n<div class="gantry-example">\r\nFor example, <code>&lt;section&gt;</code> should be wrapped as inline.\r\n</div>\r\n<pre class="prettyprint linenums">For example, &lt;code&gt;&lt;section&gt;&lt;/code&gt; should be wrapped as inline.</pre>\r\n<p><strong>Note:</strong> Be sure to keep code within <code>&lt;pre&gt;</code> tags as close to the left as possible; it will render all tabs.</p>\r\n<p>You may optionally add the <code>.pre-scrollable</code> class which will set a max-height of 350px and provide a y-axis scrollbar.</p>\r\n\r\n</div></div>\r\n\r\n<div class="gantry-width-block gantry-width-50">\r\n<div class="gantry-right">\r\n  <h2>Basic block</h2>\r\n  <p>Use <code>&lt;pre&gt;</code> for multiple lines of code. Be sure to escape any angle brackets in the code for proper rendering.</p>\r\n<div class="gantry-example">\r\n<pre>&lt;p&gt;Sample text here...&lt;/p&gt;</pre>\r\n</div>\r\n<pre class="prettyprint linenums" style="margin-bottom: 9px;">&lt;pre&gt;\r\n  &amp;lt;p&amp;gt;Sample text here...&amp;lt;/p&amp;gt;\r\n&lt;/pre&gt;</pre>\r\n</div></div>\r\n<div class="clear"></div>\r\n\r\n<h2>Prettify</h2>\r\n<p>To add colored syntax highlight to the <code>&lt;pre&gt;</code> tag, then use the <code>.prettyprint</code> class or the <code>.prettyprint linenums</code> class.</p>\r\n\r\n<div class="gantry-example">\r\n<pre class="prettyprint linenums">&lt;?php /** Begin Debug **/ if ($gantry-&gt;countModules(&#x27;debug&#x27;)) : ?&gt;\r\n    &lt;div id=&quot;rt-debug&quot;&gt;\r\n    &lt;div class=&quot;rt-container&quot;&gt;\r\n      &lt;?php echo $gantry-&gt;displayModules(&#x27;debug&#x27;,&#x27;standard&#x27;,&#x27;standard&#x27;); ?&gt;\r\n      &lt;div class=&quot;clear&quot;&gt;&lt;/div&gt;\r\n    &lt;/div&gt;\r\n  &lt;/div&gt;\r\n  &lt;?php /** End Debug **/ endif; ?&gt;</pre>\r\n</div>\r\n<pre class="prettyprint linenums">&lt;pre class=&quot;prettyprint linenums&quot;&gt;&lt;?php /** Begin Debug **/ if ($gantry-&gt;countModules(&#x27;debug&#x27;)) : ?&gt;\r\n  &lt;div id=&quot;rt-debug&quot;&gt;\r\n    &lt;div class=&quot;rt-container&quot;&gt;\r\n      &lt;?php echo $gantry-&gt;displayModules(&#x27;debug&#x27;,&#x27;standard&#x27;,&#x27;standard&#x27;); ?&gt;\r\n      &lt;div class=&quot;clear&quot;&gt;&lt;/div&gt;\r\n    &lt;/div&gt;\r\n  &lt;/div&gt;\r\n  &lt;?php /** End Debug **/ endif; ?&gt;&lt;/pre&gt;</pre>\r\n</section>\r\n\r\n\r\n\r\n<!-- Tables\r\n================================================== -->\r\n<section id="tables">\r\n  <div class="page-header">\r\n    <h1>Tables</h1>\r\n  </div>\r\n\r\n  <h2>Default styles</h2>\r\n  <p>For basic styling—light padding and only horizontal dividers—add the base class <code>.table</code> to any <code>&lt;table&gt;</code>.</p>\r\n  <div class="gantry-example">\r\n    <table class="table">\r\n      <thead>\r\n        <tr>\r\n          <th>#</th>\r\n          <th>First Name</th>\r\n          <th>Last Name</th>\r\n          <th>Username</th>\r\n        </tr>\r\n      </thead>\r\n      <tbody>\r\n        <tr>\r\n          <td>1</td>\r\n          <td>Mark</td>\r\n          <td>Otto</td>\r\n          <td>@mdo</td>\r\n        </tr>\r\n        <tr>\r\n          <td>2</td>\r\n          <td>Jacob</td>\r\n          <td>Thornton</td>\r\n          <td>@fat</td>\r\n        </tr>\r\n        <tr>\r\n          <td>3</td>\r\n          <td>Larry</td>\r\n          <td>the Bird</td>\r\n          <td>@twitter</td>\r\n        </tr>\r\n      </tbody>\r\n    </table>\r\n  </div>\r\n<pre class="prettyprint linenums">&lt;table class=&quot;table&quot;&gt;\r\n  &hellip;\r\n&lt;/table&gt;</pre>\r\n\r\n\r\n<br /><!-- SEPARATOR -->\r\n\r\n  <h2>Optional classes</h2>\r\n  <p>Add any of the follow classes to the <code>.table</code> base class.</p>\r\n\r\n<div class="gantry-width-block gantry-width-50">\r\n<div class="gantry-left">\r\n  <h4><code>.table-striped</code></h4>\r\n  <p>Adds zebra-striping to any table row within the <code>&lt;tbody&gt;</code> via the <code>:nth-child</code> CSS selector (not available in IE7-IE8).</p>\r\n  <div class="gantry-example">\r\n    <table class="table table-striped">\r\n      <thead>\r\n        <tr>\r\n          <th>#</th>\r\n          <th>First Name</th>\r\n          <th>Last Name</th>\r\n          <th>Username</th>\r\n        </tr>\r\n      </thead>\r\n      <tbody>\r\n        <tr>\r\n          <td>1</td>\r\n          <td>Mark</td>\r\n          <td>Otto</td>\r\n          <td>@mdo</td>\r\n        </tr>\r\n        <tr>\r\n          <td>2</td>\r\n          <td>Jacob</td>\r\n          <td>Thornton</td>\r\n          <td>@fat</td>\r\n        </tr>\r\n        <tr>\r\n          <td>3</td>\r\n          <td>Larry</td>\r\n          <td>the Bird</td>\r\n          <td>@twitter</td>\r\n        </tr>\r\n      </tbody>\r\n    </table>\r\n  </div>\r\n<pre class="prettyprint linenums" style="margin-bottom: 18px;">&lt;table class=&quot;table table-striped&quot;&gt;\r\n  &hellip;\r\n&lt;/table&gt;</pre>\r\n  <h4><code>.table-hover</code></h4>\r\n  <p>Enable a hover state on table rows within a <code>&lt;tbody&gt;</code>.</p>\r\n  <div class="gantry-example">\r\n    <table class="table table-hover">\r\n      <thead>\r\n        <tr>\r\n          <th>#</th>\r\n          <th>First Name</th>\r\n          <th>Last Name</th>\r\n          <th>Username</th>\r\n        </tr>\r\n      </thead>\r\n      <tbody>\r\n        <tr>\r\n          <td>1</td>\r\n          <td>Mark</td>\r\n          <td>Otto</td>\r\n          <td>@mdo</td>\r\n        </tr>\r\n        <tr>\r\n          <td>2</td>\r\n          <td>Jacob</td>\r\n          <td>Thornton</td>\r\n          <td>@fat</td>\r\n        </tr>\r\n        <tr>\r\n          <td>3</td>\r\n          <td colspan="2">Larry the Bird</td>\r\n          <td>@twitter</td>\r\n        </tr>\r\n      </tbody>\r\n    </table>\r\n  </div>\r\n<pre class="prettyprint linenums" style="margin-bottom: 18px;">&lt;table class=&quot;table table-hover&quot;&gt;\r\n  &hellip;\r\n&lt;/table&gt;</pre>\r\n</div></div>\r\n\r\n<div class="gantry-width-block gantry-width-50">\r\n<div class="gantry-right" style="float: none;">\r\n  <h4><code>.table-bordered</code></h4>\r\n  <p>Add borders and rounded corners to the table.</p>\r\n  <div class="gantry-example">\r\n    <table class="table table-bordered">\r\n      <thead>\r\n        <tr>\r\n          <th>#</th>\r\n          <th>First Name</th>\r\n          <th>Last Name</th>\r\n          <th>Username</th>\r\n        </tr>\r\n      </thead>\r\n      <tbody>\r\n        <tr>\r\n          <td rowspan="2">1</td>\r\n          <td>Mark</td>\r\n          <td>Otto</td>\r\n          <td>@mdo</td>\r\n        </tr>\r\n        <tr>\r\n          <td>Mark</td>\r\n          <td>Otto</td>\r\n          <td>@TwBootstrap</td>\r\n        </tr>\r\n        <tr>\r\n          <td>2</td>\r\n          <td>Jacob</td>\r\n          <td>Thornton</td>\r\n          <td>@fat</td>\r\n        </tr>\r\n        <tr>\r\n          <td>3</td>\r\n          <td colspan="2">Larry the Bird</td>\r\n          <td>@twitter</td>\r\n        </tr>\r\n      </tbody>\r\n    </table>\r\n  </div>\r\n<pre class="prettyprint linenums">&lt;table class=&quot;table table-bordered&quot;&gt;\r\n  &hellip;\r\n&lt;/table&gt;</pre>\r\n  <h4><code>.table-condensed</code></h4>\r\n  <p>Makes tables more compact by cutting cell padding in half.</p>\r\n  <div class="gantry-example">\r\n    <table class="table table-condensed">\r\n      <thead>\r\n        <tr>\r\n          <th>#</th>\r\n          <th>First Name</th>\r\n          <th>Last Name</th>\r\n          <th>Username</th>\r\n        </tr>\r\n      </thead>\r\n      <tbody>\r\n        <tr>\r\n          <td>1</td>\r\n          <td>Mark</td>\r\n          <td>Otto</td>\r\n          <td>@mdo</td>\r\n        </tr>\r\n        <tr>\r\n          <td>2</td>\r\n          <td>Jacob</td>\r\n          <td>Thornton</td>\r\n          <td>@fat</td>\r\n        </tr>\r\n        <tr>\r\n          <td>3</td>\r\n          <td colspan="2">Larry the Bird</td>\r\n          <td>@twitter</td>\r\n        </tr>\r\n      </tbody>\r\n    </table>\r\n  </div>\r\n<pre class="prettyprint linenums" style="margin-bottom: 18px;">&lt;table class=&quot;table table-condensed&quot;&gt;\r\n  &hellip;\r\n&lt;/table&gt;</pre>\r\n</div></div>\r\n<div class="clear"></div>\r\n\r\n<br /><!-- SEPARATOR -->\r\n\r\n  <h2>Optional row classes</h2>   \r\n  <p>Use contextual classes to color table rows.</p>\r\n     <table class="table table-bordered table-striped">\r\n        <colgroup>\r\n          <col class="span1">\r\n          <col class="span7">\r\n        </colgroup>\r\n        <thead>\r\n          <tr>\r\n            <th>Class</th>\r\n            <th>Description</th>\r\n          </tr>\r\n        </thead>\r\n        <tbody>\r\n          <tr>\r\n            <td>\r\n              <code>.success</code>\r\n            </td>\r\n            <td>Indicates a successful or positive action.</td>\r\n          </tr>\r\n          <tr>\r\n            <td>\r\n              <code>.error</code>\r\n            </td>\r\n            <td>Indicates a dangerous or potentially negative action.</td>\r\n          </tr>\r\n          <tr>\r\n            <td>\r\n              <code>.warning</code>\r\n            </td>\r\n            <td>Indicates a warning that might need attention.</td>\r\n          </tr>\r\n  <tr>\r\n            <td>\r\n              <code>.info</code>\r\n            </td>\r\n            <td>Used as an alternative to the default styles.</td>\r\n          </tr>\r\n        </tbody>\r\n      </table>\r\n\r\n  <div class="gantry-example">\r\n       <table class="table">\r\n         <thead>\r\n           <tr>\r\n             <th>#</th>\r\n             <th>Product</th>\r\n             <th>Payment Taken</th>\r\n             <th>Status</th>\r\n           </tr>\r\n         </thead>\r\n         <tbody>\r\n           <tr class="success">\r\n             <td>1</td>\r\n             <td>TB - Monthly</td>\r\n             <td>01/04/2012</td>\r\n             <td>Approved</td>\r\n           </tr>\r\n           <tr class="error">\r\n             <td>2</td>\r\n             <td>TB - Monthly</td>\r\n             <td>02/04/2012</td>\r\n             <td>Declined</td>\r\n           </tr>\r\n           <tr class="warning">\r\n             <td>3</td>\r\n             <td>TB - Monthly</td>\r\n             <td>03/04/2012</td>\r\n             <td>Pending</td>\r\n           </tr>\r\n           <tr class="info">\r\n             <td>4</td>\r\n             <td>TB - Monthly</td>\r\n             <td>04/04/2012</td>\r\n             <td>Call in to confirm</td>\r\n           </tr>\r\n         </tbody>\r\n       </table>\r\n     </div>\r\n<pre class="prettyprint linenums">...\r\n  &lt;tr class=&quot;success&quot;&gt;\r\n    &lt;td&gt;1&lt;/td&gt;\r\n    &lt;td&gt;TB - Monthly&lt;/td&gt;\r\n    &lt;td&gt;01/04/2012&lt;/td&gt;\r\n    &lt;td&gt;Approved&lt;/td&gt;\r\n  &lt;/tr&gt;\r\n...</pre>\r\n\r\n  <h2>Supported table markup</h2>\r\n  <p>List of supported table HTML elements and how they should be used.</p>\r\n  <table class="table table-bordered table-striped">\r\n    <colgroup>\r\n      <col class="span1">\r\n      <col class="span7">\r\n    </colgroup>\r\n    <thead>\r\n      <tr>\r\n        <th>Tag</th>\r\n        <th>Description</th>\r\n      </tr>\r\n    </thead>\r\n    <tbody>\r\n      <tr>\r\n        <td>\r\n          <code>&lt;table&gt;</code>\r\n        </td>\r\n        <td>\r\n          Wrapping element for displaying data in a tabular format\r\n        </td>\r\n      </tr>\r\n      <tr>\r\n        <td>\r\n          <code>&lt;thead&gt;</code>\r\n        </td>\r\n        <td>\r\n          Container element for table header rows (<code>&lt;tr&gt;</code>) to label table columns\r\n        </td>\r\n      </tr>\r\n      <tr>\r\n        <td>\r\n          <code>&lt;tbody&gt;</code>\r\n        </td>\r\n        <td>\r\n          Container element for table rows (<code>&lt;tr&gt;</code>) in the body of the table\r\n        </td>\r\n      </tr>\r\n      <tr>\r\n        <td>\r\n          <code>&lt;tr&gt;</code>\r\n        </td>\r\n        <td>\r\n          Container element for a set of table cells (<code>&lt;td&gt;</code> or <code>&lt;th&gt;</code>) that appears on a single row\r\n        </td>\r\n      </tr>\r\n      <tr>\r\n        <td>\r\n          <code>&lt;td&gt;</code>\r\n        </td>\r\n        <td>\r\n          Default table cell\r\n        </td>\r\n      </tr>\r\n      <tr>\r\n        <td>\r\n          <code>&lt;th&gt;</code>\r\n        </td>\r\n        <td>\r\n          Special table cell for column (or row, depending on scope and placement) labels<br>\r\n          Must be used within a <code>&lt;thead&gt;</code>\r\n        </td>\r\n      </tr>\r\n      <tr>\r\n        <td>\r\n          <code>&lt;caption&gt;</code>\r\n        </td>\r\n        <td>\r\n          Description or summary of what the table holds, especially useful for screen readers\r\n        </td>\r\n      </tr>\r\n    </tbody>\r\n  </table>\r\n<pre class="prettyprint linenums">&lt;table&gt;\r\n  &lt;caption&gt;...&lt;/caption&gt;\r\n  &lt;thead&gt;\r\n    &lt;tr&gt;\r\n      &lt;th&gt;...&lt;/th&gt;\r\n      &lt;th&gt;...&lt;/th&gt;\r\n    &lt;/tr&gt;\r\n  &lt;/thead&gt;\r\n  &lt;tbody&gt;\r\n    &lt;tr&gt;\r\n      &lt;td&gt;...&lt;/td&gt;\r\n      &lt;td&gt;...&lt;/td&gt;\r\n    &lt;/tr&gt;\r\n  &lt;/tbody&gt;\r\n&lt;/table&gt;</pre>\r\n\r\n</section>\r\n\r\n\r\n\r\n<!-- Forms\r\n================================================== -->\r\n<section id="forms">\r\n  <div class="page-header">\r\n    <h1>Forms</h1>\r\n  </div>\r\n\r\n<div class="gantry-width-block gantry-width-50">\r\n<div class="gantry-left" style="float: none;">                \r\n  <h2>Default styles</h2>\r\n  <p>Individual form controls receive styling, but without any required base class on the <code>&lt;form&gt;</code> or large changes in markup. Results in stacked, left-aligned labels on top of form controls.</p>\r\n\r\n  <form class="gantry-example"><fieldset>\r\n    <legend>Legend</legend>\r\n    <label>Label name</label>\r\n    <input type="text" placeholder="Type something…">\r\n    <span class="help-block">Example block-level help text here.</span>\r\n    <label class="checkbox">\r\n      <input type="checkbox"> Check me out\r\n    </label>\r\n    <button type="submit" class="btn">Submit</button>\r\n  </fieldset></form>\r\n\r\n<pre class="prettyprint linenums">&lt;form&gt;\r\n  &lt;legend&gt;Legend&lt;/legend&gt;\r\n  &lt;label&gt;Label name&lt;/label&gt;\r\n  &lt;input type=&quot;text&quot; placeholder=&quot;Type something&hellip;&quot;&gt;\r\n  &lt;span class=&quot;help-block&quot;&gt;Example block-level help text here.&lt;/span&gt;\r\n  &lt;label class=&quot;checkbox&quot;&gt;\r\n    &lt;input type=&quot;checkbox&quot;&gt; Check me out\r\n  &lt;/label&gt;\r\n  &lt;button type=&quot;submit&quot; class=&quot;btn&quot;&gt;Submit&lt;/button&gt;\r\n&lt;/form&gt;</pre><br />\r\n\r\n  <h2>Optional layouts</h2>\r\n  <p>Included with Bootstrap are three optional form layouts for common use cases.</p>\r\n\r\n  <h3>Search form</h3>\r\n  <p>Add <code>.form-search</code> to the form and <code>.search-query</code> to the <code>&lt;input&gt;</code> for an extra-rounded text input.</p>\r\n  <form class="gantry-example form-search">\r\n    <input type="text" class="input-medium search-query">\r\n    <button type="submit" class="btn">Search</button>\r\n  </form>\r\n<pre class="prettyprint linenums">&lt;form class=&quot;form-search&quot;&gt;\r\n  &lt;input type=&quot;text&quot; class=&quot;input-medium search-query&quot;&gt;\r\n  &lt;button type=&quot;submit&quot; class=&quot;btn&quot;&gt;Search&lt;/button&gt;\r\n&lt;/form&gt;</pre>\r\n\r\n  <h3>Inline form</h3>\r\n  <p>Add <code>.form-inline</code> for left-aligned labels and inline-block controls for a compact layout.</p>\r\n  <form class="gantry-example form-inline">\r\n    <input type="text" class="input-small" placeholder="Email">\r\n    <input type="password" class="input-small" placeholder="Password">\r\n    <label class="checkbox">\r\n      <input type="checkbox"> Remember me\r\n    </label>\r\n    <button type="submit" class="btn">Sign in</button>\r\n  </form>\r\n<pre class="prettyprint linenums">&lt;form class=&quot;form-inline&quot;&gt;\r\n  &lt;input type=&quot;text&quot; class=&quot;input-small&quot; placeholder=&quot;Email&quot;&gt;\r\n  &lt;input type=&quot;password&quot; class=&quot;input-small&quot; placeholder=&quot;Password&quot;&gt;\r\n  &lt;label class=&quot;checkbox&quot;&gt;\r\n    &lt;input type=&quot;checkbox&quot;&gt; Remember me\r\n  &lt;/label&gt;\r\n  &lt;button type=&quot;submit&quot; class=&quot;btn&quot;&gt;Sign in&lt;/button&gt;\r\n&lt;/form&gt;</pre>\r\n\r\n  <h3>Horizontal form</h3>\r\n  <p>Right align labels and float them to the left to make them appear on the same line as controls. Requires the most markup changes from a default form:</p>\r\n  <ul>\r\n    <li>Add <code>.form-horizontal</code> to the form</li>\r\n    <li>Wrap labels and controls in <code>.control-group</code></li>\r\n    <li>Add <code>.control-label</code> to the label</li>\r\n    <li>Wrap any associated controls in <code>.controls</code> for proper alignment</li>\r\n  </ul>\r\n  <form class="gantry-example form-horizontal"><fieldset class="hidden-tablet">\r\n    <legend>Legend</legend>\r\n    <div class="control-group">\r\n      <label class="control-label" for="inputEmail">Email</label>\r\n      <div class="controls">\r\n        <input type="text" id="inputEmail" placeholder="Email">\r\n      </div>\r\n    </div>\r\n    <div class="control-group">\r\n      <label class="control-label" for="inputPassword">Password</label>\r\n      <div class="controls">\r\n        <input type="password" id="inputPassword" placeholder="Password">\r\n      </div>\r\n    </div>\r\n    <div class="control-group">\r\n      <div class="controls">\r\n        <label class="checkbox">\r\n          <input type="checkbox"> Remember me\r\n        </label>\r\n        <button type="submit" class="btn">Sign in</button>\r\n      </div>\r\n    </div></fieldset>\r\n  </form>\r\n<pre class="prettyprint linenums">&lt;form class=&quot;form-horizontal&quot;&gt;\r\n  &lt;div class=&quot;control-group&quot;&gt;\r\n    &lt;label class=&quot;control-label&quot; for=&quot;inputEmail&quot;&gt;Email&lt;/label&gt;\r\n    &lt;div class=&quot;controls&quot;&gt;\r\n      &lt;input type=&quot;text&quot; id=&quot;inputEmail&quot; placeholder=&quot;Email&quot;&gt;\r\n    &lt;/div&gt;\r\n  &lt;/div&gt;\r\n  &lt;div class=&quot;control-group&quot;&gt;\r\n    &lt;label class=&quot;control-label&quot; for=&quot;inputPassword&quot;&gt;Password&lt;/label&gt;\r\n    &lt;div class=&quot;controls&quot;&gt;\r\n      &lt;input type=&quot;password&quot; id=&quot;inputPassword&quot; placeholder=&quot;Password&quot;&gt;\r\n    &lt;/div&gt;\r\n  &lt;/div&gt;\r\n  &lt;div class=&quot;control-group&quot;&gt;\r\n    &lt;div class=&quot;controls&quot;&gt;\r\n      &lt;label class=&quot;checkbox&quot;&gt;\r\n        &lt;input type=&quot;checkbox&quot;&gt; Remember me\r\n      &lt;/label&gt;\r\n      &lt;button type=&quot;submit&quot; class=&quot;btn&quot;&gt;Sign in&lt;/button&gt;\r\n    &lt;/div&gt;\r\n  &lt;/div&gt;\r\n&lt;/form&gt;</pre>\r\n</div></div>\r\n\r\n<div class="gantry-width-block gantry-width-50">\r\n<div class="gantry-right">\r\n  <h2>Supported form controls</h2>\r\n  <p>Examples of standard form controls supported in an example form layout.</p>\r\n\r\n  <h3>Inputs</h3>\r\n  <p>Most common form control, text-based input fields. Includes support for all HTML5 types: text, password, datetime, datetime-local, date, month, time, week, number, email, url, search, tel, and color.</p>\r\n  <p>Requires the use of a specified <code>type</code> at all times.</p>\r\n  <form class="gantry-example form-inline">\r\n    <input type="text" placeholder="Text input">\r\n  </form>\r\n<pre class="prettyprint linenums">&lt;input type=&quot;text&quot; placeholder=&quot;Text input&quot;&gt;</pre>\r\n\r\n  <h3>Textarea</h3>\r\n  <p>Form control which supports multiple lines of text. Change <code>row</code> attribute as necessary.</p>\r\n  <form class="gantry-example form-inline">\r\n    <textarea rows="3"></textarea>\r\n  </form>\r\n<pre class="prettyprint linenums">&lt;textarea rows=&quot;3&quot;&gt;&lt;/textarea&gt;</pre>\r\n\r\n  <h3>Checkboxes and radios</h3>\r\n  <p>Checkboxes are for selecting one or several options in a list while radios are for selecting one option from many.</p>\r\n  <h4>Default (stacked)</h4>\r\n  <form class="gantry-example">\r\n    <label class="checkbox">\r\n      <input type="checkbox" value="">\r\n      Option one is this and that—be sure to include why it''s great\r\n    </label>\r\n    <br>\r\n    <label class="radio">\r\n      <input type="radio" name="optionsRadios" id="optionsRadios1" value="option1" checked="">\r\n      Option one is this and that—be sure to include why it''s great\r\n    </label>\r\n    <label class="radio">\r\n      <input type="radio" name="optionsRadios" id="optionsRadios2" value="option2">\r\n      Option two can be something else and selecting it will deselect option one\r\n    </label>\r\n  </form>\r\n<pre class="prettyprint linenums">&lt;label class=&quot;checkbox&quot;&gt;\r\n  &lt;input type=&quot;checkbox&quot; value=&quot;&quot;&gt;\r\n  Option one is this and that&mdash;be sure to include why it&#x27;s great\r\n&lt;/label&gt;\r\n\r\n&lt;label class=&quot;radio&quot;&gt;\r\n  &lt;input type=&quot;radio&quot; name=&quot;optionsRadios&quot; id=&quot;optionsRadios1&quot; value=&quot;option1&quot; checked&gt;\r\n  Option one is this and that&mdash;be sure to include why it&#x27;s great\r\n&lt;/label&gt;\r\n&lt;label class=&quot;radio&quot;&gt;\r\n  &lt;input type=&quot;radio&quot; name=&quot;optionsRadios&quot; id=&quot;optionsRadios2&quot; value=&quot;option2&quot;&gt;\r\n  Option two can be something else and selecting it will deselect option one\r\n&lt;/label&gt;</pre>\r\n\r\n  <h4>Inline checkboxes</h4>\r\n  <p>Add the <code>.inline</code> class to a series of checkboxes or radios for controls appear on the same line.</p>\r\n  <form class="gantry-example">\r\n    <label class="checkbox inline">\r\n      <input type="checkbox" id="inlineCheckbox1" value="option1"> 1\r\n    </label>\r\n    <label class="checkbox inline">\r\n      <input type="checkbox" id="inlineCheckbox2" value="option2"> 2\r\n    </label>\r\n    <label class="checkbox inline">\r\n      <input type="checkbox" id="inlineCheckbox3" value="option3"> 3\r\n    </label>\r\n  </form>\r\n<pre class="prettyprint linenums">&lt;label class=&quot;checkbox inline&quot;&gt;\r\n  &lt;input type=&quot;checkbox&quot; id=&quot;inlineCheckbox1&quot; value=&quot;option1&quot;&gt; 1\r\n&lt;/label&gt;\r\n&lt;label class=&quot;checkbox inline&quot;&gt;\r\n  &lt;input type=&quot;checkbox&quot; id=&quot;inlineCheckbox2&quot; value=&quot;option2&quot;&gt; 2\r\n&lt;/label&gt;\r\n&lt;label class=&quot;checkbox inline&quot;&gt;\r\n  &lt;input type=&quot;checkbox&quot; id=&quot;inlineCheckbox3&quot; value=&quot;option3&quot;&gt; 3\r\n&lt;/label&gt;</pre>\r\n\r\n  <h3>Selects</h3>\r\n  <p>Use the default option or specify a <code>multiple="multiple"</code> to show multiple options at once.</p>\r\n  <form class="gantry-example">\r\n    <select>\r\n      <option>1</option>\r\n      <option>2</option>\r\n      <option>3</option>\r\n      <option>4</option>\r\n      <option>5</option>\r\n    </select>\r\n    <br>\r\n    <select multiple="multiple">\r\n      <option>1</option>\r\n      <option>2</option>\r\n      <option>3</option>\r\n      <option>4</option>\r\n      <option>5</option>\r\n    </select>\r\n  </form>\r\n<pre class="prettyprint linenums">&lt;select&gt;\r\n  &lt;option&gt;1&lt;/option&gt;\r\n  &lt;option&gt;2&lt;/option&gt;\r\n  &lt;option&gt;3&lt;/option&gt;\r\n  &lt;option&gt;4&lt;/option&gt;\r\n  &lt;option&gt;5&lt;/option&gt;\r\n&lt;/select&gt;\r\n\r\n&lt;select multiple=&quot;multiple&quot;&gt;\r\n  &lt;option&gt;1&lt;/option&gt;\r\n  &lt;option&gt;2&lt;/option&gt;\r\n  &lt;option&gt;3&lt;/option&gt;\r\n  &lt;option&gt;4&lt;/option&gt;\r\n  &lt;option&gt;5&lt;/option&gt;\r\n&lt;/select&gt;</pre>\r\n</div></div>\r\n\r\n<div class="clear"></div>\r\n\r\n<br /><!-- SEPARATOR -->\r\n\r\n\r\n  <h2>Extending form controls</h2>\r\n  <p>Adding on top of existing browser controls, Bootstrap includes other useful form components.</p>\r\n\r\n  <h3>Prepended and appended inputs</h3>\r\n  <span>Add text or buttons before or after any text-based input. Do note that <code>select</code> elements are not supported here.</span><br />\r\n\r\n<div class="gantry-width-block gantry-width-50">\r\n<div class="gantry-left" style="float: none;">\r\n  <h4>Default options</h4>\r\n  <p>Wrap an <code>.add-on</code> and an <code>input</code> with one of two classes to prepend or append text to an input.</p>\r\n  <form class="gantry-example">\r\n    <div class="input-prepend">\r\n      <span class="add-on">@</span>\r\n      <input class="span2" id="prependedInput" size="16" type="text" placeholder="Username">\r\n    </div>\r\n    <br>\r\n    <div class="input-append">\r\n      <input class="span2" id="appendedInput" size="16" type="text">\r\n      <span class="add-on">.00</span>\r\n    </div>\r\n  </form>\r\n<pre class="prettyprint linenums">&lt;div class=&quot;input-prepend&quot;&gt;\r\n  &lt;span class=&quot;add-on&quot;&gt;@&lt;/span&gt;&lt;input class=&quot;span2&quot; id=&quot;prependedInput&quot; size=&quot;16&quot; type=&quot;text&quot; placeholder=&quot;Username&quot;&gt;\r\n&lt;/div&gt;\r\n&lt;div class=&quot;input-append&quot;&gt;\r\n  &lt;input class=&quot;span2&quot; id=&quot;appendedInput&quot; size=&quot;16&quot; type=&quot;text&quot;&gt;&lt;span class=&quot;add-on&quot;&gt;.00&lt;/span&gt;\r\n&lt;/div&gt;</pre>\r\n\r\n  <h4>Search form</h4>\r\n  <form class="gantry-example form-search">\r\n    <div class="input-append">\r\n      <input type="text" class="span2 search-query">\r\n      <button type="submit" class="btn">Search</button>\r\n    </div>\r\n    <br /><br /><div class="input-prepend">\r\n      <button type="submit" class="btn">Search</button>\r\n      <input type="text" class="span2 search-query">\r\n    </div>\r\n  </form>\r\n<pre class="prettyprint linenums">&lt;form class=&quot;form-search&quot;&gt;\r\n  &lt;div class=&quot;input-append&quot;&gt;\r\n    &lt;input type=&quot;text&quot; class=&quot;span2 search-query&quot;&gt;\r\n    &lt;button type=&quot;submit&quot; class=&quot;btn&quot;&gt;Search&lt;/button&gt;\r\n  &lt;/div&gt;\r\n  &lt;div class=&quot;input-prepend&quot;&gt;\r\n    &lt;button type=&quot;submit&quot; class=&quot;btn&quot;&gt;Search&lt;/button&gt;\r\n    &lt;input type=&quot;text&quot; class=&quot;span2 search-query&quot;&gt;\r\n  &lt;/div&gt;\r\n&lt;/form&gt;</pre>\r\n</div></div>\r\n\r\n<div class="gantry-width-block gantry-width-50">\r\n<div class="gantry-right" style="float: none;">\r\n  <h4>Combined</h4>\r\n  <p>Use both classes and two instances of <code>.add-on</code> to prepend and append an input.</p>\r\n  <form class="gantry-example form-inline">\r\n    <div class="input-prepend input-append">\r\n      <span class="add-on">$</span>\r\n      <input class="span2" id="appendedPrependedInput" size="16" type="text">\r\n      <span class="add-on">.00</span>\r\n    </div>\r\n  </form>\r\n<pre class="prettyprint linenums">&lt;div class=&quot;input-prepend input-append&quot;&gt;\r\n  &lt;span class=&quot;add-on&quot;&gt;$&lt;/span&gt;&lt;input class=&quot;span2&quot; id=&quot;appendedPrependedInput&quot; size=&quot;16&quot; type=&quot;text&quot;&gt;&lt;span class=&quot;add-on&quot;&gt;.00&lt;/span&gt;\r\n&lt;/div&gt;</pre>\r\n\r\n  <h4>Buttons instead of text</h4>\r\n  <p>Instead of a <code>&lt;span&gt;</code> with text, use a <code>.btn</code> to attach a button (or two) to an input.</p>\r\n  <form class="gantry-example">\r\n    <div class="input-append">\r\n      <input class="span2" id="appendedInputButton" size="16" type="text">\r\n      <button class="btn" type="button">Go!</button>\r\n    </div>\r\n    <br>\r\n    <div class="input-append">\r\n      <input class="span2" id="appendedInputButtons" size="16" type="text">\r\n      <button class="btn" type="button">Search</button>\r\n      <button class="btn" type="button">Options</button>\r\n    </div>\r\n  </form>\r\n<pre class="prettyprint linenums">&lt;div class=&quot;input-append&quot;&gt;\r\n  &lt;input class=&quot;span2&quot; id=&quot;appendedInputButton&quot; size=&quot;16&quot; type=&quot;text&quot;&gt;&lt;button class=&quot;btn&quot; type=&quot;button&quot;&gt;Go!&lt;/button&gt;\r\n&lt;/div&gt;\r\n\r\n&lt;div class=&quot;input-append&quot;&gt;\r\n  &lt;input class=&quot;span2&quot; id=&quot;appendedInputButtons&quot; size=&quot;16&quot; type=&quot;text&quot;&gt;&lt;button class=&quot;btn&quot; type=&quot;button&quot;&gt;Search&lt;/button&gt;&lt;button class=&quot;btn&quot; type=&quot;button&quot;&gt;Options&lt;/button&gt;\r\n&lt;/div&gt;</pre>\r\n\r\n</div></div>\r\n<div class="clear"></div>\r\n\r\n<div class="gantry-width-block gantry-width-50">\r\n<div class="gantry-left">\r\n  <h3>Form actions</h3>\r\n  <p>End a form with a group of actions (buttons). When placed within a <code>.form-horizontal</code>, the buttons will automatically indent to line up with the form controls.</p>\r\n  <form class="gantry-example">\r\n    <div class="form-actions">\r\n      <button type="submit" class="btn btn-primary">Save changes</button>\r\n      <button type="button" class="btn">Cancel</button>\r\n    </div>\r\n  </form>\r\n<pre class="prettyprint linenums">&lt;div class=&quot;form-actions&quot;&gt;\r\n  &lt;button type=&quot;submit&quot; class=&quot;btn btn-primary&quot;&gt;Save changes&lt;/button&gt;\r\n  &lt;button type=&quot;button&quot; class=&quot;btn&quot;&gt;Cancel&lt;/button&gt;\r\n&lt;/div&gt;</pre>\r\n\r\n  <h3>Help text</h3>\r\n  <p>Inline and block level support for help text that appears around form controls.</p>\r\n  <h4>Inline help</h4>\r\n  <form class="gantry-example form-inline">\r\n    <input type="text"> <span class="help-inline">Inline help text</span>\r\n  </form>\r\n<pre class="prettyprint linenums">&lt;input type=&quot;text&quot;&gt;&lt;span class=&quot;help-inline&quot;&gt;Inline help text&lt;/span&gt;</pre>\r\n\r\n  <h4>Block help</h4>\r\n  <form class="gantry-example form-inline">\r\n    <input type="text">\r\n    <span class="help-block">A longer block of help text that breaks onto a new line and may extend beyond one line.</span>\r\n  </form>\r\n<pre class="prettyprint linenums">&lt;input type=&quot;text&quot;&gt;&lt;span class=&quot;help-block&quot;&gt;A longer block of help text that breaks onto a new line and may extend beyond one line.&lt;/span&gt;</pre>\r\n</div></div>\r\n\r\n<div class="gantry-width-block gantry-width-50">\r\n<div class="gantry-right" style="float: none;">\r\n  <h3>Control sizing</h3>\r\n  <p>Use relative sizing classes like <code>.input-large</code> or match your inputs to the grid column sizes using <code>.span*</code> classes.</p>\r\n\r\n  <h4>Relative sizing</h4>\r\n  <form class="gantry-example" style="padding-bottom: 15px;">\r\n    <div class="controls docs-input-sizes">\r\n      <input class="input-mini" type="text" placeholder=".input-mini"><br />\r\n      <input class="input-small" type="text" placeholder=".input-small"><br />\r\n      <input class="input-medium" type="text" placeholder=".input-medium"><br />\r\n      <input class="input-large" type="text" placeholder=".input-large"><br />\r\n      <input class="input-xlarge" type="text" placeholder=".input-xlarge"><br />\r\n      <input class="input-xxlarge" type="text" placeholder=".input-xxlarge">\r\n    </div>\r\n  </form>\r\n<pre class="prettyprint linenums">&lt;input class=&quot;input-mini&quot; type=&quot;text&quot; placeholder=&quot;.input-mini&quot;&gt;\r\n&lt;input class=&quot;input-small&quot; type=&quot;text&quot; placeholder=&quot;.input-small&quot;&gt;\r\n&lt;input class=&quot;input-medium&quot; type=&quot;text&quot; placeholder=&quot;.input-medium&quot;&gt;\r\n&lt;input class=&quot;input-large&quot; type=&quot;text&quot; placeholder=&quot;.input-large&quot;&gt;\r\n&lt;input class=&quot;input-xlarge&quot; type=&quot;text&quot; placeholder=&quot;.input-xlarge&quot;&gt;\r\n&lt;input class=&quot;input-xxlarge&quot; type=&quot;text&quot; placeholder=&quot;.input-xxlarge&quot;&gt;</pre><br />\r\n  <p>\r\n    <strong>Note:</strong> In future versions, we''ll be altering the use of these relative input classes to match our button sizes. For example, <code>.input-large</code> will increase the padding and font-size of an input.\r\n  </p>\r\n\r\n  <h3>Uneditable inputs</h3>\r\n  <p>Present data in a form that''s not editable without using actual form markup.</p>\r\n  <form class="gantry-example">\r\n    <span class="input-xlarge uneditable-input">Some value here</span>\r\n  </form>\r\n<pre class="prettyprint linenums">&lt;span class=&quot;input-xlarge uneditable-input&quot;&gt;Some value here&lt;/span&gt;</pre>\r\n</div></div>\r\n<div class="clear"></div>\r\n\r\n<br /><!-- SEPARATOR -->\r\n\r\n\r\n  <h2>Form control states</h2>\r\n  <p>Provide feedback to users or visitors with basic feedback states on form controls and labels.</p>\r\n\r\n<div class="gantry-width-block gantry-width-50">\r\n<div class="gantry-left">\r\n  <h3>Input focus</h3>\r\n  <p>We remove the default <code>outline</code> styles on some form controls and apply a <code>box-shadow</code> in its place for <code>:focus</code>.</p>\r\n  <form class="gantry-example form-inline">\r\n    <input class="input-xlarge focused" id="focusedInput" type="text" value="This is focused...">\r\n  </form>\r\n<pre class="prettyprint linenums">&lt;input class=&quot;input-xlarge&quot; id=&quot;focusedInput&quot; type=&quot;text&quot; value=&quot;This is focused...&quot;&gt;</pre>\r\n</div></div>\r\n\r\n<div class="gantry-width-block gantry-width-50">\r\n<div class="gantry-right">\r\n  <h3>Disabled inputs</h3>\r\n  <p>Add the <code>disabled</code> attribute on an input to prevent user input and trigger a slightly different look.</p>\r\n  <form class="gantry-example form-inline">\r\n    <input class="input-xlarge" id="disabledInput" type="text" placeholder="Disabled input here…" disabled="">\r\n  </form>\r\n<pre class="prettyprint linenums">&lt;input class=&quot;input-xlarge&quot; id=&quot;disabledInput&quot; type=&quot;text&quot; placeholder=&quot;Disabled input here...&quot; disabled&gt;</pre>\r\n</div></div>\r\n<div class="clear"></div>       \r\n\r\n<h3>Validation states</h3>\r\n<p>Bootstrap includes validation styles for error, warning, and success messages. To use, add the appropriate class to the surrounding <code>.control-group</code>.</p>\r\n\r\n<form class="gantry-example form-horizontal">\r\n  <div class="control-group warning">\r\n    <label class="control-label" for="inputWarning">Input with warning</label>\r\n    <div class="controls">\r\n      <input type="text" id="inputWarning">\r\n      <span class="help-inline">Something may have gone wrong</span>\r\n    </div>\r\n  </div>\r\n  <div class="control-group error">\r\n    <label class="control-label" for="inputError">Input with error</label>\r\n    <div class="controls">\r\n      <input type="text" id="inputError">\r\n      <span class="help-inline">Please correct the error</span>\r\n    </div>\r\n  </div>\r\n  <div class="control-group info">\r\n    <label class="control-label" for="inputError">Input with info</label>\r\n    <div class="controls">\r\n      <input type="text" id="inputError">\r\n      <span class="help-inline">Username is taken</span>\r\n    </div>\r\n  </div>\r\n  <div class="control-group success">\r\n    <label class="control-label" for="inputSuccess">Input with success</label>\r\n    <div class="controls">\r\n      <input type="text" id="inputSuccess">\r\n      <span class="help-inline">Woohoo!</span>\r\n    </div>\r\n  </div>\r\n</form>   \r\n<pre class="prettyprint linenums">&lt;div class=&quot;control-group warning&quot;&gt;\r\n  &lt;label class=&quot;control-label&quot; for=&quot;inputWarning&quot;&gt;Input with warning&lt;/label&gt;\r\n  &lt;div class=&quot;controls&quot;&gt;\r\n    &lt;input type=&quot;text&quot; id=&quot;inputWarning&quot;&gt;\r\n    &lt;span class=&quot;help-inline&quot;&gt;Something may have gone wrong&lt;/span&gt;\r\n  &lt;/div&gt;\r\n&lt;/div&gt;\r\n&lt;div class=&quot;control-group error&quot;&gt;\r\n  &lt;label class=&quot;control-label&quot; for=&quot;inputError&quot;&gt;Input with error&lt;/label&gt;\r\n  &lt;div class=&quot;controls&quot;&gt;\r\n    &lt;input type=&quot;text&quot; id=&quot;inputError&quot;&gt;\r\n    &lt;span class=&quot;help-inline&quot;&gt;Please correct the error&lt;/span&gt;\r\n  &lt;/div&gt;\r\n&lt;/div&gt;\r\n&lt;div class=&quot;control-group info&quot;&gt;\r\n  &lt;label class=&quot;control-label&quot; for=&quot;inputError&quot;&gt;Input with info&lt;/label&gt;\r\n  &lt;div class=&quot;controls&quot;&gt;\r\n    &lt;input type=&quot;text&quot; id=&quot;inputError&quot;&gt;\r\n    &lt;span class=&quot;help-inline&quot;&gt;Username is taken&lt;/span&gt;\r\n  &lt;/div&gt;\r\n&lt;/div&gt;\r\n&lt;div class=&quot;control-group success&quot;&gt;\r\n  &lt;label class=&quot;control-label&quot; for=&quot;inputSuccess&quot;&gt;Input with success&lt;/label&gt;\r\n  &lt;div class=&quot;controls&quot;&gt;\r\n    &lt;input type=&quot;text&quot; id=&quot;inputSuccess&quot;&gt;\r\n    &lt;span class=&quot;help-inline&quot;&gt;Woohoo!&lt;/span&gt;\r\n  &lt;/div&gt;\r\n&lt;/div&gt;</pre>\r\n</section>\r\n\r\n\r\n\r\n<!-- Buttons\r\n================================================== -->\r\n<section id="buttons">\r\n  <div class="page-header">\r\n    <h1>Buttons</h1>\r\n  </div>\r\n\r\n  <h2>Default buttons</h2>\r\n  <p>Button styles can be applied to anything with the <code>.btn</code> class applied. However, typically you''ll want to apply these to only <code>&lt;a&gt;</code> and <code>&lt;button&gt;</code> elements for the best rendering.</p>\r\n<table class="table table-bordered table-striped">\r\n  <thead>\r\n    <tr>\r\n      <th>Button</th>\r\n      <th>class=""</th>\r\n      <th>Description</th>\r\n    </tr>\r\n  </thead>\r\n  <tbody>\r\n    <tr>\r\n      <td><button type="button" class="btn">Default</button></td>\r\n      <td><code>btn</code></td>\r\n      <td>Standard gray button with gradient</td>\r\n    </tr>\r\n    <tr>\r\n      <td><button type="button" class="btn btn-primary">Primary</button></td>\r\n      <td><code>btn btn-primary</code></td>\r\n      <td>Provides extra visual weight and identifies the primary action in a set of buttons</td>\r\n    </tr>\r\n    <tr>\r\n      <td><button type="button" class="btn btn-info">Info</button></td>\r\n      <td><code>btn btn-info</code></td>\r\n      <td>Used as an alternative to the default styles</td>\r\n    </tr>\r\n    <tr>\r\n      <td><button type="button" class="btn btn-success">Success</button></td>\r\n      <td><code>btn btn-success</code></td>\r\n      <td>Indicates a successful or positive action</td>\r\n    </tr>\r\n    <tr>\r\n      <td><button type="button" class="btn btn-warning">Warning</button></td>\r\n      <td><code>btn btn-warning</code></td>\r\n      <td>Indicates caution should be taken with this action</td>\r\n    </tr>\r\n    <tr>\r\n      <td><button type="button" class="btn btn-danger">Danger</button></td>\r\n      <td><code>btn btn-danger</code></td>\r\n      <td>Indicates a dangerous or potentially negative action</td>\r\n    </tr>\r\n    <tr>\r\n      <td><button type="button" class="btn btn-inverse">Inverse</button></td>\r\n      <td><code>btn btn-inverse</code></td>\r\n      <td>Alternate dark gray button, not tied to a semantic action or use</td>\r\n    </tr>\r\n    <tr>\r\n      <td><button type="button" class="btn btn-link">Link</button></td>\r\n      <td><code>btn btn-link</code></td>\r\n      <td>Deemphasize a button by making it look like a link while maintaining button behavior</td>\r\n    </tr>\r\n  </tbody>\r\n</table>\r\n\r\n  <h4>Cross browser compatibility</h4>\r\n  <p>IE9 doesn''t crop background gradients on rounded corners, so we remove it. Related, IE9 jankifies disabled <code>button</code> elements, rendering text gray with a nasty text-shadow that we cannot fix.</p>\r\n\r\n\r\n  <h2>Button sizes</h2>\r\n  <p>Fancy larger or smaller buttons? Add <code>.btn-large</code>, <code>.btn-small</code>, or <code>.btn-mini</code> for additional sizes.</p>\r\n  <div class="gantry-example">\r\n    <p>\r\n      <button type="button" class="btn btn-large btn-primary">Large button</button>\r\n      <button type="button" class="btn btn-large">Large button</button>\r\n    </p>\r\n    <p>\r\n      <button type="button" class="btn btn-primary">Default button</button>\r\n      <button type="button" class="btn">Default button</button>\r\n    </p>\r\n    <p>\r\n      <button type="button" class="btn btn-small btn-primary">Small button</button>\r\n      <button type="button" class="btn btn-small">Small button</button>\r\n    </p>\r\n    <p>\r\n      <button type="button" class="btn btn-mini btn-primary">Mini button</button>\r\n      <button type="button" class="btn btn-mini">Mini button</button>\r\n    </p>\r\n  </div>\r\n<pre class="prettyprint linenums">&lt;p&gt;\r\n  &lt;button class=&quot;btn btn-large btn-primary&quot; type=&quot;button&quot;&gt;Large button&lt;/button&gt;\r\n  &lt;button class=&quot;btn btn-large&quot; type=&quot;button&quot;&gt;Large button&lt;/button&gt;\r\n&lt;/p&gt;\r\n&lt;p&gt;\r\n  &lt;button class=&quot;btn btn-primary&quot; type=&quot;button&quot;&gt;Default button&lt;/button&gt;\r\n  &lt;button class=&quot;btn&quot; type=&quot;button&quot;&gt;Default button&lt;/button&gt;\r\n&lt;/p&gt;\r\n&lt;p&gt;\r\n  &lt;button class=&quot;btn btn-small btn-primary&quot; type=&quot;button&quot;&gt;Small button&lt;/button&gt;\r\n  &lt;button class=&quot;btn btn-small&quot; type=&quot;button&quot;&gt;Small button&lt;/button&gt;\r\n&lt;/p&gt;\r\n&lt;p&gt;\r\n  &lt;button class=&quot;btn btn-mini btn-primary&quot; type=&quot;button&quot;&gt;Mini button&lt;/button&gt;\r\n  &lt;button class=&quot;btn btn-mini&quot; type=&quot;button&quot;&gt;Mini button&lt;/button&gt;\r\n&lt;/p&gt;</pre>\r\n<p>Create block level buttons—those that span the full width of a parent— by adding <code>.btn-block</code>.</p>\r\n<div class="gantry-example">\r\n  <div class="well" style="max-width: 400px; margin: 0 auto 10px;">\r\n    <button type="button" class="btn btn-large btn-block btn-primary">Block level button</button>\r\n    <button type="button" class="btn btn-large btn-block">Block level button</button>\r\n  </div>\r\n</div>\r\n<pre class="prettyprint linenums">&lt;button class=&quot;btn btn-large btn-block btn-primary&quot; type=&quot;button&quot;&gt;Block level button&lt;/button&gt;\r\n&lt;button class=&quot;btn btn-large btn-block&quot; type=&quot;button&quot;&gt;Block level button&lt;/button&gt;</pre>\r\n  \r\n  <h2>Disabled state</h2>\r\n  <p>Make buttons look unclickable by fading them back 50%.</p>\r\n\r\n<div class="gantry-width-block gantry-width-50">\r\n<div class="gantry-left">\r\n  <h3>Anchor element</h3>\r\n  <p>Add the <code>.disabled</code> class to <code>&lt;a&gt;</code> buttons.</p>\r\n  <p class="gantry-example">\r\n    <a href="#" class="btn btn-large btn-primary disabled">Primary link</a>\r\n    <a href="#" class="btn btn-large disabled">Link</a>\r\n  </p>\r\n<pre class="prettyprint linenums">&lt;a href=&quot;#&quot; class=&quot;btn btn-large btn-primary disabled&quot;&gt;Primary link&lt;/a&gt;\r\n&lt;a href=&quot;#&quot; class=&quot;btn btn-large disabled&quot;&gt;Link&lt;/a&gt;</pre><br />\r\n  <p>\r\n    <strong>Note:</strong>\r\n    We use <code>.disabled</code> as a utility class here, similar to the common <code>.active</code> class, so no prefix is required.\r\n  </p>\r\n</div></div>\r\n\r\n<div class="gantry-width-block gantry-width-50">\r\n<div class="gantry-right">\r\n  <h3>Button element</h3>\r\n  <p>Add the <code>disabled</code> attribute to <code>&lt;button&gt;</code> buttons.</p>\r\n  <p class="gantry-example">\r\n    <button type="button" class="btn btn-large btn-primary disabled" disabled="disabled">Primary button</button>\r\n    <button type="button" class="btn btn-large" disabled="">Button</button>\r\n  </p>\r\n<pre class="prettyprint linenums">&lt;button type=&quot;button&quot; class=&quot;btn btn-large btn-primary disabled&quot; disabled=&quot;disabled&quot;&gt;Primary button&lt;/button&gt;\r\n&lt;button type=&quot;button&quot; class=&quot;btn btn-large&quot; disabled&gt;Button&lt;/button&gt;</pre>\r\n</div></div>\r\n<div class="clear"></div>\r\n\r\n\r\n  <h2>One class, multiple tags</h2>\r\n  <p>Use the <code>.btn</code> class on an <code>&lt;a&gt;</code>, <code>&lt;button&gt;</code>, or <code>&lt;input&gt;</code> element.</p>\r\n  <form class="gantry-example">\r\n    <a class="btn" href="">Link</a>\r\n    <button class="btn" type="submit">Button</button>\r\n    <input class="btn" type="button" value="Input">\r\n    <input class="btn" type="submit" value="Submit">\r\n  </form>\r\n<pre class="prettyprint linenums">&lt;a class=&quot;btn&quot; href=&quot;&quot;&gt;Link&lt;/a&gt;\r\n&lt;button class=&quot;btn&quot; type=&quot;submit&quot;&gt;Button&lt;/button&gt;\r\n&lt;input class=&quot;btn&quot; type=&quot;button&quot; value=&quot;Input&quot;&gt;\r\n&lt;input class=&quot;btn&quot; type=&quot;submit&quot; value=&quot;Submit&quot;&gt;</pre><br />\r\n  <p>As a best practice, try to match the element for your context to ensure matching cross-browser rendering. If you have an <code>input</code>, use an <code>&lt;input type="submit"&gt;</code> for your button.</p>\r\n\r\n</section>\r\n\r\n<!-- Icons\r\n================================================== -->\r\n<h1>Icons</h1>\r\n<h2>Font Awesome</h2>\r\n\r\n  <p>Font Awesome is a pictographic language of web-related actions which delivers over 300 icons. The Font Awesome webfont, CSS, and LESS files are licensed under CC BY 3.0 and you can find the full examples of usage at <a href="http://fortawesome.github.com/Font-Awesome" target="_blank">Font Awesome - http://fortawesome.github.com/Font-Awesome</a></p>\r\n\r\n<p>Add <code>.icon-CLASS_NAME</code> to any element, best used with a <code>&lt;span&gt;</code>.</p>\r\n\r\n<div class="gantry-example">\r\n	<h3>Web Application Icons</h3>\r\n	<div class="gantry-width-25 gantry-width-block">\r\n    	<ul class="gantry-width-spacer unstyled">\r\n			<li><i class="icon-adjust"></i> icon-adjust</li>\r\n			<li><i class="icon-anchor"></i> icon-anchor</li>\r\n			<li><i class="icon-archive"></i> icon-archive</li>\r\n			<li><i class="icon-asterisk"></i> icon-asterisk</li>\r\n			<li><i class="icon-ban-circle"></i> icon-ban-circle</li>\r\n			<li><i class="icon-bar-chart"></i> icon-bar-chart</li>\r\n			<li><i class="icon-barcode"></i> icon-barcode</li>\r\n			<li><i class="icon-beaker"></i> icon-beaker</li>\r\n			<li><i class="icon-beer"></i> icon-beer</li>\r\n			<li><i class="icon-bell"></i> icon-bell</li>\r\n			<li><i class="icon-bell-alt"></i> icon-bell-alt</li>\r\n			<li><i class="icon-bolt"></i> icon-bolt</li>\r\n			<li><i class="icon-book"></i> icon-book</li>\r\n			<li><i class="icon-bookmark"></i> icon-bookmark</li>\r\n			<li><i class="icon-bookmark-empty"></i> icon-bookmark-empty</li>\r\n			<li><i class="icon-briefcase"></i> icon-briefcase</li>\r\n			<li><i class="icon-bug"></i> icon-bug</li>\r\n			<li><i class="icon-building"></i> icon-building</li>\r\n			<li><i class="icon-bullhorn"></i> icon-bullhorn</li>\r\n			<li><i class="icon-bullseye"></i> icon-bullseye</li>\r\n			<li><i class="icon-calendar"></i> icon-calendar</li>\r\n			<li><i class="icon-calendar-empty"></i> icon-calendar-empty</li>\r\n			<li><i class="icon-camera"></i> icon-camera</li>\r\n			<li><i class="icon-camera-retro"></i> icon-camera-retro</li>\r\n			<li><i class="icon-certificate"></i> icon-certificate</li>\r\n			<li><i class="icon-check"></i> icon-check</li>\r\n			<li><i class="icon-check-empty"></i> icon-check-empty</li>\r\n			<li><i class="icon-check-minus"></i> icon-check-minus</li>\r\n			<li><i class="icon-check-sign"></i> icon-check-sign</li>\r\n			<li><i class="icon-circle"></i> icon-circle</li>\r\n			<li><i class="icon-circle-blank"></i> icon-circle-blank</li>\r\n			<li><i class="icon-cloud"></i> icon-cloud</li>\r\n			<li><i class="icon-cloud-download"></i> icon-cloud-download</li>\r\n			<li><i class="icon-cloud-upload"></i> icon-cloud-upload</li>\r\n			<li><i class="icon-code"></i> icon-code</li>\r\n			<li><i class="icon-code-fork"></i> icon-code-fork</li>\r\n			<li><i class="icon-coffee"></i> icon-coffee</li>\r\n			<li><i class="icon-cog"></i> icon-cog</li>\r\n			<li><i class="icon-cogs"></i> icon-cogs</li>\r\n			<li><i class="icon-collapse"></i> icon-collapse</li>\r\n			<li><i class="icon-collapse-alt"></i> icon-collapse-alt</li>\r\n			<li><i class="icon-collapse-top"></i> icon-collapse-top</li>\r\n			<li><i class="icon-comment"></i> icon-comment</li>\r\n			<li><i class="icon-comment-alt"></i> icon-comment-alt</li>\r\n			<li><i class="icon-comments"></i> icon-comments</li>\r\n			<li><i class="icon-comments-alt"></i> icon-comments-alt</li>\r\n			<li><i class="icon-compass"></i> icon-compass</li>\r\n			<li><i class="icon-credit-card"></i> icon-credit-card</li>\r\n			<li><i class="icon-crop"></i> icon-crop</li>\r\n			<li><i class="icon-dashboard"></i> icon-dashboard</li>\r\n			<li><i class="icon-desktop"></i> icon-desktop</li>\r\n			<li><i class="icon-download"></i> icon-download</li>\r\n			<li><i class="icon-download-alt"></i> icon-download-alt</li>\r\n			<li><i class="icon-edit"></i> icon-edit</li>\r\n			<li><i class="icon-edit-sign"></i> icon-edit-sign</li>\r\n			<li><i class="icon-ellipsis-horizontal"></i> icon-ellipsis-horizontal</li>\r\n			<li><i class="icon-ellipsis-vertical"></i> icon-ellipsis-vertical</li>			\r\n		</ul>\r\n	</div>\r\n	<div class="gantry-width-25 gantry-width-block">\r\n    	<ul class="gantry-width-spacer unstyled">\r\n			<li><i class="icon-envelope"></i> icon-envelope</li>\r\n			<li><i class="icon-envelope-alt"></i> icon-envelope-alt</li>\r\n			<li><i class="icon-eraser"></i> icon-eraser</li>\r\n			<li><i class="icon-exchange"></i> icon-exchange</li>\r\n			<li><i class="icon-exclamation"></i> icon-exclamation</li>\r\n			<li><i class="icon-exclamation-sign"></i> icon-exclamation-sign</li>\r\n			<li><i class="icon-expand"></i> icon-expand</li>\r\n			<li><i class="icon-expand-alt"></i> icon-expand-alt</li>\r\n			<li><i class="icon-external-link"></i> icon-external-link</li>\r\n			<li><i class="icon-external-link-sign"></i> icon-external-link-sign</li>\r\n			<li><i class="icon-eye-close"></i> icon-eye-close</li>\r\n			<li><i class="icon-eye-open"></i> icon-eye-open</li>\r\n			<li><i class="icon-facetime-video"></i> icon-facetime-video</li>\r\n			<li><i class="icon-female"></i> icon-female</li>\r\n			<li><i class="icon-fighter-jet"></i> icon-fighter-jet</li>\r\n			<li><i class="icon-film"></i> icon-film</li>\r\n			<li><i class="icon-filter"></i> icon-filter</li>\r\n			<li><i class="icon-fire"></i> icon-fire</li>\r\n			<li><i class="icon-fire-extinguisher"></i> icon-fire-extinguisher</li>\r\n			<li><i class="icon-flag"></i> icon-flag</li>\r\n			<li><i class="icon-flag-alt"></i> icon-flag-alt</li>\r\n			<li><i class="icon-flag-checkered"></i> icon-flag-checkered</li>\r\n			<li><i class="icon-folder-close"></i> icon-folder-close</li>\r\n			<li><i class="icon-folder-close-alt"></i> icon-folder-close-alt</li>\r\n			<li><i class="icon-folder-open"></i> icon-folder-open</li>\r\n			<li><i class="icon-folder-open-alt"></i> icon-folder-open-alt</li>\r\n			<li><i class="icon-food"></i> icon-food</li>\r\n			<li><i class="icon-frown"></i> icon-frown</li>\r\n			<li><i class="icon-gamepad"></i> icon-gamepad</li>\r\n			<li><i class="icon-gear"></i> icon-gear</li>\r\n			<li><i class="icon-gears"></i> icon-gears</li>\r\n			<li><i class="icon-gift"></i> icon-gift</li>\r\n			<li><i class="icon-glass"></i> icon-glass</li>\r\n			<li><i class="icon-globe"></i> icon-globe</li>\r\n			<li><i class="icon-group"></i> icon-group</li>\r\n			<li><i class="icon-hdd"></i> icon-hdd</li>\r\n			<li><i class="icon-headphones"></i> icon-headphones</li>\r\n			<li><i class="icon-heart"></i> icon-heart</li>\r\n			<li><i class="icon-heart-empty"></i> icon-heart-empty</li>\r\n			<li><i class="icon-home"></i> icon-home</li>\r\n			<li><i class="icon-inbox"></i> icon-inbox</li>\r\n			<li><i class="icon-info"></i> icon-info</li>\r\n			<li><i class="icon-info-sign"></i> icon-info-sign</li>\r\n			<li><i class="icon-key"></i> icon-key</li>\r\n			<li><i class="icon-keyboard"></i> icon-keyboard</li>\r\n			<li><i class="icon-laptop"></i> icon-laptop</li>\r\n			<li><i class="icon-leaf"></i> icon-leaf</li>\r\n			<li><i class="icon-legal"></i> icon-legal</li>\r\n			<li><i class="icon-lemon"></i> icon-lemon</li>\r\n			<li><i class="icon-level-down"></i> icon-level-down</li>\r\n			<li><i class="icon-level-up"></i> icon-level-up</li>\r\n			<li><i class="icon-lightbulb"></i> icon-lightbulb</li>\r\n			<li><i class="icon-location-arrow"></i> icon-location-arrow</li>\r\n			<li><i class="icon-lock"></i> icon-lock</li>\r\n			<li><i class="icon-magic"></i> icon-magic</li>\r\n			<li><i class="icon-magnet"></i> icon-magnet</li>\r\n			<li><i class="icon-mail-forward"></i> icon-mail-forward</li>		\r\n		</ul>\r\n	</div>\r\n	<div class="gantry-width-25 gantry-width-block">\r\n    	<ul class="gantry-width-spacer unstyled">\r\n			<li><i class="icon-mail-reply-all"></i> icon-mail-reply-all</li>\r\n			<li><i class="icon-male"></i> icon-male</li>\r\n			<li><i class="icon-map-marker"></i> icon-map-marker</li>\r\n			<li><i class="icon-meh"></i> icon-meh</li>\r\n			<li><i class="icon-microphone"></i> icon-microphone</li>\r\n			<li><i class="icon-microphone-off"></i> icon-microphone-off</li>\r\n			<li><i class="icon-minus"></i> icon-minus</li>\r\n			<li><i class="icon-minus-sign"></i> icon-minus-sign</li>\r\n			<li><i class="icon-minus-sign-alt"></i> icon-minus-sign-alt</li>\r\n			<li><i class="icon-mobile-phone"></i> icon-mobile-phone</li>\r\n			<li><i class="icon-money"></i> icon-money</li>\r\n			<li><i class="icon-moon"></i> icon-moon</li>\r\n			<li><i class="icon-move"></i> icon-move</li>\r\n			<li><i class="icon-music"></i> icon-music</li>\r\n			<li><i class="icon-off"></i> icon-off</li>\r\n			<li><i class="icon-ok"></i> icon-ok</li>\r\n			<li><i class="icon-ok-circle"></i> icon-ok-circle</li>\r\n			<li><i class="icon-ok-sign"></i> icon-ok-sign</li>\r\n			<li><i class="icon-pencil"></i> icon-pencil</li>\r\n			<li><i class="icon-phone"></i> icon-phone</li>\r\n			<li><i class="icon-phone-sign"></i> icon-phone-sign</li>\r\n			<li><i class="icon-picture"></i> icon-picture</li>\r\n			<li><i class="icon-plane"></i> icon-plane</li>\r\n			<li><i class="icon-plus"></i> icon-plus</li>\r\n			<li><i class="icon-plus-sign"></i> icon-plus-sign</li>\r\n			<li><i class="icon-plus-sign-alt"></i> icon-plus-sign-alt</li>\r\n			<li><i class="icon-power-off"></i> icon-power-off</li>\r\n			<li><i class="icon-print"></i> icon-print</li>\r\n			<li><i class="icon-pushpin"></i> icon-pushpin</li>\r\n			<li><i class="icon-puzzle-piece"></i> icon-puzzle-piece</li>\r\n			<li><i class="icon-qrcode"></i> icon-qrcode</li>\r\n			<li><i class="icon-question"></i> icon-question</li>\r\n			<li><i class="icon-question-sign"></i> icon-question-sign</li>\r\n			<li><i class="icon-quote-left"></i> icon-quote-left</li>\r\n			<li><i class="icon-quote-right"></i> icon-quote-right</li>\r\n			<li><i class="icon-random"></i> icon-random</li>\r\n			<li><i class="icon-refresh"></i> icon-refresh</li>\r\n			<li><i class="icon-remove"></i> icon-remove</li>\r\n			<li><i class="icon-remove-circle"></i> icon-remove-circle</li>\r\n			<li><i class="icon-remove-sign"></i> icon-remove-sign</li>\r\n			<li><i class="icon-reorder"></i> icon-reorder</li>\r\n			<li><i class="icon-reply"></i> icon-reply</li>\r\n			<li><i class="icon-reply-all"></i> icon-reply-all</li>\r\n			<li><i class="icon-resize-horizontal"></i> icon-resize-horizontal</li>\r\n			<li><i class="icon-resize-vertical"></i> icon-resize-vertical</li>\r\n			<li><i class="icon-retweet"></i> icon-retweet</li>\r\n			<li><i class="icon-road"></i> icon-road</li>\r\n			<li><i class="icon-rocket"></i> icon-rocket</li>\r\n			<li><i class="icon-rss"></i> icon-rss</li>\r\n			<li><i class="icon-rss-sign"></i> icon-rss-sign</li>\r\n			<li><i class="icon-screenshot"></i> icon-screenshot</li>\r\n			<li><i class="icon-search"></i> icon-search</li>\r\n			<li><i class="icon-share"></i> icon-share</li>\r\n			<li><i class="icon-share-alt"></i> icon-share-alt</li>\r\n			<li><i class="icon-share-sign"></i> icon-share-sign</li>\r\n			<li><i class="icon-shield"></i> icon-shield</li>\r\n			<li><i class="icon-mail-reply"></i> icon-mail-reply</li>						\r\n		</ul>\r\n	</div>\r\n	<div class="gantry-width-25 gantry-width-block">\r\n    	<ul class="gantry-width-spacer unstyled">\r\n			<li><i class="icon-shopping-cart"></i> icon-shopping-cart</li>\r\n			<li><i class="icon-sign-blank"></i> icon-sign-blank</li>\r\n			<li><i class="icon-signal"></i> icon-signal</li>\r\n			<li><i class="icon-signin"></i> icon-signin</li>\r\n			<li><i class="icon-signout"></i> icon-signout</li>\r\n			<li><i class="icon-sitemap"></i> icon-sitemap</li>\r\n			<li><i class="icon-smile"></i> icon-smile</li>\r\n			<li><i class="icon-sort"></i> icon-sort</li>\r\n			<li><i class="icon-sort-by-alphabet"></i> icon-sort-by-alphabet</li>\r\n			<li><i class="icon-sort-by-alphabet-alt"></i> icon-sort-by-alphabet-alt</li>\r\n			<li><i class="icon-sort-by-attributes"></i> icon-sort-by-attributes</li>\r\n			<li><i class="icon-sort-by-attributes-alt"></i> icon-sort-by-attributes-alt</li>\r\n			<li><i class="icon-sort-by-order"></i> icon-sort-by-order</li>\r\n			<li><i class="icon-sort-by-order-alt"></i> icon-sort-by-order-alt</li>\r\n			<li><i class="icon-sort-down"></i> icon-sort-down</li>\r\n			<li><i class="icon-sort-up"></i> icon-sort-up</li>\r\n			<li><i class="icon-spinner"></i> icon-spinner</li>\r\n			<li><i class="icon-star"></i> icon-star</li>\r\n			<li><i class="icon-star-empty"></i> icon-star-empty</li>\r\n			<li><i class="icon-star-half"></i> icon-star-half</li>\r\n			<li><i class="icon-star-half-empty"></i> icon-star-half-empty</li>\r\n			<li><i class="icon-star-half-full"></i> icon-star-half-full</li>\r\n			<li><i class="icon-subscript"></i> icon-subscript</li>\r\n			<li><i class="icon-suitcase"></i> icon-suitcase</li>\r\n			<li><i class="icon-sun"></i> icon-sun</li>\r\n			<li><i class="icon-superscript"></i> icon-superscript</li>\r\n			<li><i class="icon-tablet"></i> icon-tablet</li>\r\n			<li><i class="icon-tag"></i> icon-tag</li>\r\n			<li><i class="icon-tags"></i> icon-tags</li>\r\n			<li><i class="icon-tasks"></i> icon-tasks</li>\r\n			<li><i class="icon-terminal"></i> icon-terminal</li>\r\n			<li><i class="icon-thumbs-down"></i> icon-thumbs-down</li>\r\n			<li><i class="icon-thumbs-down-alt"></i> icon-thumbs-down-alt</li>\r\n			<li><i class="icon-thumbs-up"></i> icon-thumbs-up</li>\r\n			<li><i class="icon-thumbs-up-alt"></i> icon-thumbs-up-alt</li>\r\n			<li><i class="icon-ticket"></i> icon-ticket</li>\r\n			<li><i class="icon-time"></i> icon-time</li>\r\n			<li><i class="icon-tint"></i> icon-tint</li>\r\n			<li><i class="icon-trash"></i> icon-trash</li>\r\n			<li><i class="icon-trophy"></i> icon-trophy</li>\r\n			<li><i class="icon-truck"></i> icon-truck</li>\r\n			<li><i class="icon-umbrella"></i> icon-umbrella</li>\r\n			<li><i class="icon-unchecked"></i> icon-unchecked</li>\r\n			<li><i class="icon-unlock"></i> icon-unlock</li>\r\n			<li><i class="icon-unlock-alt"></i> icon-unlock-alt</li>\r\n			<li><i class="icon-upload"></i> icon-upload</li>\r\n			<li><i class="icon-upload-alt"></i> icon-upload-alt</li>\r\n			<li><i class="icon-user"></i> icon-user</li>\r\n			<li><i class="icon-volume-down"></i> icon-volume-down</li>\r\n			<li><i class="icon-volume-off"></i> icon-volume-off</li>\r\n			<li><i class="icon-volume-up"></i> icon-volume-up</li>\r\n			<li><i class="icon-warning-sign"></i> icon-warning-sign</li>\r\n			<li><i class="icon-wrench"></i> icon-wrench</li>\r\n			<li><i class="icon-zoom-in"></i> icon-zoom-in</li>\r\n			<li><i class="icon-zoom-out"></i> icon-zoom-out</li>\r\n		</ul>\r\n	</div>\r\n	<div class="clear"></div>\r\n\r\n	<h3>Currency Icons</h3>\r\n	<div class="gantry-width-25 gantry-width-block">\r\n    	<ul class="gantry-width-spacer unstyled">\r\n			<li><i class="icon-bitcoin"></i> icon-bitcoin</li>\r\n			<li><i class="icon-btc"></i> icon-btc</li>\r\n			<li><i class="icon-cny"></i> icon-cny</li>\r\n			<li><i class="icon-dollar"></i> icon-dollar</li>\r\n		</ul>\r\n	</div>\r\n	<div class="gantry-width-25 gantry-width-block">\r\n    	<ul class="gantry-width-spacer unstyled">\r\n			<li><i class="icon-eur"></i> icon-eur</li>\r\n			<li><i class="icon-euro"></i> icon-euro</li>\r\n			<li><i class="icon-gbp"></i> icon-gbp</li>\r\n			<li><i class="icon-inr"></i> icon-inr</li>\r\n		</ul>\r\n	</div>\r\n	<div class="gantry-width-25 gantry-width-block">\r\n    	<ul class="gantry-width-spacer unstyled">\r\n			<li><i class="icon-jpy"></i> icon-jpy</li>\r\n			<li><i class="icon-krw"></i> icon-krw</li>\r\n			<li><i class="icon-renminbi"></i> icon-renminbi</li>\r\n			<li><i class="icon-rupee"></i> icon-rupee</li>\r\n		</ul>\r\n	</div>\r\n	<div class="gantry-width-25 gantry-width-block">\r\n    	<ul class="gantry-width-spacer unstyled">\r\n			<li><i class="icon-usd"></i> icon-usd</li>\r\n			<li><i class="icon-won"></i> icon-won</li>\r\n			<li><i class="icon-yen"></i> icon-yen</li>\r\n		</ul>\r\n	</div>\r\n	<div class="clear"></div>	\r\n\r\n	<h3>Text Editor Icons</h3>\r\n	<div class="gantry-width-25 gantry-width-block">\r\n    	<ul class="gantry-width-spacer unstyled">\r\n			<li><i class="icon-align-center"></i> icon-align-center</li>\r\n			<li><i class="icon-align-justify"></i> icon-align-justify</li>\r\n			<li><i class="icon-align-left"></i> icon-align-left</li>\r\n			<li><i class="icon-align-right"></i> icon-align-right</li>\r\n			<li><i class="icon-bold"></i> icon-bold</li>\r\n			<li><i class="icon-columns"></i> icon-columns</li>\r\n			<li><i class="icon-copy"></i> icon-copy</li>\r\n			<li><i class="icon-cut"></i> icon-cut</li>\r\n			<li><i class="icon-eraser"></i> icon-eraser</li>\r\n			<li><i class="icon-file"></i> icon-file</li>\r\n		</ul>\r\n	</div>\r\n	<div class="gantry-width-25 gantry-width-block">\r\n		<ul class="gantry-width-spacer unstyled">\r\n			<li><i class="icon-file-alt"></i> icon-file-alt</li>\r\n			<li><i class="icon-file-text"></i> icon-file-text</li>\r\n			<li><i class="icon-file-text-alt"></i> icon-file-text-alt</li>\r\n			<li><i class="icon-font"></i> icon-font</li>\r\n			<li><i class="icon-indent-left"></i> icon-indent-left</li>\r\n			<li><i class="icon-indent-right"></i> icon-indent-right</li>\r\n			<li><i class="icon-italic"></i> icon-italic</li>\r\n			<li><i class="icon-link"></i> icon-link</li>\r\n			<li><i class="icon-list"></i> icon-list</li>\r\n			<li><i class="icon-list-alt"></i> icon-list-alt</li>\r\n		</ul>\r\n	</div>\r\n	<div class="gantry-width-25 gantry-width-block">\r\n		<ul class="gantry-width-spacer unstyled">\r\n			<li><i class="icon-list-ol"></i> icon-list-ol</li>\r\n			<li><i class="icon-list-ul"></i> icon-list-ul</li>\r\n			<li><i class="icon-paper-clip"></i> icon-paper-clip</li>\r\n			<li><i class="icon-paperclip"></i> icon-paperclip</li>\r\n			<li><i class="icon-paste"></i> icon-paste</li>\r\n			<li><i class="icon-repeat"></i> icon-repeat</li>\r\n			<li><i class="icon-rotate-left"></i> icon-rotate-left</li>\r\n			<li><i class="icon-rotate-right"></i> icon-rotate-right</li>\r\n			<li><i class="icon-save"></i> icon-save</li>\r\n			<li><i class="icon-strikethrough"></i> icon-strikethrough</li>\r\n		</ul>\r\n	</div>\r\n	<div class="gantry-width-25 gantry-width-block">\r\n		<ul class="gantry-width-spacer unstyled">\r\n			<li><i class="icon-table"></i> icon-table</li>\r\n			<li><i class="icon-text-height"></i> icon-text-height</li>\r\n			<li><i class="icon-text-width"></i> icon-text-width</li>\r\n			<li><i class="icon-th"></i> icon-th</li>\r\n			<li><i class="icon-th-large"></i> icon-th-large</li>\r\n			<li><i class="icon-th-list"></i> icon-th-list</li>\r\n			<li><i class="icon-underline"></i> icon-underline</li>\r\n			<li><i class="icon-undo"></i> icon-undo</li>\r\n			<li><i class="icon-unlink"></i> icon-unlink</li>\r\n		</ul>\r\n	</div>\r\n	<div class="clear"></div>\r\n\r\n	<h3>Directional Icons</h3>\r\n	<div class="gantry-width-25 gantry-width-block">\r\n    	<ul class="gantry-width-spacer unstyled">\r\n			<li><i class="icon-angle-down"></i> icon-angle-down</li>\r\n			<li><i class="icon-angle-left"></i> icon-angle-left</li>\r\n			<li><i class="icon-angle-right"></i> icon-angle-right</li>\r\n			<li><i class="icon-angle-up"></i> icon-angle-up</li>\r\n			<li><i class="icon-arrow-down"></i> icon-arrow-down</li>\r\n			<li><i class="icon-arrow-left"></i> icon-arrow-left</li>\r\n			<li><i class="icon-arrow-right"></i> icon-arrow-right</li>\r\n			<li><i class="icon-arrow-up"></i> icon-arrow-up</li>\r\n			<li><i class="icon-caret-down"></i> icon-caret-down</li>\r\n		</ul>\r\n	</div>\r\n	<div class="gantry-width-25 gantry-width-block">\r\n	   	<ul class="gantry-width-spacer unstyled">\r\n			<li><i class="icon-caret-left"></i> icon-caret-left</li>\r\n			<li><i class="icon-caret-right"></i> icon-caret-right</li>\r\n			<li><i class="icon-caret-up"></i> icon-caret-up</li>\r\n			<li><i class="icon-chevron-down"></i> icon-chevron-down</li>\r\n			<li><i class="icon-chevron-left"></i> icon-chevron-left</li>\r\n			<li><i class="icon-chevron-right"></i> icon-chevron-right</li>\r\n			<li><i class="icon-chevron-sign-down"></i> icon-chevron-sign-down</li>\r\n			<li><i class="icon-chevron-sign-left"></i> icon-chevron-sign-left</li>\r\n			<li><i class="icon-chevron-sign-right"></i> icon-chevron-sign-right</li>\r\n		</ul>\r\n	</div>\r\n	<div class="gantry-width-25 gantry-width-block">\r\n	   	<ul class="gantry-width-spacer unstyled">\r\n			<li><i class="icon-chevron-sign-up"></i> icon-chevron-sign-up</li>\r\n			<li><i class="icon-chevron-up"></i> icon-chevron-up</li>\r\n			<li><i class="icon-circle-arrow-down"></i> icon-circle-arrow-down</li>\r\n			<li><i class="icon-circle-arrow-left"></i> icon-circle-arrow-left</li>\r\n			<li><i class="icon-circle-arrow-right"></i> icon-circle-arrow-right</li>\r\n			<li><i class="icon-circle-arrow-up"></i> icon-circle-arrow-up</li>\r\n			<li><i class="icon-double-angle-down"></i> icon-double-angle-down</li>\r\n			<li><i class="icon-double-angle-left"></i> icon-double-angle-left</li>\r\n			<li><i class="icon-double-angle-right"></i> icon-double-angle-right</li>\r\n		</ul>\r\n	</div>\r\n	<div class="gantry-width-25 gantry-width-block">\r\n	   	<ul class="gantry-width-spacer unstyled">\r\n			<li><i class="icon-double-angle-up"></i> icon-double-angle-up</li>\r\n			<li><i class="icon-hand-down"></i> icon-hand-down</li>\r\n			<li><i class="icon-hand-left"></i> icon-hand-left</li>\r\n			<li><i class="icon-hand-right"></i> icon-hand-right</li>\r\n			<li><i class="icon-hand-up"></i> icon-hand-up</li>\r\n			<li><i class="icon-long-arrow-down"></i> icon-long-arrow-down</li>\r\n			<li><i class="icon-long-arrow-left"></i> icon-long-arrow-left</li>\r\n			<li><i class="icon-long-arrow-right"></i> icon-long-arrow-right</li>\r\n			<li><i class="icon-long-arrow-up"></i> icon-long-arrow-up</li>\r\n		</ul>\r\n	</div>\r\n	<div class="clear"></div>\r\n\r\n	<h3>Video Player Icons</h3>\r\n	<div class="gantry-width-25 gantry-width-block">\r\n    	<ul class="gantry-width-spacer unstyled">\r\n			<li><i class="icon-backward"></i> icon-backward</li>\r\n			<li><i class="icon-eject"></i> icon-eject</li>\r\n			<li><i class="icon-fast-backward"></i> icon-fast-backward</li>\r\n			<li><i class="icon-fast-forward"></i> icon-fast-forward</li>\r\n		</ul>\r\n	</div>	\r\n	<div class="gantry-width-25 gantry-width-block">\r\n    	<ul class="gantry-width-spacer unstyled">\r\n			<li><i class="icon-forward"></i> icon-forward</li>\r\n			<li><i class="icon-fullscreen"></i> icon-fullscreen</li>\r\n			<li><i class="icon-pause"></i> icon-pause</li>\r\n			<li><i class="icon-play"></i> icon-play</li>\r\n		</ul>\r\n	</div>		\r\n	<div class="gantry-width-25 gantry-width-block">\r\n    	<ul class="gantry-width-spacer unstyled">\r\n			<li><i class="icon-play-circle"></i> icon-play-circle</li>\r\n			<li><i class="icon-play-sign"></i> icon-play-sign</li>\r\n			<li><i class="icon-resize-full"></i> icon-resize-full</li>\r\n			<li><i class="icon-resize-small"></i> icon-resize-small</li>\r\n		</ul>\r\n	</div>		\r\n	<div class="gantry-width-25 gantry-width-block">\r\n    	<ul class="gantry-width-spacer unstyled">\r\n			<li><i class="icon-step-backward"></i> icon-step-backward</li>\r\n			<li><i class="icon-step-forward"></i> icon-step-forward</li>\r\n			<li><i class="icon-stop"></i> icon-stop</li>\r\n			<li><i class="icon-youtube-play"></i> icon-youtube-play</li>\r\n		</ul>\r\n	</div>\r\n	<div class="clear"></div>\r\n\r\n	<h3>Brand Icons</h3>\r\n	<div class="gantry-width-25 gantry-width-block">\r\n    	<ul class="gantry-width-spacer unstyled">\r\n			<li><i class="icon-adn"></i> icon-adn</li>\r\n			<li><i class="icon-android"></i> icon-android</li>\r\n			<li><i class="icon-apple"></i> icon-apple</li>\r\n			<li><i class="icon-bitbucket"></i> icon-bitbucket</li>\r\n			<li><i class="icon-bitbucket-sign"></i> icon-bitbucket-sign</li>\r\n			<li><i class="icon-bitcoin"></i> icon-bitcoin</li>\r\n			<li><i class="icon-btc"></i> icon-btc</li>\r\n			<li><i class="icon-css3"></i> icon-css3</li>\r\n			<li><i class="icon-dribbble"></i> icon-dribbble</li>\r\n			<li><i class="icon-dropbox"></i> icon-dropbox</li>\r\n			<li><i class="icon-facebook"></i> icon-facebook</li>\r\n		</ul>\r\n	</div>\r\n	<div class="gantry-width-25 gantry-width-block">\r\n    	<ul class="gantry-width-spacer unstyled">	\r\n			<li><i class="icon-facebook-sign"></i> icon-facebook-sign</li>\r\n			<li><i class="icon-flickr"></i> icon-flickr</li>\r\n			<li><i class="icon-foursquare"></i> icon-foursquare</li>\r\n			<li><i class="icon-github"></i> icon-github</li>\r\n			<li><i class="icon-github-alt"></i> icon-github-alt</li>\r\n			<li><i class="icon-github-sign"></i> icon-github-sign</li>\r\n			<li><i class="icon-gittip"></i> icon-gittip</li>\r\n			<li><i class="icon-google-plus"></i> icon-google-plus</li>\r\n			<li><i class="icon-google-plus-sign"></i> icon-google-plus-sign</li>\r\n			<li><i class="icon-html5"></i> icon-html5</li>\r\n			<li><i class="icon-instagram"></i> icon-instagram</li>\r\n		</ul>\r\n	</div>\r\n	<div class="gantry-width-25 gantry-width-block">\r\n    	<ul class="gantry-width-spacer unstyled">	\r\n			<li><i class="icon-linkedin"></i> icon-linkedin</li>\r\n			<li><i class="icon-linkedin-sign"></i> icon-linkedin-sign</li>\r\n			<li><i class="icon-linux"></i> icon-linux</li>\r\n			<li><i class="icon-maxcdn"></i> icon-maxcdn</li>\r\n			<li><i class="icon-pinterest"></i> icon-pinterest</li>\r\n			<li><i class="icon-pinterest-sign"></i> icon-pinterest-sign</li>\r\n			<li><i class="icon-renren"></i> icon-renren</li>\r\n			<li><i class="icon-skype"></i> icon-skype</li>\r\n			<li><i class="icon-stackexchange"></i> icon-stackexchange</li>\r\n			<li><i class="icon-trello"></i> icon-trello</li>\r\n			<li><i class="icon-tumblr"></i> icon-tumblr</li>\r\n		</ul>\r\n	</div>\r\n	<div class="gantry-width-25 gantry-width-block">\r\n    	<ul class="gantry-width-spacer unstyled">\r\n			<li><i class="icon-tumblr-sign"></i> icon-tumblr-sign</li>\r\n			<li><i class="icon-twitter"></i> icon-twitter</li>\r\n			<li><i class="icon-twitter-sign"></i> icon-twitter-sign</li>\r\n			<li><i class="icon-vk"></i> icon-vk</li>\r\n			<li><i class="icon-weibo"></i> icon-weibo</li>\r\n			<li><i class="icon-windows"></i> icon-windows</li>\r\n			<li><i class="icon-xing"></i> icon-xing</li>\r\n			<li><i class="icon-xing-sign"></i> icon-xing-sign</li>\r\n			<li><i class="icon-youtube"></i> icon-youtube</li>\r\n			<li><i class="icon-youtube-play"></i> icon-youtube-play</li>\r\n			<li><i class="icon-youtube-sign"></i> icon-youtube-sign</li>\r\n		</ul>		\r\n	</div>\r\n	<div class="clear"></div>\r\n\r\n	<h3>Medical Icons</h3>\r\n	<div class="gantry-width-25 gantry-width-block">\r\n    	<ul class="gantry-width-spacer unstyled">\r\n			<li><i class="icon-ambulance"></i> icon-ambulance</li>\r\n			<li><i class="icon-h-sign"></i> icon-h-sign</li>\r\n		</ul>\r\n	</div>\r\n	<div class="gantry-width-25 gantry-width-block">\r\n    	<ul class="gantry-width-spacer unstyled">	\r\n			<li><i class="icon-hospital"></i> icon-hospital</li>\r\n			<li><i class="icon-medkit"></i> icon-medkit</li>\r\n		</ul>\r\n	</div>\r\n	<div class="gantry-width-25 gantry-width-block">\r\n    	<ul class="gantry-width-spacer unstyled">	\r\n			<li><i class="icon-plus-sign-alt"></i> icon-plus-sign-alt</li>\r\n			<li><i class="icon-stethoscope"></i> icon-stethoscope</li>\r\n		</ul>\r\n	</div>\r\n	<div class="gantry-width-25 gantry-width-block">\r\n    	<ul class="gantry-width-spacer unstyled">	\r\n			<li><i class="icon-user-md"></i> icon-user-md</li>\r\n		</ul>\r\n	</div>\r\n	<div class="clear"></div>\r\n</div>\r\n<pre class="prettyprint linenums">&lt;span class="icon-CLASS_NAME"&gt;\r\n  ...\r\n&lt;/span&gt;\r\n&lt;span class="icon-download"&gt;\r\n  ...\r\n&lt;/span&gt;</pre>\r\n\r\n<div class="clear"></div>', '', 1, 11, '2014-03-12 15:46:05', 890, '', '2014-03-25 13:36:00', 634, 0, '0000-00-00 00:00:00', '2014-03-12 15:46:05', '0000-00-00 00:00:00', '{"image_intro":"","float_intro":"","image_intro_alt":"","image_intro_caption":"","image_fulltext":"","float_fulltext":"","image_fulltext_alt":"","image_fulltext_caption":""}', '{"urla":false,"urlatext":"","targeta":"","urlb":false,"urlbtext":"","targetb":"","urlc":false,"urlctext":"","targetc":""}', '{"show_title":"","link_titles":"","show_intro":"","show_category":"","link_category":"","show_parent_category":"","link_parent_category":"","show_author":"","link_author":"","show_create_date":"","show_modify_date":"","show_publish_date":"","show_item_navigation":"","show_icons":"","show_print_icon":"","show_email_icon":"","show_vote":"","show_hits":"","show_noauth":"","urls_position":"","alternative_readmore":"","article_layout":"","show_publishing_options":"","show_article_options":"","show_urls_images_backend":"","show_urls_images_frontend":""}', 2, 1, '', '', 1, 63, '{"robots":"","author":"","rights":"","xreference":""}', 0, '*', '');
INSERT INTO `#__content` (`id`, `asset_id`, `title`, `alias`, `introtext`, `fulltext`, `state`, `catid`, `created`, `created_by`, `created_by_alias`, `modified`, `modified_by`, `checked_out`, `checked_out_time`, `publish_up`, `publish_down`, `images`, `urls`, `attribs`, `version`, `ordering`, `metakey`, `metadesc`, `access`, `hits`, `metadata`, `featured`, `language`, `xreference`) VALUES
(5, 47, 'Menu Options', 'menu-options', '<p class="success">RokNavMenu is the core of all the powerful Acacia menu system. Please ensure you are using the latest version of RokNavMenu, available <a href="http://www.rockettheme.com/extensions-joomla/roknavmenu" target="_blank">here</a>.</p>\r\n\r\n<h2>Dropdown Menu</h2>\r\n\r\n<p>The <strong>Dropdown Menu</strong> is an advanced CSS drive dropdown menu system. It offers advanced structural features such as multiple columns, inline icons and text, inline modules and positions, custom column widths, item distribution and menu offset. All of these are configurable for each menu item.</p>\r\n\r\n<span class="rt-image"><img src="images/rocketlauncher/features/menu-options/dropdownmenu.jpg" alt="Dropdown Menu" /></span>\r\n\r\n<div class="clear largemarginbottom">&nbsp;</div><br />\r\n\r\n<h2>SplitMenu</h2>\r\n\r\n<p>A static menu system that displays 1st level items in the main horizontal menu and further children in the Sidebar.</p>\r\n\r\n<span class="rt-image"><img src="images/rocketlauncher/features/menu-options/splitmenu.jpg" alt="SplitMenu" /></span>\r\n\r\n<div class="clear largemarginbottom">&nbsp;</div><br />\r\n\r\n<div class="gantry-width-block gantry-width-30">\r\n	<p class="rt-image largemarginright">\r\n	<img class="rt-noborder" src="images/rocketlauncher/features/menu-options/responsive-nav.png" alt="image"  />\r\n	</p>\r\n</div>\r\n\r\n<h2>Responsive Mode: Smartphone</h2>\r\n\r\n<p>For mobile devices, there are two options, a dropdown panel menu with items in a tree format or a select box using the browsers own UI elements. Chose a format in the template''s menu settings.</p>\r\n\r\n<p>The mobile menu is active for both the Dropdown Menu and SplitMenu.</p>\r\n\r\n<div class="clear"></div>', '', 1, 11, '2014-03-12 15:46:23', 890, '', '2014-03-17 14:11:15', 627, 0, '0000-00-00 00:00:00', '2014-03-12 15:46:23', '0000-00-00 00:00:00', '{"image_intro":"","float_intro":"","image_intro_alt":"","image_intro_caption":"","image_fulltext":"","float_fulltext":"","image_fulltext_alt":"","image_fulltext_caption":""}', '{"urla":false,"urlatext":"","targeta":"","urlb":false,"urlbtext":"","targetb":"","urlc":false,"urlctext":"","targetc":""}', '{"show_title":"","link_titles":"","show_intro":"","show_category":"","link_category":"","show_parent_category":"","link_parent_category":"","show_author":"","link_author":"","show_create_date":"","show_modify_date":"","show_publish_date":"","show_item_navigation":"","show_icons":"","show_print_icon":"","show_email_icon":"","show_vote":"","show_hits":"","show_noauth":"","urls_position":"","alternative_readmore":"","article_layout":"","show_publishing_options":"","show_article_options":"","show_urls_images_backend":"","show_urls_images_frontend":""}', 7, 0, '', '', 1, 40, '{"robots":"","author":"","rights":"","xreference":""}', 0, '*', ''),
(6, 48, 'Pages Overview', 'pages-overview', '<div class="rt-center">\r\n	<p class="promo1"><strong>Lexicon</strong> Sample Pages</p>\r\n	<div class="gantry-row">\r\n		<div class="gantry-width-33">\r\n			<div class="gantry-width-spacer">\r\n				<span class="rt-image"><img src="images/rocketlauncher/pages/pages-overview/page-01.jpg" alt="image" /></span>\r\n				<h3><a href="index.php?option=com_content&amp;view=article&amp;id=6&amp;Itemid=118">Pages Overview</a></h3>\r\n			</div>\r\n		</div>\r\n		<div class="gantry-width-33">\r\n			<div class="gantry-width-spacer">\r\n				<span class="rt-image"><img src="images/rocketlauncher/pages/pages-overview/page-02.jpg" alt="image" /></span>\r\n				<h3><a href="index.php?option=com_content&amp;view=article&amp;id=7&amp;Itemid=119">About Us</a></h3>\r\n			</div>\r\n		</div>\r\n		<div class="gantry-width-33">\r\n			<div class="gantry-width-spacer">\r\n				<span class="rt-image"><img src="images/rocketlauncher/pages/pages-overview/page-03.jpg" alt="image" /></span>\r\n				<h3><a href="index.php?option=com_content&amp;view=article&amp;id=8&amp;Itemid=120">The Team</a></h3>\r\n			</div>\r\n		</div>\r\n	</div>\r\n\r\n	<div class="gantry-row">\r\n		<div class="gantry-width-33">\r\n			<div class="gantry-width-spacer">\r\n				<span class="rt-image"><img src="images/rocketlauncher/pages/pages-overview/page-04.jpg" alt="image" /></span>\r\n				<h3><a href="index.php?option=com_content&amp;view=article&amp;id=9&amp;Itemid=121">Services</a></h3>\r\n			</div>\r\n		</div>\r\n		<div class="gantry-width-33">\r\n			<div class="gantry-width-spacer">\r\n				<span class="rt-image"><img src="images/rocketlauncher/pages/pages-overview/page-05.jpg" alt="image" /></span>\r\n				<h3><a href="index.php?option=com_content&amp;view=article&amp;id=10&amp;Itemid=122">Pricing Tables</a></h3>\r\n			</div>\r\n		</div>\r\n		<div class="gantry-width-33">\r\n			<div class="gantry-width-spacer">\r\n				<span class="rt-image"><img src="images/rocketlauncher/pages/pages-overview/page-06.jpg" alt="image" /></span>\r\n				<h3><a href="index.php?option=com_content&amp;view=article&amp;id=11&amp;Itemid=123">Portfolio</a></h3>\r\n			</div>\r\n		</div>\r\n	</div>\r\n\r\n	<div class="gantry-row">\r\n		<div class="gantry-width-33">\r\n			<div class="gantry-width-spacer">\r\n				<span class="rt-image"><img src="images/rocketlauncher/pages/pages-overview/page-07.jpg" alt="image" /></span>\r\n				<h3><a href="index.php?option=com_content&amp;view=category&amp;layout=blog&amp;id=13&amp;Itemid=124">Blog</a></h3>\r\n			</div>\r\n		</div>\r\n		<div class="gantry-width-33">\r\n			<div class="gantry-width-spacer">\r\n				<span class="rt-image"><img src="images/rocketlauncher/pages/pages-overview/page-08.jpg" alt="image" /></span>\r\n				<h3><a href="index.php?option=com_content&amp;view=article&amp;id=12&amp;Itemid=125">FAQ</a></h3>\r\n			</div>\r\n		</div>\r\n		<div class="gantry-width-33">\r\n			<div class="gantry-width-spacer">\r\n				<span class="rt-image"><img src="images/rocketlauncher/pages/pages-overview/page-09.jpg" alt="image" /></span>\r\n				<h3><a href="index.php?option=com_contact&amp;view=contact&amp;id=1&amp;Itemid=126">Contact Us</a></h3>\r\n			</div>\r\n		</div>\r\n	</div>\r\n\r\n	<div class="gantry-row">\r\n		<div class="gantry-width-33">\r\n			<div class="gantry-width-spacer">\r\n				<span class="rt-image"><img src="images/rocketlauncher/pages/pages-overview/page-10.jpg" alt="image" /></span>\r\n				<h3><a href="index.php?option=com_content&amp;view=article&amp;id=13&amp;Itemid=127">Offline Page</a></h3>\r\n			</div>\r\n		</div>\r\n		<div class="gantry-width-33">\r\n			<div class="gantry-width-spacer">\r\n				<span class="rt-image"><img src="images/rocketlauncher/pages/pages-overview/page-11.jpg" alt="image" /></span>\r\n				<h3><a href="index.php?tmpl=comingsoon">Coming Soon</a></h3>\r\n			</div>\r\n		</div>\r\n		<div class="gantry-width-33">\r\n			<div class="gantry-width-spacer">\r\n				<span class="rt-image"><img src="images/rocketlauncher/pages/pages-overview/page-12.jpg" alt="image" /></span>\r\n				<h3><a href="index.php?Itemid=404-error">404 Error</a></h3>\r\n			</div>\r\n		</div>\r\n	</div>\r\n\r\n	<div class="clear"></div><br />\r\n</div>', '', 1, 12, '2014-03-12 15:46:44', 890, '', '2014-03-19 16:43:03', 627, 0, '0000-00-00 00:00:00', '2014-03-12 15:46:44', '0000-00-00 00:00:00', '{"image_intro":"","float_intro":"","image_intro_alt":"","image_intro_caption":"","image_fulltext":"","float_fulltext":"","image_fulltext_alt":"","image_fulltext_caption":""}', '{"urla":false,"urlatext":"","targeta":"","urlb":false,"urlbtext":"","targetb":"","urlc":false,"urlctext":"","targetc":""}', '{"show_title":"","link_titles":"","show_intro":"","show_category":"","link_category":"","show_parent_category":"","link_parent_category":"","show_author":"","link_author":"","show_create_date":"","show_modify_date":"","show_publish_date":"","show_item_navigation":"","show_icons":"","show_print_icon":"","show_email_icon":"","show_vote":"","show_hits":"","show_noauth":"","urls_position":"","alternative_readmore":"","article_layout":"","show_publishing_options":"","show_article_options":"","show_urls_images_backend":"","show_urls_images_frontend":""}', 7, 7, '', '', 1, 132, '{"robots":"","author":"","rights":"","xreference":""}', 0, '*', ''),
(7, 49, 'About Us', 'about-us', '<h3>Lexicon, the Powerful Template</h3>\r\n\r\n<p>Efficiently unleash cross-media information without cross-media value. Quickly maximize timely deliverables for real-time schemas. Dramatically maintain clicks-and-mortar solutions without functional solutions.</p>\r\n\r\n<p>Completely synergize resource sucking relationships via premier niche markets. Professionally cultivate one-to-one customer service with robust ideas. Dynamically innovate resource-leveling customer service for state of the art customer service.</p>\r\n\r\n<p><a href="http://www.rockettheme.com/joomla/templates/lexicon" class="readon">Learn More</a></p>', '', 1, 12, '2014-03-12 15:46:51', 890, '', '2014-03-19 12:21:02', 627, 0, '0000-00-00 00:00:00', '2014-03-12 15:46:51', '0000-00-00 00:00:00', '{"image_intro":"","float_intro":"","image_intro_alt":"","image_intro_caption":"","image_fulltext":"","float_fulltext":"","image_fulltext_alt":"","image_fulltext_caption":""}', '{"urla":false,"urlatext":"","targeta":"","urlb":false,"urlbtext":"","targetb":"","urlc":false,"urlctext":"","targetc":""}', '{"show_title":"","link_titles":"","show_intro":"","show_category":"","link_category":"","show_parent_category":"","link_parent_category":"","show_author":"","link_author":"","show_create_date":"","show_modify_date":"","show_publish_date":"","show_item_navigation":"","show_icons":"","show_print_icon":"","show_email_icon":"","show_vote":"","show_hits":"","show_noauth":"","urls_position":"","alternative_readmore":"","article_layout":"","show_publishing_options":"","show_article_options":"","show_urls_images_backend":"","show_urls_images_frontend":""}', 4, 6, '', '', 1, 223, '{"robots":"","author":"","rights":"","xreference":""}', 0, '*', ''),
(8, 50, 'The Team', 'the-team', '<h3>Our Passion for Design</h3>\r\n\r\n<p>Interactively procrastinate high-payoff content without backward-compatible data. Quickly cultivate optimal processes and tactical architectures. Completely iterate covalent strategic theme areas via accurate e-markets.</p>\r\n\r\n<p>Completely synergize resource sucking relationships via premier niche markets. Professionally cultivate one-to-one customer service with robust ideas. Dynamically innovate resource-leveling customer service for state of the art customer service.</p>\r\n\r\n<p><a href="http://www.rockettheme.com/joomla/templates/lexicon" class="readon">Learn More</a></p>', '', 1, 12, '2014-03-12 15:46:57', 890, '', '2014-03-19 13:11:46', 627, 0, '0000-00-00 00:00:00', '2014-03-12 15:46:57', '0000-00-00 00:00:00', '{"image_intro":"","float_intro":"","image_intro_alt":"","image_intro_caption":"","image_fulltext":"","float_fulltext":"","image_fulltext_alt":"","image_fulltext_caption":""}', '{"urla":false,"urlatext":"","targeta":"","urlb":false,"urlbtext":"","targetb":"","urlc":false,"urlctext":"","targetc":""}', '{"show_title":"","link_titles":"","show_intro":"","show_category":"","link_category":"","show_parent_category":"","link_parent_category":"","show_author":"","link_author":"","show_create_date":"","show_modify_date":"","show_publish_date":"","show_item_navigation":"","show_icons":"","show_print_icon":"","show_email_icon":"","show_vote":"","show_hits":"","show_noauth":"","urls_position":"","alternative_readmore":"","article_layout":"","show_publishing_options":"","show_article_options":"","show_urls_images_backend":"","show_urls_images_frontend":""}', 3, 5, '', '', 1, 196, '{"robots":"","author":"","rights":"","xreference":""}', 0, '*', ''),
(9, 51, 'Services', 'services', '<h3>Why Should You Choose Us?</h3>\r\n\r\n<p>Efficiently unleash cross-media information without cross-media value. Quickly maximize timely deliverables for real-time schemas. Dramatically maintain clicks-and-mortar solutions without functional solutions.</p>\r\n\r\n<p>Completely synergize resource sucking relationships via premier niche markets. Professionally cultivate one-to-one customer service with robust ideas. Dynamically innovate resource-leveling customer service for state of the art customer service.</p>\r\n\r\n<p><a href="http://www.rockettheme.com/joomla/templates/lexicon" class="readon">Learn More</a></p>', '', 1, 12, '2014-03-12 15:47:03', 890, '', '2014-03-19 16:55:34', 627, 0, '0000-00-00 00:00:00', '2014-03-12 15:47:03', '0000-00-00 00:00:00', '{"image_intro":"","float_intro":"","image_intro_alt":"","image_intro_caption":"","image_fulltext":"","float_fulltext":"","image_fulltext_alt":"","image_fulltext_caption":""}', '{"urla":false,"urlatext":"","targeta":"","urlb":false,"urlbtext":"","targetb":"","urlc":false,"urlctext":"","targetc":""}', '{"show_title":"","link_titles":"","show_intro":"","show_category":"","link_category":"","show_parent_category":"","link_parent_category":"","show_author":"","link_author":"","show_create_date":"","show_modify_date":"","show_publish_date":"","show_item_navigation":"","show_icons":"","show_print_icon":"","show_email_icon":"","show_vote":"","show_hits":"","show_noauth":"","urls_position":"","alternative_readmore":"","article_layout":"","show_publishing_options":"","show_article_options":"","show_urls_images_backend":"","show_urls_images_frontend":""}', 3, 4, '', '', 1, 156, '{"robots":"","author":"","rights":"","xreference":""}', 0, '*', ''),
(10, 52, 'Pricing Tables', 'pricing-tables', '<div class="gantry-row">\r\n	<div class="gantry-width-50">\r\n		<div class="gantry-width-spacer">\r\n			<h3>Simple Plans and Pricing</h3>\r\n			<p>Globally incubate standards compliant channels before scalable benefits. Quickly disseminate superior deliverables whereas web-enabled applications.</p>\r\n			<p class="hidden-tablet">Dynamically procrastinate B2C users after installed base benefits. Dramatically visualize customer directed convergence without revolutionary ROI.</p>\r\n			<p><a href="http://www.rockettheme.com/joomla/templates/lexicon" class="readon">Sign Up</a></p>\r\n		</div>\r\n	</div>\r\n	<div class="gantry-width-50">\r\n		<div class="gantry-width-spacer">\r\n			<h3>Top Lexicon Features</h3>\r\n			<ul>\r\n				<li>Powered by Gantry Framework</li>\r\n				<li>CSS Dropdown Menu and Split Menu</li>\r\n				<li>The Template is Optimized for RokBooster</li>\r\n			</ul>\r\n			<p class="success">Want to use Lexicon for your clients? <a href="http://www.rockettheme.com/joomla/templates/lexicon">Purchase Single Package Now</a>.</p>\r\n		</div>\r\n	</div>\r\n</div>\r\n\r\n<div class="clear"></div>', '', 1, 12, '2014-03-12 15:47:11', 890, '', '2014-03-19 18:48:31', 627, 0, '0000-00-00 00:00:00', '2014-03-12 15:47:11', '0000-00-00 00:00:00', '{"image_intro":"","float_intro":"","image_intro_alt":"","image_intro_caption":"","image_fulltext":"","float_fulltext":"","image_fulltext_alt":"","image_fulltext_caption":""}', '{"urla":false,"urlatext":"","targeta":"","urlb":false,"urlbtext":"","targetb":"","urlc":false,"urlctext":"","targetc":""}', '{"show_title":"","link_titles":"","show_intro":"","show_category":"","link_category":"","show_parent_category":"","link_parent_category":"","show_author":"","link_author":"","show_create_date":"","show_modify_date":"","show_publish_date":"","show_item_navigation":"","show_icons":"","show_print_icon":"","show_email_icon":"","show_vote":"","show_hits":"","show_noauth":"","urls_position":"","alternative_readmore":"","article_layout":"","show_publishing_options":"","show_article_options":"","show_urls_images_backend":"","show_urls_images_frontend":""}', 19, 3, '', '', 1, 121, '{"robots":"","author":"","rights":"","xreference":""}', 0, '*', ''),
(11, 53, 'Portfolio', 'portfolio', '<h3>Our Awesome Project</h3>\r\n\r\n<p>Efficiently unleash cross-media information without cross-media value. Quickly maximize timely deliverables for real-time schemas. Dramatically maintain clicks-and-mortar solutions without functional solutions.</p>\r\n\r\n<div class="gantry-row">\r\n	<div class="gantry-width-50">\r\n		<div class="gantry-width-spacer">\r\n			<span class="rt-image">\r\n				<img src="images/rocketlauncher/pages/portfolio/img-17.jpg" alt="image" />\r\n			</span>\r\n		</div>\r\n	</div>\r\n\r\n	<div class="gantry-width-50">\r\n		<div class="gantry-width-spacer">\r\n			<h3>Project Description</h3>\r\n			<p>Efficiently unleash cross-media information without cross-media value.<span class="hidden-tablet"> Quickly maximize timely deliverables for real-time schemas. Dramatically maintain clicks-and-mortar solutions without functional solutions.</span></p>\r\n			<h3>Project Details</h3>\r\n			<div class="gantry-row">\r\n				<div class="gantry-width-30">\r\n					<div class="gantry-width-spacer">\r\n						<p class="smallmarginbottom">Customer:</p>\r\n						<p class="smallmarginbottom">Live Demo:</p>\r\n						<p class="smallmarginbottom">Published<span class="hidden-tablet"> Date</span>:</p>\r\n					</div>\r\n				</div>\r\n				<div class="gantry-width-70">\r\n					<div class="gantry-width-spacer">\r\n						<p class="smallmarginbottom">RocketTheme</p>\r\n						<p class="smallmarginbottom">http://www.rockettheme.com</p>\r\n						<p class="smallmarginbottom">08 March, 2014</p>\r\n					</div>\r\n				</div>\r\n			</div>\r\n			<div class="clear"></div>\r\n			<p class="largemargintop"><a href="http://www.rockettheme.com/joomla/templates/lexicon" class="readon">Learn More</a></p>\r\n		</div>\r\n	</div>\r\n</div>\r\n\r\n<div class="clear"></div>', '', 1, 12, '2014-03-12 15:47:19', 890, '', '2014-03-19 20:06:37', 627, 0, '0000-00-00 00:00:00', '2014-03-12 15:47:19', '0000-00-00 00:00:00', '{"image_intro":"","float_intro":"","image_intro_alt":"","image_intro_caption":"","image_fulltext":"","float_fulltext":"","image_fulltext_alt":"","image_fulltext_caption":""}', '{"urla":false,"urlatext":"","targeta":"","urlb":false,"urlbtext":"","targetb":"","urlc":false,"urlctext":"","targetc":""}', '{"show_title":"","link_titles":"","show_intro":"","show_category":"","link_category":"","show_parent_category":"","link_parent_category":"","show_author":"","link_author":"","show_create_date":"","show_modify_date":"","show_publish_date":"","show_item_navigation":"","show_icons":"","show_print_icon":"","show_email_icon":"","show_vote":"","show_hits":"","show_noauth":"","urls_position":"","alternative_readmore":"","article_layout":"","show_publishing_options":"","show_article_options":"","show_urls_images_backend":"","show_urls_images_frontend":""}', 20, 2, '', '', 1, 132, '{"robots":"","author":"","rights":"","xreference":""}', 0, '*', ''),
(12, 54, 'FAQ', 'faq', '<h3>Common Queries and Questions</h3>\r\n\r\n<p>Completely synergize resource sucking relationships via premier niche markets. Professionally cultivate one-to-one customer service with robust ideas. Dynamically innovate resource-leveling customer service for state of the art customer service.</p>\r\n<ul>\r\n	<li>Versatile, Flexible Features Powered by the Gantry Framework.</li>\r\n	<li>Gantry is a free framework for both Joomla and WordPress.</li>\r\n	<li>A selection of configurable preset style variations are available.</li>\r\n</ul>\r\n\r\n<p><a href="http://www.rockettheme.com/docs/joomla/templates/lexicon" class="readon">Help &amp; Knowledge</a></p>', '', 1, 12, '2014-03-12 15:48:10', 890, '', '2014-03-20 11:24:03', 627, 0, '0000-00-00 00:00:00', '2014-03-12 15:48:10', '0000-00-00 00:00:00', '{"image_intro":"","float_intro":"","image_intro_alt":"","image_intro_caption":"","image_fulltext":"","float_fulltext":"","image_fulltext_alt":"","image_fulltext_caption":""}', '{"urla":false,"urlatext":"","targeta":"","urlb":false,"urlbtext":"","targetb":"","urlc":false,"urlctext":"","targetc":""}', '{"show_title":"","link_titles":"","show_intro":"","show_category":"","link_category":"","show_parent_category":"","link_parent_category":"","show_author":"","link_author":"","show_create_date":"","show_modify_date":"","show_publish_date":"","show_item_navigation":"","show_icons":"","show_print_icon":"","show_email_icon":"","show_vote":"","show_hits":"","show_noauth":"","urls_position":"","alternative_readmore":"","article_layout":"","show_publishing_options":"","show_article_options":"","show_urls_images_backend":"","show_urls_images_frontend":""}', 9, 1, '', '', 1, 100, '{"robots":"","author":"","rights":"","xreference":""}', 0, '*', ''),
(13, 55, 'Offline Page', 'offline-page', '<h3>How to Take Your Joomla! Website Temporarily Offline</h3>\r\n\r\n<p>There may be occasions when you will make your Joomla! website completely unavailable to visitors for a short time. There is a simple switch in the Administrator back-end that enables you to take your website offline very quickly. It can be returned to service at a later time just as easily.</p>\r\n\r\n<p><span class="rt-image"><img src="images/rocketlauncher/pages/offline-page/img-01.jpg" alt="image" /></span></p>\r\n\r\n<p>To make your Joomla! website unavailable to visitors, replacing it with a simple message, do this:</p>\r\n\r\n<ol>\r\n	<li> Log in to the Administrator back-end.</li>\r\n	<li> Click on the <strong>Global Configuration</strong> button in the main Control Panel or click the <strong>Site → Global Configuration</strong> menu item in Joomla 2.5 or <strong>System → Global Configuration</strong> in Joomla 3.2.</li>\r\n	<li> There are so many configuration options that they need to be divided into separate groups or tabs.  The <strong>Site</strong> tab, it should be the default first view displayed, if not click on the tab.</li>\r\n	<li> Find where it says <strong>Site Offline</strong> and change the radio button from <strong>No</strong> to <strong>Yes</strong> in Joomla 2.5 or click the <strong>Yes</strong> button in Joomla 3.2.</li>\r\n	<li><strong>Optional:</strong> Change the <strong>Offline Message</strong> to give your visitors some explanation about why your website is unavailable.</li>\r\n	<li> Click the <strong>Save</strong> toolbar button to implement the new settings:\r\n		<ul>\r\n			<li> The <strong>Save</strong> toolbar button will save your changes and but leave you in Global Configuration.</li>\r\n			<li> The <strong>Save and Close</strong> button will save your changes and return you to the Administrator Control Panel.</li>\r\n		</ul>\r\n	</li>\r\n	<li>You should see a message confirming the settings have been changed.</li>\r\n</ol>\r\n\r\n<p><strong>Lexicon</strong> comes with it''s own customized <strong>Site Offline</strong> page which is displayed when the site is set to <strong>Offline Mode</strong> within the Joomla! Administration. This page, <strong>/templates/rt_lexicon/offline.php</strong> can be easily customised with your own layout, logo and colours, so it represents a message which relates to your project.</p>', '', 1, 12, '2014-03-12 15:48:19', 890, '', '2014-03-20 12:13:16', 627, 0, '0000-00-00 00:00:00', '2014-03-12 15:48:19', '0000-00-00 00:00:00', '{"image_intro":"","float_intro":"","image_intro_alt":"","image_intro_caption":"","image_fulltext":"","float_fulltext":"","image_fulltext_alt":"","image_fulltext_caption":""}', '{"urla":false,"urlatext":"","targeta":"","urlb":false,"urlbtext":"","targetb":"","urlc":false,"urlctext":"","targetc":""}', '{"show_title":"","link_titles":"","show_intro":"","show_category":"","link_category":"","show_parent_category":"","link_parent_category":"","show_author":"","link_author":"","show_create_date":"","show_modify_date":"","show_publish_date":"","show_item_navigation":"","show_icons":"","show_print_icon":"","show_email_icon":"","show_vote":"","show_hits":"","show_noauth":"","urls_position":"","alternative_readmore":"","article_layout":"","show_publishing_options":"","show_article_options":"","show_urls_images_backend":"","show_urls_images_frontend":""}', 4, 0, '', '', 1, 33, '{"robots":"","author":"","rights":"","xreference":""}', 0, '*', ''),
(14, 57, 'Dynamic Control of Page Layouts', 'dynamic-control-of-page-layouts', '<p>Collaboratively administrate empowered markets via plug-and-play networks. Dynamically procrastinate B2C users after installed base benefits. Dramatically visualize customer directed convergence without revolutionary ROI.</p>\r\n\r\n<p>Efficiently unleash cross-media information without cross-media value. Quickly maximize timely deliverables for real-time schemas. Dramatically maintain clicks-and-mortar solutions without functional solutions.</p>', '', 1, 13, '2014-03-12 15:50:58', 890, '', '0000-00-00 00:00:00', 0, 0, '0000-00-00 00:00:00', '2014-03-12 15:50:58', '0000-00-00 00:00:00', '{"image_intro":"","float_intro":"","image_intro_alt":"","image_intro_caption":"","image_fulltext":"","float_fulltext":"","image_fulltext_alt":"","image_fulltext_caption":""}', '{"urla":false,"urlatext":"","targeta":"","urlb":false,"urlbtext":"","targetb":"","urlc":false,"urlctext":"","targetc":""}', '{"show_title":"","link_titles":"","show_intro":"","show_category":"","link_category":"","show_parent_category":"","link_parent_category":"","show_author":"","link_author":"","show_create_date":"","show_modify_date":"","show_publish_date":"","show_item_navigation":"","show_icons":"","show_print_icon":"","show_email_icon":"","show_vote":"","show_hits":"","show_noauth":"","urls_position":"","alternative_readmore":"","article_layout":"","show_publishing_options":"","show_article_options":"","show_urls_images_backend":"","show_urls_images_frontend":""}', 1, 7, '', '', 1, 0, '{"robots":"","author":"","rights":"","xreference":""}', 0, '*', ''),
(15, 58, 'Configurable Preset Styles', 'configurable-preset-styles', '<p>Collaboratively administrate empowered markets via plug-and-play networks. Dynamically procrastinate B2C users after installed base benefits. Dramatically visualize customer directed convergence without revolutionary ROI.</p>\r\n\r\n<p>Efficiently unleash cross-media information without cross-media value. Quickly maximize timely deliverables for real-time schemas. Dramatically maintain clicks-and-mortar solutions without functional solutions.</p>', '', 1, 13, '2014-03-12 15:51:19', 890, '', '0000-00-00 00:00:00', 0, 0, '0000-00-00 00:00:00', '2014-03-12 15:51:19', '0000-00-00 00:00:00', '{"image_intro":"","float_intro":"","image_intro_alt":"","image_intro_caption":"","image_fulltext":"","float_fulltext":"","image_fulltext_alt":"","image_fulltext_caption":""}', '{"urla":false,"urlatext":"","targeta":"","urlb":false,"urlbtext":"","targetb":"","urlc":false,"urlctext":"","targetc":""}', '{"show_title":"","link_titles":"","show_intro":"","show_category":"","link_category":"","show_parent_category":"","link_parent_category":"","show_author":"","link_author":"","show_create_date":"","show_modify_date":"","show_publish_date":"","show_item_navigation":"","show_icons":"","show_print_icon":"","show_email_icon":"","show_vote":"","show_hits":"","show_noauth":"","urls_position":"","alternative_readmore":"","article_layout":"","show_publishing_options":"","show_article_options":"","show_urls_images_backend":"","show_urls_images_frontend":""}', 1, 6, '', '', 1, 0, '{"robots":"","author":"","rights":"","xreference":""}', 0, '*', ''),
(16, 59, 'Integrated RokSprocket Styling', 'integrated-roksprocket-styling', '<p>Collaboratively administrate empowered markets via plug-and-play networks. Dynamically procrastinate B2C users after installed base benefits. Dramatically visualize customer directed convergence without revolutionary ROI.</p>\r\n\r\n<p>Efficiently unleash cross-media information without cross-media value. Quickly maximize timely deliverables for real-time schemas. Dramatically maintain clicks-and-mortar solutions without functional solutions.</p>', '', 1, 13, '2014-03-12 15:51:32', 890, '', '0000-00-00 00:00:00', 0, 0, '0000-00-00 00:00:00', '2014-03-12 15:51:32', '0000-00-00 00:00:00', '{"image_intro":"","float_intro":"","image_intro_alt":"","image_intro_caption":"","image_fulltext":"","float_fulltext":"","image_fulltext_alt":"","image_fulltext_caption":""}', '{"urla":false,"urlatext":"","targeta":"","urlb":false,"urlbtext":"","targetb":"","urlc":false,"urlctext":"","targetc":""}', '{"show_title":"","link_titles":"","show_intro":"","show_category":"","link_category":"","show_parent_category":"","link_parent_category":"","show_author":"","link_author":"","show_create_date":"","show_modify_date":"","show_publish_date":"","show_item_navigation":"","show_icons":"","show_print_icon":"","show_email_icon":"","show_vote":"","show_hits":"","show_noauth":"","urls_position":"","alternative_readmore":"","article_layout":"","show_publishing_options":"","show_article_options":"","show_urls_images_backend":"","show_urls_images_frontend":""}', 1, 5, '', '', 1, 0, '{"robots":"","author":"","rights":"","xreference":""}', 0, '*', ''),
(17, 60, 'Compatible with K2 Responsive Layout', 'compatible-with-k2-responsive-layout', '<p>Collaboratively administrate empowered markets via plug-and-play networks. Dynamically procrastinate B2C users after installed base benefits. Dramatically visualize customer directed convergence without revolutionary ROI.</p>\r\n\r\n<p>Efficiently unleash cross-media information without cross-media value. Quickly maximize timely deliverables for real-time schemas. Dramatically maintain clicks-and-mortar solutions without functional solutions.</p>', '', 1, 13, '2014-03-12 15:51:42', 890, '', '0000-00-00 00:00:00', 0, 0, '0000-00-00 00:00:00', '2014-03-12 15:51:42', '0000-00-00 00:00:00', '{"image_intro":"","float_intro":"","image_intro_alt":"","image_intro_caption":"","image_fulltext":"","float_fulltext":"","image_fulltext_alt":"","image_fulltext_caption":""}', '{"urla":false,"urlatext":"","targeta":"","urlb":false,"urlbtext":"","targetb":"","urlc":false,"urlctext":"","targetc":""}', '{"show_title":"","link_titles":"","show_intro":"","show_category":"","link_category":"","show_parent_category":"","link_parent_category":"","show_author":"","link_author":"","show_create_date":"","show_modify_date":"","show_publish_date":"","show_item_navigation":"","show_icons":"","show_print_icon":"","show_email_icon":"","show_vote":"","show_hits":"","show_noauth":"","urls_position":"","alternative_readmore":"","article_layout":"","show_publishing_options":"","show_article_options":"","show_urls_images_backend":"","show_urls_images_frontend":""}', 1, 4, '', '', 1, 2, '{"robots":"","author":"","rights":"","xreference":""}', 0, '*', ''),
(18, 61, 'The Template is Optimized for RokBooster', 'the-template-is-optimized-for-rokbooster', '<p><span class="rt-image"><img src="images/rocketlauncher/pages/blog/img-04.jpg" alt="image" /></span></p>\r\n\r\n<p>Collaboratively administrate empowered markets via plug-and-play networks. Dynamically procrastinate B2C users after installed base benefits. Dramatically visualize customer directed convergence without revolutionary ROI.</p>\r\n\r\n<p>Efficiently unleash cross-media information without cross-media value. Quickly maximize timely deliverables for real-time schemas. Dramatically maintain clicks-and-mortar solutions without functional solutions.</p>', '', 1, 13, '2014-03-12 15:53:36', 890, '', '2014-03-20 10:08:37', 627, 0, '0000-00-00 00:00:00', '2014-03-12 15:53:36', '0000-00-00 00:00:00', '{"image_intro":"","float_intro":"","image_intro_alt":"","image_intro_caption":"","image_fulltext":"","float_fulltext":"","image_fulltext_alt":"","image_fulltext_caption":""}', '{"urla":false,"urlatext":"","targeta":"","urlb":false,"urlbtext":"","targetb":"","urlc":false,"urlctext":"","targetc":""}', '{"show_title":"","link_titles":"","show_intro":"","show_category":"","link_category":"","show_parent_category":"","link_parent_category":"","show_author":"","link_author":"","show_create_date":"","show_modify_date":"","show_publish_date":"","show_item_navigation":"","show_icons":"","show_print_icon":"","show_email_icon":"","show_vote":"","show_hits":"","show_noauth":"","urls_position":"","alternative_readmore":"","article_layout":"","show_publishing_options":"","show_article_options":"","show_urls_images_backend":"","show_urls_images_frontend":""}', 3, 3, '', '', 1, 0, '{"robots":"","author":"","rights":"","xreference":""}', 0, '*', ''),
(19, 62, 'Complete Set of Font Awesome Icons', 'complete-set-of-font-awesome-icons', '<p><span class="rt-image"><img src="images/rocketlauncher/pages/blog/img-03.jpg" alt="image" /></span></p>\r\n\r\n<p>Collaboratively administrate empowered markets via plug-and-play networks. Dynamically procrastinate B2C users after installed base benefits. Dramatically visualize customer directed convergence without revolutionary ROI.</p>\r\n\r\n<p>Efficiently unleash cross-media information without cross-media value. Quickly maximize timely deliverables for real-time schemas. Dramatically maintain clicks-and-mortar solutions without functional solutions.</p>', '', 1, 13, '2014-03-12 15:53:56', 890, '', '2014-03-20 10:08:27', 627, 0, '0000-00-00 00:00:00', '2014-03-12 15:53:56', '0000-00-00 00:00:00', '{"image_intro":"","float_intro":"","image_intro_alt":"","image_intro_caption":"","image_fulltext":"","float_fulltext":"","image_fulltext_alt":"","image_fulltext_caption":""}', '{"urla":false,"urlatext":"","targeta":"","urlb":false,"urlbtext":"","targetb":"","urlc":false,"urlctext":"","targetc":""}', '{"show_title":"","link_titles":"","show_intro":"","show_category":"","link_category":"","show_parent_category":"","link_parent_category":"","show_author":"","link_author":"","show_create_date":"","show_modify_date":"","show_publish_date":"","show_item_navigation":"","show_icons":"","show_print_icon":"","show_email_icon":"","show_vote":"","show_hits":"","show_noauth":"","urls_position":"","alternative_readmore":"","article_layout":"","show_publishing_options":"","show_article_options":"","show_urls_images_backend":"","show_urls_images_frontend":""}', 3, 2, '', '', 1, 0, '{"robots":"","author":"","rights":"","xreference":""}', 0, '*', ''),
(20, 63, 'CSS Dropdown Menu and Split Menu', 'css-dropdown-menu-and-split-menu', '<p><span class="rt-image"><img src="images/rocketlauncher/pages/blog/img-02.jpg" alt="image" /></span></p>\r\n\r\n<p>Collaboratively administrate empowered markets via plug-and-play networks. Dynamically procrastinate B2C users after installed base benefits. Dramatically visualize customer directed convergence without revolutionary ROI.</p>\r\n\r\n<p>Efficiently unleash cross-media information without cross-media value. Quickly maximize timely deliverables for real-time schemas. Dramatically maintain clicks-and-mortar solutions without functional solutions.</p>', '', 1, 13, '2014-03-12 15:54:17', 890, '', '2014-03-20 10:08:17', 627, 0, '0000-00-00 00:00:00', '2014-03-12 15:54:17', '0000-00-00 00:00:00', '{"image_intro":"","float_intro":"","image_intro_alt":"","image_intro_caption":"","image_fulltext":"","float_fulltext":"","image_fulltext_alt":"","image_fulltext_caption":""}', '{"urla":false,"urlatext":"","targeta":"","urlb":false,"urlbtext":"","targetb":"","urlc":false,"urlctext":"","targetc":""}', '{"show_title":"","link_titles":"","show_intro":"","show_category":"","link_category":"","show_parent_category":"","link_parent_category":"","show_author":"","link_author":"","show_create_date":"","show_modify_date":"","show_publish_date":"","show_item_navigation":"","show_icons":"","show_print_icon":"","show_email_icon":"","show_vote":"","show_hits":"","show_noauth":"","urls_position":"","alternative_readmore":"","article_layout":"","show_publishing_options":"","show_article_options":"","show_urls_images_backend":"","show_urls_images_frontend":""}', 3, 1, '', '', 1, 1, '{"robots":"","author":"","rights":"","xreference":""}', 0, '*', ''),
(21, 64, 'Powered by Gantry Framework', 'powered-by-gantry-framework', '<p><span class="rt-image"><img src="images/rocketlauncher/pages/blog/img-01.jpg" alt="image" /></span></p>\r\n\r\n<p>Collaboratively administrate empowered markets via plug-and-play networks. Dynamically procrastinate B2C users after installed base benefits. Dramatically visualize customer directed convergence without revolutionary ROI.</p>\r\n\r\n<p>Efficiently unleash cross-media information without cross-media value. Quickly maximize timely deliverables for real-time schemas. Dramatically maintain clicks-and-mortar solutions without functional solutions.</p>', '', 1, 13, '2014-03-12 15:54:54', 890, '', '2014-03-20 10:08:08', 627, 0, '0000-00-00 00:00:00', '2014-03-12 15:54:54', '0000-00-00 00:00:00', '{"image_intro":"","float_intro":"","image_intro_alt":"","image_intro_caption":"","image_fulltext":"","float_fulltext":"","image_fulltext_alt":"","image_fulltext_caption":""}', '{"urla":false,"urlatext":"","targeta":"","urlb":false,"urlbtext":"","targetb":"","urlc":false,"urlctext":"","targetc":""}', '{"show_title":"","link_titles":"","show_intro":"","show_category":"","link_category":"","show_parent_category":"","link_parent_category":"","show_author":"","link_author":"","show_create_date":"","show_modify_date":"","show_publish_date":"","show_item_navigation":"","show_icons":"","show_print_icon":"","show_email_icon":"","show_vote":"","show_hits":"","show_noauth":"","urls_position":"","alternative_readmore":"","article_layout":"","show_publishing_options":"","show_article_options":"","show_urls_images_backend":"","show_urls_images_frontend":""}', 4, 0, '', '', 1, 11, '{"robots":"","author":"","rights":"","xreference":""}', 0, '*', '');

-- --------------------------------------------------------

--
-- Table structure for table `#__contentitem_tag_map`
--

DROP TABLE IF EXISTS `#__contentitem_tag_map`;
CREATE TABLE IF NOT EXISTS `#__contentitem_tag_map` (
  `type_alias` varchar(255) NOT NULL DEFAULT '',
  `core_content_id` int(10) unsigned NOT NULL COMMENT 'PK from the core content table',
  `content_item_id` int(11) NOT NULL COMMENT 'PK from the content type table',
  `tag_id` int(10) unsigned NOT NULL COMMENT 'PK from the tag table',
  `tag_date` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP COMMENT 'Date of most recent save for this tag-item',
  `type_id` mediumint(8) NOT NULL COMMENT 'PK from the content_type table',
  UNIQUE KEY `uc_ItemnameTagid` (`type_id`,`content_item_id`,`tag_id`),
  KEY `idx_tag_type` (`tag_id`,`type_id`),
  KEY `idx_date_id` (`tag_date`,`tag_id`),
  KEY `idx_tag` (`tag_id`),
  KEY `idx_type` (`type_id`),
  KEY `idx_core_content_id` (`core_content_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Maps items from content tables to tags';

-- --------------------------------------------------------

--
-- Table structure for table `#__content_frontpage`
--

DROP TABLE IF EXISTS `#__content_frontpage`;
CREATE TABLE IF NOT EXISTS `#__content_frontpage` (
  `content_id` int(11) NOT NULL DEFAULT '0',
  `ordering` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`content_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

-- --------------------------------------------------------

--
-- Table structure for table `#__content_rating`
--

DROP TABLE IF EXISTS `#__content_rating`;
CREATE TABLE IF NOT EXISTS `#__content_rating` (
  `content_id` int(11) NOT NULL DEFAULT '0',
  `rating_sum` int(10) unsigned NOT NULL DEFAULT '0',
  `rating_count` int(10) unsigned NOT NULL DEFAULT '0',
  `lastip` varchar(50) NOT NULL DEFAULT '',
  PRIMARY KEY (`content_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

-- --------------------------------------------------------

--
-- Table structure for table `#__content_types`
--

DROP TABLE IF EXISTS `#__content_types`;
CREATE TABLE IF NOT EXISTS `#__content_types` (
  `type_id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `type_title` varchar(255) NOT NULL DEFAULT '',
  `type_alias` varchar(255) NOT NULL DEFAULT '',
  `table` varchar(255) NOT NULL DEFAULT '',
  `rules` text NOT NULL,
  `field_mappings` text NOT NULL,
  `router` varchar(255) NOT NULL DEFAULT '',
  `content_history_options` varchar(5120) NOT NULL COMMENT 'JSON string for com_contenthistory options',
  PRIMARY KEY (`type_id`),
  KEY `idx_alias` (`type_alias`)
) ENGINE=InnoDB  DEFAULT CHARSET=utf8;

--
-- Dumping data for table `#__content_types`
--

INSERT INTO `#__content_types` (`type_id`, `type_title`, `type_alias`, `table`, `rules`, `field_mappings`, `router`, `content_history_options`) VALUES
(1, 'Article', 'com_content.article', '{"special":{"dbtable":"#__content","key":"id","type":"Content","prefix":"JTable","config":"array()"},"common":{"dbtable":"#__ucm_content","key":"ucm_id","type":"Corecontent","prefix":"JTable","config":"array()"}}', '', '{"common":{"core_content_item_id":"id","core_title":"title","core_state":"state","core_alias":"alias","core_created_time":"created","core_modified_time":"modified","core_body":"introtext", "core_hits":"hits","core_publish_up":"publish_up","core_publish_down":"publish_down","core_access":"access", "core_params":"attribs", "core_featured":"featured", "core_metadata":"metadata", "core_language":"language", "core_images":"images", "core_urls":"urls", "core_version":"version", "core_ordering":"ordering", "core_metakey":"metakey", "core_metadesc":"metadesc", "core_catid":"catid", "core_xreference":"xreference", "asset_id":"asset_id"}, "special": {"fulltext":"fulltext"}}', 'ContentHelperRoute::getArticleRoute', '{"formFile":"administrator\\/components\\/com_content\\/models\\/forms\\/article.xml", "hideFields":["asset_id","checked_out","checked_out_time","version"],"ignoreChanges":["modified_by", "modified", "checked_out", "checked_out_time", "version", "hits"],"convertToInt":["publish_up", "publish_down", "featured", "ordering"],"displayLookup":[{"sourceColumn":"catid","targetTable":"#__categories","targetColumn":"id","displayColumn":"title"},{"sourceColumn":"created_by","targetTable":"#__users","targetColumn":"id","displayColumn":"name"},{"sourceColumn":"access","targetTable":"#__viewlevels","targetColumn":"id","displayColumn":"title"},{"sourceColumn":"modified_by","targetTable":"#__users","targetColumn":"id","displayColumn":"name"} ]}'),
(2, 'Weblink', 'com_weblinks.weblink', '{"special":{"dbtable":"#__weblinks","key":"id","type":"Weblink","prefix":"WeblinksTable","config":"array()"},"common":{"dbtable":"#__ucm_content","key":"ucm_id","type":"Corecontent","prefix":"JTable","config":"array()"}}', '', '{"common":{"core_content_item_id":"id","core_title":"title","core_state":"state","core_alias":"alias","core_created_time":"created","core_modified_time":"modified","core_body":"description", "core_hits":"hits","core_publish_up":"publish_up","core_publish_down":"publish_down","core_access":"access", "core_params":"params", "core_featured":"featured", "core_metadata":"metadata", "core_language":"language", "core_images":"images", "core_urls":"url", "core_version":"version", "core_ordering":"ordering", "core_metakey":"metakey", "core_metadesc":"metadesc", "core_catid":"catid", "core_xreference":"xreference", "asset_id":"null"}, "special": {}}', 'WeblinksHelperRoute::getWeblinkRoute', '{"formFile":"administrator\\/components\\/com_weblinks\\/models\\/forms\\/weblink.xml", "hideFields":["asset_id","checked_out","checked_out_time","version","featured","images"], "ignoreChanges":["modified_by", "modified", "checked_out", "checked_out_time", "version", "hits"], "convertToInt":["publish_up", "publish_down", "featured", "ordering"], "displayLookup":[{"sourceColumn":"catid","targetTable":"#__categories","targetColumn":"id","displayColumn":"title"},{"sourceColumn":"created_by","targetTable":"#__users","targetColumn":"id","displayColumn":"name"},{"sourceColumn":"access","targetTable":"#__viewlevels","targetColumn":"id","displayColumn":"title"},{"sourceColumn":"modified_by","targetTable":"#__users","targetColumn":"id","displayColumn":"name"} ]}'),
(3, 'Contact', 'com_contact.contact', '{"special":{"dbtable":"#__contact_details","key":"id","type":"Contact","prefix":"ContactTable","config":"array()"},"common":{"dbtable":"#__ucm_content","key":"ucm_id","type":"Corecontent","prefix":"JTable","config":"array()"}}', '', '{"common":{"core_content_item_id":"id","core_title":"name","core_state":"published","core_alias":"alias","core_created_time":"created","core_modified_time":"modified","core_body":"address", "core_hits":"hits","core_publish_up":"publish_up","core_publish_down":"publish_down","core_access":"access", "core_params":"params", "core_featured":"featured", "core_metadata":"metadata", "core_language":"language", "core_images":"image", "core_urls":"webpage", "core_version":"version", "core_ordering":"ordering", "core_metakey":"metakey", "core_metadesc":"metadesc", "core_catid":"catid", "core_xreference":"xreference", "asset_id":"null"}, "special": {"con_position":"con_position","suburb":"suburb","state":"state","country":"country","postcode":"postcode","telephone":"telephone","fax":"fax","misc":"misc","email_to":"email_to","default_con":"default_con","user_id":"user_id","mobile":"mobile","sortname1":"sortname1","sortname2":"sortname2","sortname3":"sortname3"}}', 'ContactHelperRoute::getContactRoute', '{"formFile":"administrator\\/components\\/com_contact\\/models\\/forms\\/contact.xml","hideFields":["default_con","checked_out","checked_out_time","version","xreference"],"ignoreChanges":["modified_by", "modified", "checked_out", "checked_out_time", "version", "hits"],"convertToInt":["publish_up", "publish_down", "featured", "ordering"], "displayLookup":[ {"sourceColumn":"created_by","targetTable":"#__users","targetColumn":"id","displayColumn":"name"},{"sourceColumn":"catid","targetTable":"#__categories","targetColumn":"id","displayColumn":"title"},{"sourceColumn":"modified_by","targetTable":"#__users","targetColumn":"id","displayColumn":"name"},{"sourceColumn":"access","targetTable":"#__viewlevels","targetColumn":"id","displayColumn":"title"},{"sourceColumn":"user_id","targetTable":"#__users","targetColumn":"id","displayColumn":"name"} ] }'),
(4, 'Newsfeed', 'com_newsfeeds.newsfeed', '{"special":{"dbtable":"#__newsfeeds","key":"id","type":"Newsfeed","prefix":"NewsfeedsTable","config":"array()"},"common":{"dbtable":"#__ucm_content","key":"ucm_id","type":"Corecontent","prefix":"JTable","config":"array()"}}', '', '{"common":{"core_content_item_id":"id","core_title":"name","core_state":"published","core_alias":"alias","core_created_time":"created","core_modified_time":"modified","core_body":"description", "core_hits":"hits","core_publish_up":"publish_up","core_publish_down":"publish_down","core_access":"access", "core_params":"params", "core_featured":"featured", "core_metadata":"metadata", "core_language":"language", "core_images":"images", "core_urls":"link", "core_version":"version", "core_ordering":"ordering", "core_metakey":"metakey", "core_metadesc":"metadesc", "core_catid":"catid", "core_xreference":"xreference", "asset_id":"null"}, "special": {"numarticles":"numarticles","cache_time":"cache_time","rtl":"rtl"}}', 'NewsfeedsHelperRoute::getNewsfeedRoute', '{"formFile":"administrator\\/components\\/com_newsfeeds\\/models\\/forms\\/newsfeed.xml","hideFields":["asset_id","checked_out","checked_out_time","version"],"ignoreChanges":["modified_by", "modified", "checked_out", "checked_out_time", "version", "hits"],"convertToInt":["publish_up", "publish_down", "featured", "ordering"],"displayLookup":[{"sourceColumn":"catid","targetTable":"#__categories","targetColumn":"id","displayColumn":"title"},{"sourceColumn":"created_by","targetTable":"#__users","targetColumn":"id","displayColumn":"name"},{"sourceColumn":"access","targetTable":"#__viewlevels","targetColumn":"id","displayColumn":"title"},{"sourceColumn":"modified_by","targetTable":"#__users","targetColumn":"id","displayColumn":"name"}]}'),
(5, 'User', 'com_users.user', '{"special":{"dbtable":"#__users","key":"id","type":"User","prefix":"JTable","config":"array()"},"common":{"dbtable":"#__ucm_content","key":"ucm_id","type":"Corecontent","prefix":"JTable","config":"array()"}}', '', '{"common":{"core_content_item_id":"id","core_title":"name","core_state":"null","core_alias":"username","core_created_time":"registerdate","core_modified_time":"lastvisitDate","core_body":"null", "core_hits":"null","core_publish_up":"null","core_publish_down":"null","access":"null", "core_params":"params", "core_featured":"null", "core_metadata":"null", "core_language":"null", "core_images":"null", "core_urls":"null", "core_version":"null", "core_ordering":"null", "core_metakey":"null", "core_metadesc":"null", "core_catid":"null", "core_xreference":"null", "asset_id":"null"}, "special": {}}', 'UsersHelperRoute::getUserRoute', ''),
(6, 'Article Category', 'com_content.category', '{"special":{"dbtable":"#__categories","key":"id","type":"Category","prefix":"JTable","config":"array()"},"common":{"dbtable":"#__ucm_content","key":"ucm_id","type":"Corecontent","prefix":"JTable","config":"array()"}}', '', '{"common":{"core_content_item_id":"id","core_title":"title","core_state":"published","core_alias":"alias","core_created_time":"created_time","core_modified_time":"modified_time","core_body":"description", "core_hits":"hits","core_publish_up":"null","core_publish_down":"null","core_access":"access", "core_params":"params", "core_featured":"null", "core_metadata":"metadata", "core_language":"language", "core_images":"null", "core_urls":"null", "core_version":"version", "core_ordering":"null", "core_metakey":"metakey", "core_metadesc":"metadesc", "core_catid":"parent_id", "core_xreference":"null", "asset_id":"asset_id"}, "special": {"parent_id":"parent_id","lft":"lft","rgt":"rgt","level":"level","path":"path","extension":"extension","note":"note"}}', 'ContentHelperRoute::getCategoryRoute', '{"formFile":"administrator\\/components\\/com_categories\\/models\\/forms\\/category.xml", "hideFields":["asset_id","checked_out","checked_out_time","version","lft","rgt","level","path","extension"], "ignoreChanges":["modified_user_id", "modified_time", "checked_out", "checked_out_time", "version", "hits", "path"],"convertToInt":["publish_up", "publish_down"], "displayLookup":[{"sourceColumn":"created_user_id","targetTable":"#__users","targetColumn":"id","displayColumn":"name"},{"sourceColumn":"access","targetTable":"#__viewlevels","targetColumn":"id","displayColumn":"title"},{"sourceColumn":"modified_user_id","targetTable":"#__users","targetColumn":"id","displayColumn":"name"},{"sourceColumn":"parent_id","targetTable":"#__categories","targetColumn":"id","displayColumn":"title"}]}'),
(7, 'Contact Category', 'com_contact.category', '{"special":{"dbtable":"#__categories","key":"id","type":"Category","prefix":"JTable","config":"array()"},"common":{"dbtable":"#__ucm_content","key":"ucm_id","type":"Corecontent","prefix":"JTable","config":"array()"}}', '', '{"common":{"core_content_item_id":"id","core_title":"title","core_state":"published","core_alias":"alias","core_created_time":"created_time","core_modified_time":"modified_time","core_body":"description", "core_hits":"hits","core_publish_up":"null","core_publish_down":"null","core_access":"access", "core_params":"params", "core_featured":"null", "core_metadata":"metadata", "core_language":"language", "core_images":"null", "core_urls":"null", "core_version":"version", "core_ordering":"null", "core_metakey":"metakey", "core_metadesc":"metadesc", "core_catid":"parent_id", "core_xreference":"null", "asset_id":"asset_id"}, "special": {"parent_id":"parent_id","lft":"lft","rgt":"rgt","level":"level","path":"path","extension":"extension","note":"note"}}', 'ContactHelperRoute::getCategoryRoute', '{"formFile":"administrator\\/components\\/com_categories\\/models\\/forms\\/category.xml", "hideFields":["asset_id","checked_out","checked_out_time","version","lft","rgt","level","path","extension"], "ignoreChanges":["modified_user_id", "modified_time", "checked_out", "checked_out_time", "version", "hits", "path"],"convertToInt":["publish_up", "publish_down"], "displayLookup":[{"sourceColumn":"created_user_id","targetTable":"#__users","targetColumn":"id","displayColumn":"name"},{"sourceColumn":"access","targetTable":"#__viewlevels","targetColumn":"id","displayColumn":"title"},{"sourceColumn":"modified_user_id","targetTable":"#__users","targetColumn":"id","displayColumn":"name"},{"sourceColumn":"parent_id","targetTable":"#__categories","targetColumn":"id","displayColumn":"title"}]}'),
(8, 'Newsfeeds Category', 'com_newsfeeds.category', '{"special":{"dbtable":"#__categories","key":"id","type":"Category","prefix":"JTable","config":"array()"},"common":{"dbtable":"#__ucm_content","key":"ucm_id","type":"Corecontent","prefix":"JTable","config":"array()"}}', '', '{"common":{"core_content_item_id":"id","core_title":"title","core_state":"published","core_alias":"alias","core_created_time":"created_time","core_modified_time":"modified_time","core_body":"description", "core_hits":"hits","core_publish_up":"null","core_publish_down":"null","core_access":"access", "core_params":"params", "core_featured":"null", "core_metadata":"metadata", "core_language":"language", "core_images":"null", "core_urls":"null", "core_version":"version", "core_ordering":"null", "core_metakey":"metakey", "core_metadesc":"metadesc", "core_catid":"parent_id", "core_xreference":"null", "asset_id":"asset_id"}, "special": {"parent_id":"parent_id","lft":"lft","rgt":"rgt","level":"level","path":"path","extension":"extension","note":"note"}}', 'NewsfeedsHelperRoute::getCategoryRoute', '{"formFile":"administrator\\/components\\/com_categories\\/models\\/forms\\/category.xml", "hideFields":["asset_id","checked_out","checked_out_time","version","lft","rgt","level","path","extension"], "ignoreChanges":["modified_user_id", "modified_time", "checked_out", "checked_out_time", "version", "hits", "path"],"convertToInt":["publish_up", "publish_down"], "displayLookup":[{"sourceColumn":"created_user_id","targetTable":"#__users","targetColumn":"id","displayColumn":"name"},{"sourceColumn":"access","targetTable":"#__viewlevels","targetColumn":"id","displayColumn":"title"},{"sourceColumn":"modified_user_id","targetTable":"#__users","targetColumn":"id","displayColumn":"name"},{"sourceColumn":"parent_id","targetTable":"#__categories","targetColumn":"id","displayColumn":"title"}]}'),
(9, 'Weblinks Category', 'com_weblinks.category', '{"special":{"dbtable":"#__categories","key":"id","type":"Category","prefix":"JTable","config":"array()"},"common":{"dbtable":"#__ucm_content","key":"ucm_id","type":"Corecontent","prefix":"JTable","config":"array()"}}', '', '{"common":{"core_content_item_id":"id","core_title":"title","core_state":"published","core_alias":"alias","core_created_time":"created_time","core_modified_time":"modified_time","core_body":"description", "core_hits":"hits","core_publish_up":"null","core_publish_down":"null","core_access":"access", "core_params":"params", "core_featured":"null", "core_metadata":"metadata", "core_language":"language", "core_images":"null", "core_urls":"null", "core_version":"version", "core_ordering":"null", "core_metakey":"metakey", "core_metadesc":"metadesc", "core_catid":"parent_id", "core_xreference":"null", "asset_id":"asset_id"}, "special": {"parent_id":"parent_id","lft":"lft","rgt":"rgt","level":"level","path":"path","extension":"extension","note":"note"}}', 'WeblinksHelperRoute::getCategoryRoute', '{"formFile":"administrator\\/components\\/com_categories\\/models\\/forms\\/category.xml", "hideFields":["asset_id","checked_out","checked_out_time","version","lft","rgt","level","path","extension"], "ignoreChanges":["modified_user_id", "modified_time", "checked_out", "checked_out_time", "version", "hits", "path"],"convertToInt":["publish_up", "publish_down"], "displayLookup":[{"sourceColumn":"created_user_id","targetTable":"#__users","targetColumn":"id","displayColumn":"name"},{"sourceColumn":"access","targetTable":"#__viewlevels","targetColumn":"id","displayColumn":"title"},{"sourceColumn":"modified_user_id","targetTable":"#__users","targetColumn":"id","displayColumn":"name"},{"sourceColumn":"parent_id","targetTable":"#__categories","targetColumn":"id","displayColumn":"title"}]}'),
(10, 'Tag', 'com_tags.tag', '{"special":{"dbtable":"#__tags","key":"tag_id","type":"Tag","prefix":"TagsTable","config":"array()"},"common":{"dbtable":"#__ucm_content","key":"ucm_id","type":"Corecontent","prefix":"JTable","config":"array()"}}', '', '{"common":{"core_content_item_id":"id","core_title":"title","core_state":"published","core_alias":"alias","core_created_time":"created_time","core_modified_time":"modified_time","core_body":"description", "core_hits":"hits","core_publish_up":"null","core_publish_down":"null","core_access":"access", "core_params":"params", "core_featured":"featured", "core_metadata":"metadata", "core_language":"language", "core_images":"images", "core_urls":"urls", "core_version":"version", "core_ordering":"null", "core_metakey":"metakey", "core_metadesc":"metadesc", "core_catid":"null", "core_xreference":"null", "asset_id":"null"}, "special": {"parent_id":"parent_id","lft":"lft","rgt":"rgt","level":"level","path":"path"}}', 'TagsHelperRoute::getTagRoute', '{"formFile":"administrator\\/components\\/com_tags\\/models\\/forms\\/tag.xml", "hideFields":["checked_out","checked_out_time","version", "lft", "rgt", "level", "path", "urls", "publish_up", "publish_down"],"ignoreChanges":["modified_user_id", "modified_time", "checked_out", "checked_out_time", "version", "hits", "path"],"convertToInt":["publish_up", "publish_down"], "displayLookup":[{"sourceColumn":"created_user_id","targetTable":"#__users","targetColumn":"id","displayColumn":"name"}, {"sourceColumn":"access","targetTable":"#__viewlevels","targetColumn":"id","displayColumn":"title"}, {"sourceColumn":"modified_user_id","targetTable":"#__users","targetColumn":"id","displayColumn":"name"}]}'),
(10000, 'Banner', 'com_banners.banner', '{"special":{"dbtable":"#__banners","key":"id","type":"Banner","prefix":"BannersTable","config":"array()"},"common":{"dbtable":"#__ucm_content","key":"ucm_id","type":"Corecontent","prefix":"JTable","config":"array()"}}', '', '{"common":{"core_content_item_id":"id","core_title":"name","core_state":"published","core_alias":"alias","core_created_time":"created","core_modified_time":"modified","core_body":"description", "core_hits":"null","core_publish_up":"publish_up","core_publish_down":"publish_down","core_access":"access", "core_params":"params", "core_featured":"null", "core_metadata":"metadata", "core_language":"language", "core_images":"images", "core_urls":"link", "core_version":"version", "core_ordering":"ordering", "core_metakey":"metakey", "core_metadesc":"metadesc", "core_catid":"catid", "core_xreference":"null", "asset_id":"null"}, "special":{"imptotal":"imptotal", "impmade":"impmade", "clicks":"clicks", "clickurl":"clickurl", "custombannercode":"custombannercode", "cid":"cid", "purchase_type":"purchase_type", "track_impressions":"track_impressions", "track_clicks":"track_clicks"}}', '', '{"formFile":"administrator\\/components\\/com_banners\\/models\\/forms\\/banner.xml", "hideFields":["checked_out","checked_out_time","version", "reset"],"ignoreChanges":["modified_by", "modified", "checked_out", "checked_out_time", "version", "imptotal", "impmade", "reset"], "convertToInt":["publish_up", "publish_down", "ordering"], "displayLookup":[{"sourceColumn":"catid","targetTable":"#__categories","targetColumn":"id","displayColumn":"title"}, {"sourceColumn":"cid","targetTable":"#__banner_clients","targetColumn":"id","displayColumn":"name"}, {"sourceColumn":"created_by","targetTable":"#__users","targetColumn":"id","displayColumn":"name"},{"sourceColumn":"modified_by","targetTable":"#__users","targetColumn":"id","displayColumn":"name"}]}'),
(10001, 'Banners Category', 'com_banners.category', '{"special":{"dbtable":"#__categories","key":"id","type":"Category","prefix":"JTable","config":"array()"},"common":{"dbtable":"#__ucm_content","key":"ucm_id","type":"Corecontent","prefix":"JTable","config":"array()"}}', '', '{"common":{"core_content_item_id":"id","core_title":"title","core_state":"published","core_alias":"alias","core_created_time":"created_time","core_modified_time":"modified_time","core_body":"description", "core_hits":"hits","core_publish_up":"null","core_publish_down":"null","core_access":"access", "core_params":"params", "core_featured":"null", "core_metadata":"metadata", "core_language":"language", "core_images":"null", "core_urls":"null", "core_version":"version", "core_ordering":"null", "core_metakey":"metakey", "core_metadesc":"metadesc", "core_catid":"parent_id", "core_xreference":"null", "asset_id":"asset_id"}, "special": {"parent_id":"parent_id","lft":"lft","rgt":"rgt","level":"level","path":"path","extension":"extension","note":"note"}}', '', '{"formFile":"administrator\\/components\\/com_categories\\/models\\/forms\\/category.xml", "hideFields":["asset_id","checked_out","checked_out_time","version","lft","rgt","level","path","extension"], "ignoreChanges":["modified_user_id", "modified_time", "checked_out", "checked_out_time", "version", "hits", "path"], "convertToInt":["publish_up", "publish_down"], "displayLookup":[{"sourceColumn":"created_user_id","targetTable":"#__users","targetColumn":"id","displayColumn":"name"},{"sourceColumn":"access","targetTable":"#__viewlevels","targetColumn":"id","displayColumn":"title"},{"sourceColumn":"modified_user_id","targetTable":"#__users","targetColumn":"id","displayColumn":"name"},{"sourceColumn":"parent_id","targetTable":"#__categories","targetColumn":"id","displayColumn":"title"}]}'),
(10002, 'Banner Client', 'com_banners.client', '{"special":{"dbtable":"#__banner_clients","key":"id","type":"Client","prefix":"BannersTable"}}', '', '', '', '{"formFile":"administrator\\/components\\/com_banners\\/models\\/forms\\/client.xml", "hideFields":["checked_out","checked_out_time"], "ignoreChanges":["checked_out", "checked_out_time"], "convertToInt":[], "displayLookup":[]}'),
(10003, 'User Notes', 'com_users.note', '{"special":{"dbtable":"#__user_notes","key":"id","type":"Note","prefix":"UsersTable"}}', '', '', '', '{"formFile":"administrator\\/components\\/com_users\\/models\\/forms\\/note.xml", "hideFields":["checked_out","checked_out_time", "publish_up", "publish_down"],"ignoreChanges":["modified_user_id", "modified_time", "checked_out", "checked_out_time"], "convertToInt":["publish_up", "publish_down"],"displayLookup":[{"sourceColumn":"catid","targetTable":"#__categories","targetColumn":"id","displayColumn":"title"}, {"sourceColumn":"created_user_id","targetTable":"#__users","targetColumn":"id","displayColumn":"name"}, {"sourceColumn":"user_id","targetTable":"#__users","targetColumn":"id","displayColumn":"name"}, {"sourceColumn":"modified_user_id","targetTable":"#__users","targetColumn":"id","displayColumn":"name"}]}'),
(10004, 'User Notes Category', 'com_users.category', '{"special":{"dbtable":"#__categories","key":"id","type":"Category","prefix":"JTable","config":"array()"},"common":{"dbtable":"#__ucm_content","key":"ucm_id","type":"Corecontent","prefix":"JTable","config":"array()"}}', '', '{"common":{"core_content_item_id":"id","core_title":"title","core_state":"published","core_alias":"alias","core_created_time":"created_time","core_modified_time":"modified_time","core_body":"description", "core_hits":"hits","core_publish_up":"null","core_publish_down":"null","core_access":"access", "core_params":"params", "core_featured":"null", "core_metadata":"metadata", "core_language":"language", "core_images":"null", "core_urls":"null", "core_version":"version", "core_ordering":"null", "core_metakey":"metakey", "core_metadesc":"metadesc", "core_catid":"parent_id", "core_xreference":"null", "asset_id":"asset_id"}, "special":{"parent_id":"parent_id","lft":"lft","rgt":"rgt","level":"level","path":"path","extension":"extension","note":"note"}}', '', '{"formFile":"administrator\\/components\\/com_categories\\/models\\/forms\\/category.xml", "hideFields":["checked_out","checked_out_time","version","lft","rgt","level","path","extension"], "ignoreChanges":["modified_user_id", "modified_time", "checked_out", "checked_out_time", "version", "hits", "path"], "convertToInt":["publish_up", "publish_down"], "displayLookup":[{"sourceColumn":"created_user_id","targetTable":"#__users","targetColumn":"id","displayColumn":"name"}, {"sourceColumn":"access","targetTable":"#__viewlevels","targetColumn":"id","displayColumn":"title"},{"sourceColumn":"modified_user_id","targetTable":"#__users","targetColumn":"id","displayColumn":"name"},{"sourceColumn":"parent_id","targetTable":"#__categories","targetColumn":"id","displayColumn":"title"}]}');

-- --------------------------------------------------------

--
-- Table structure for table `#__extensions`
--

DROP TABLE IF EXISTS `#__extensions`;
CREATE TABLE IF NOT EXISTS `#__extensions` (
  `extension_id` int(11) NOT NULL AUTO_INCREMENT,
  `name` varchar(100) NOT NULL,
  `type` varchar(20) NOT NULL,
  `element` varchar(100) NOT NULL,
  `folder` varchar(100) NOT NULL,
  `client_id` tinyint(3) NOT NULL,
  `enabled` tinyint(3) NOT NULL DEFAULT '1',
  `access` int(10) unsigned NOT NULL DEFAULT '1',
  `protected` tinyint(3) NOT NULL DEFAULT '0',
  `manifest_cache` text NOT NULL,
  `params` text NOT NULL,
  `custom_data` text NOT NULL,
  `system_data` text NOT NULL,
  `checked_out` int(10) unsigned NOT NULL DEFAULT '0',
  `checked_out_time` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `ordering` int(11) DEFAULT '0',
  `state` int(11) DEFAULT '0',
  PRIMARY KEY (`extension_id`),
  KEY `element_clientid` (`element`,`client_id`),
  KEY `element_folder_clientid` (`element`,`folder`,`client_id`),
  KEY `extension` (`type`,`element`,`folder`,`client_id`)
) ENGINE=InnoDB  DEFAULT CHARSET=utf8;

--
-- Dumping data for table `#__extensions`
--

INSERT INTO `#__extensions` (`extension_id`, `name`, `type`, `element`, `folder`, `client_id`, `enabled`, `access`, `protected`, `manifest_cache`, `params`, `custom_data`, `system_data`, `checked_out`, `checked_out_time`, `ordering`, `state`) VALUES
(1, 'com_mailto', 'component', 'com_mailto', '', 0, 1, 1, 1, '{"name":"com_mailto","type":"component","creationDate":"April 2006","author":"Joomla! Project","copyright":"(C) 2005 - 2014 Open Source Matters. All rights reserved.\\t","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.0.0","description":"COM_MAILTO_XML_DESCRIPTION","group":""}', '', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(2, 'com_wrapper', 'component', 'com_wrapper', '', 0, 1, 1, 1, '{"name":"com_wrapper","type":"component","creationDate":"April 2006","author":"Joomla! Project","copyright":"(C) 2005 - 2014 Open Source Matters. All rights reserved.\\n\\t","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.0.0","description":"COM_WRAPPER_XML_DESCRIPTION","group":""}', '', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(3, 'com_admin', 'component', 'com_admin', '', 1, 1, 1, 1, '{"name":"com_admin","type":"component","creationDate":"April 2006","author":"Joomla! Project","copyright":"(C) 2005 - 2014 Open Source Matters. All rights reserved.\\n\\t","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.0.0","description":"COM_ADMIN_XML_DESCRIPTION","group":""}', '', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(4, 'com_banners', 'component', 'com_banners', '', 1, 1, 1, 0, '{"name":"com_banners","type":"component","creationDate":"April 2006","author":"Joomla! Project","copyright":"(C) 2005 - 2014 Open Source Matters. All rights reserved.\\n\\t","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.0.0","description":"COM_BANNERS_XML_DESCRIPTION","group":""}', '{"purchase_type":"3","track_impressions":"0","track_clicks":"0","metakey_prefix":""}', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(5, 'com_cache', 'component', 'com_cache', '', 1, 1, 1, 1, '{"name":"com_cache","type":"component","creationDate":"April 2006","author":"Joomla! Project","copyright":"(C) 2005 - 2014 Open Source Matters. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.0.0","description":"COM_CACHE_XML_DESCRIPTION","group":""}', '', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(6, 'com_categories', 'component', 'com_categories', '', 1, 1, 1, 1, '{"name":"com_categories","type":"component","creationDate":"December 2007","author":"Joomla! Project","copyright":"(C) 2005 - 2014 Open Source Matters. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.0.0","description":"COM_CATEGORIES_XML_DESCRIPTION","group":""}', '', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(7, 'com_checkin', 'component', 'com_checkin', '', 1, 1, 1, 1, '{"name":"com_checkin","type":"component","creationDate":"Unknown","author":"Joomla! Project","copyright":"(C) 2005 - 2008 Open Source Matters. All rights reserved.\\n\\t","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.0.0","description":"COM_CHECKIN_XML_DESCRIPTION","group":""}', '', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(8, 'com_contact', 'component', 'com_contact', '', 1, 1, 1, 0, '{"name":"com_contact","type":"component","creationDate":"April 2006","author":"Joomla! Project","copyright":"(C) 2005 - 2014 Open Source Matters. All rights reserved.\\n\\t","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.0.0","description":"COM_CONTACT_XML_DESCRIPTION","group":""}', '{"show_contact_category":"hide","show_contact_list":"0","presentation_style":"sliders","show_name":"1","show_position":"1","show_email":"0","show_street_address":"1","show_suburb":"1","show_state":"1","show_postcode":"1","show_country":"1","show_telephone":"1","show_mobile":"1","show_fax":"1","show_webpage":"1","show_misc":"1","show_image":"1","image":"","allow_vcard":"0","show_articles":"0","show_profile":"0","show_links":"0","linka_name":"","linkb_name":"","linkc_name":"","linkd_name":"","linke_name":"","contact_icons":"0","icon_address":"","icon_email":"","icon_telephone":"","icon_mobile":"","icon_fax":"","icon_misc":"","show_headings":"1","show_position_headings":"1","show_email_headings":"0","show_telephone_headings":"1","show_mobile_headings":"0","show_fax_headings":"0","allow_vcard_headings":"0","show_suburb_headings":"1","show_state_headings":"1","show_country_headings":"1","show_email_form":"1","show_email_copy":"1","banned_email":"","banned_subject":"","banned_text":"","validate_session":"1","custom_reply":"0","redirect":"","show_category_crumb":"0","metakey":"","metadesc":"","robots":"","author":"","rights":"","xreference":""}', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(9, 'com_cpanel', 'component', 'com_cpanel', '', 1, 1, 1, 1, '{"name":"com_cpanel","type":"component","creationDate":"April 2006","author":"Joomla! Project","copyright":"(C) 2005 - 2014 Open Source Matters. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.0.0","description":"COM_CPANEL_XML_DESCRIPTION","group":""}', '', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(10, 'com_installer', 'component', 'com_installer', '', 1, 1, 1, 1, '{"name":"com_installer","type":"component","creationDate":"April 2006","author":"Joomla! Project","copyright":"(C) 2005 - 2014 Open Source Matters. All rights reserved.\\t","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.0.0","description":"COM_INSTALLER_XML_DESCRIPTION","group":""}', '{}', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(11, 'com_languages', 'component', 'com_languages', '', 1, 1, 1, 1, '{"name":"com_languages","type":"component","creationDate":"2006","author":"Joomla! Project","copyright":"(C) 2005 - 2014 Open Source Matters. All rights reserved.\\n\\t","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.0.0","description":"COM_LANGUAGES_XML_DESCRIPTION","group":""}', '{"administrator":"en-GB","site":"en-GB"}', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(12, 'com_login', 'component', 'com_login', '', 1, 1, 1, 1, '{"name":"com_login","type":"component","creationDate":"April 2006","author":"Joomla! Project","copyright":"(C) 2005 - 2014 Open Source Matters. All rights reserved.\\t","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.0.0","description":"COM_LOGIN_XML_DESCRIPTION","group":""}', '', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(13, 'com_media', 'component', 'com_media', '', 1, 1, 0, 1, '{"name":"com_media","type":"component","creationDate":"April 2006","author":"Joomla! Project","copyright":"(C) 2005 - 2014 Open Source Matters. All rights reserved.\\t","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.0.0","description":"COM_MEDIA_XML_DESCRIPTION","group":""}', '{"upload_extensions":"bmp,csv,doc,gif,ico,jpg,jpeg,odg,odp,ods,odt,pdf,png,ppt,swf,txt,xcf,xls,BMP,CSV,DOC,GIF,ICO,JPG,JPEG,ODG,ODP,ODS,ODT,PDF,PNG,PPT,SWF,TXT,XCF,XLS","upload_maxsize":"10","file_path":"images","image_path":"images","restrict_uploads":"1","allowed_media_usergroup":"3","check_mime":"1","image_extensions":"bmp,gif,jpg,png","ignore_extensions":"","upload_mime":"image\\/jpeg,image\\/gif,image\\/png,image\\/bmp,application\\/x-shockwave-flash,application\\/msword,application\\/excel,application\\/pdf,application\\/powerpoint,text\\/plain,application\\/x-zip","upload_mime_illegal":"text\\/html"}', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(14, 'com_menus', 'component', 'com_menus', '', 1, 1, 1, 1, '{"name":"com_menus","type":"component","creationDate":"April 2006","author":"Joomla! Project","copyright":"(C) 2005 - 2014 Open Source Matters. All rights reserved.\\t","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.0.0","description":"COM_MENUS_XML_DESCRIPTION","group":""}', '{}', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(15, 'com_messages', 'component', 'com_messages', '', 1, 1, 1, 1, '{"name":"com_messages","type":"component","creationDate":"April 2006","author":"Joomla! Project","copyright":"(C) 2005 - 2014 Open Source Matters. All rights reserved.\\t","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.0.0","description":"COM_MESSAGES_XML_DESCRIPTION","group":""}', '', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(16, 'com_modules', 'component', 'com_modules', '', 1, 1, 1, 1, '{"name":"com_modules","type":"component","creationDate":"April 2006","author":"Joomla! Project","copyright":"(C) 2005 - 2014 Open Source Matters. All rights reserved.\\t","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.0.0","description":"COM_MODULES_XML_DESCRIPTION","group":""}', '{}', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(17, 'com_newsfeeds', 'component', 'com_newsfeeds', '', 1, 1, 1, 0, '{"name":"com_newsfeeds","type":"component","creationDate":"April 2006","author":"Joomla! Project","copyright":"(C) 2005 - 2014 Open Source Matters. All rights reserved.\\t","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.0.0","description":"COM_NEWSFEEDS_XML_DESCRIPTION","group":""}', '{"show_feed_image":"1","show_feed_description":"1","show_item_description":"1","feed_word_count":"0","show_headings":"1","show_name":"1","show_articles":"0","show_link":"1","show_description":"1","show_description_image":"1","display_num":"","show_pagination_limit":"1","show_pagination":"1","show_pagination_results":"1","show_cat_items":"1"}', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(18, 'com_plugins', 'component', 'com_plugins', '', 1, 1, 1, 1, '{"name":"com_plugins","type":"component","creationDate":"April 2006","author":"Joomla! Project","copyright":"(C) 2005 - 2014 Open Source Matters. All rights reserved.\\t","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.0.0","description":"COM_PLUGINS_XML_DESCRIPTION","group":""}', '{}', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(19, 'com_search', 'component', 'com_search', '', 1, 1, 1, 0, '{"name":"com_search","type":"component","creationDate":"April 2006","author":"Joomla! Project","copyright":"(C) 2005 - 2014 Open Source Matters. All rights reserved.\\n\\t","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.0.0","description":"COM_SEARCH_XML_DESCRIPTION","group":""}', '{"enabled":"0","show_date":"1"}', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(20, 'com_templates', 'component', 'com_templates', '', 1, 1, 1, 1, '{"name":"com_templates","type":"component","creationDate":"April 2006","author":"Joomla! Project","copyright":"(C) 2005 - 2014 Open Source Matters. All rights reserved.\\t","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.0.0","description":"COM_TEMPLATES_XML_DESCRIPTION","group":""}', '{"template_positions_display":"0","upload_limit":"2","image_formats":"gif,bmp,jpg,jpeg,png","source_formats":"txt,less,ini,xml,js,php,css","font_formats":"woff,ttf,otf","compressed_formats":"zip"}', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(21, 'com_weblinks', 'component', 'com_weblinks', '', 1, 1, 1, 0, '{"name":"com_weblinks","type":"component","creationDate":"April 2006","author":"Joomla! Project","copyright":"(C) 2005 - 2014 Open Source Matters. All rights reserved.\\n\\t","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.0.0","description":"COM_WEBLINKS_XML_DESCRIPTION","group":""}', '{"show_comp_description":"1","comp_description":"","show_link_hits":"1","show_link_description":"1","show_other_cats":"0","show_headings":"0","show_numbers":"0","show_report":"1","count_clicks":"1","target":"0","link_icons":""}', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(22, 'com_content', 'component', 'com_content', '', 1, 1, 0, 1, '{"name":"com_content","type":"component","creationDate":"April 2006","author":"Joomla! Project","copyright":"(C) 2005 - 2014 Open Source Matters. All rights reserved.\\t","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.0.0","description":"COM_CONTENT_XML_DESCRIPTION","group":""}', '{"article_layout":"_:default","show_title":"1","link_titles":"1","show_intro":"1","show_category":"0","link_category":"1","show_parent_category":"0","link_parent_category":"0","show_author":"1","link_author":"0","show_create_date":"0","show_modify_date":"0","show_publish_date":"1","show_item_navigation":"0","show_vote":"0","show_readmore":"1","show_readmore_title":"0","readmore_limit":"100","show_icons":"1","show_print_icon":"1","show_email_icon":"1","show_hits":"0","show_noauth":"0","urls_position":"0","show_publishing_options":"1","show_article_options":"1","show_urls_images_frontend":"1","show_urls_images_backend":"1","targeta":0,"targetb":0,"targetc":0,"float_intro":"left","float_fulltext":"left","category_layout":"_:blog","show_category_heading_title_text":"1","show_category_title":"0","show_description":"0","show_description_image":"0","maxLevel":"1","show_empty_categories":"0","show_no_articles":"1","show_subcat_desc":"1","show_cat_num_articles":"0","show_base_description":"1","maxLevelcat":"-1","show_empty_categories_cat":"0","show_subcat_desc_cat":"1","show_cat_num_articles_cat":"1","num_leading_articles":"0","num_intro_articles":"4","num_columns":"1","num_links":"4","multi_column_order":"0","show_subcategory_content":"0","show_pagination_limit":"1","filter_field":"hide","show_headings":"1","list_show_date":"0","date_format":"","list_show_hits":"1","list_show_author":"1","orderby_pri":"order","orderby_sec":"rdate","order_date":"published","show_pagination":"2","show_pagination_results":"1","show_feed_link":"1","feed_summary":"0","feed_show_readmore":"0"}', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(23, 'com_config', 'component', 'com_config', '', 1, 1, 0, 1, '{"name":"com_config","type":"component","creationDate":"April 2006","author":"Joomla! Project","copyright":"(C) 2005 - 2014 Open Source Matters. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.0.0","description":"COM_CONFIG_XML_DESCRIPTION","group":""}', '{"filters":{"1":{"filter_type":"NH","filter_tags":"","filter_attributes":""},"6":{"filter_type":"BL","filter_tags":"","filter_attributes":""},"7":{"filter_type":"NONE","filter_tags":"","filter_attributes":""},"2":{"filter_type":"NH","filter_tags":"","filter_attributes":""},"3":{"filter_type":"BL","filter_tags":"","filter_attributes":""},"4":{"filter_type":"BL","filter_tags":"","filter_attributes":""},"5":{"filter_type":"BL","filter_tags":"","filter_attributes":""},"8":{"filter_type":"NONE","filter_tags":"","filter_attributes":""}}}', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(24, 'com_redirect', 'component', 'com_redirect', '', 1, 1, 0, 1, '{"name":"com_redirect","type":"component","creationDate":"April 2006","author":"Joomla! Project","copyright":"(C) 2005 - 2014 Open Source Matters. All rights reserved.\\t","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.0.0","description":"COM_REDIRECT_XML_DESCRIPTION","group":""}', '{}', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(25, 'com_users', 'component', 'com_users', '', 1, 1, 0, 1, '{"name":"com_users","type":"component","creationDate":"April 2006","author":"Joomla! Project","copyright":"(C) 2005 - 2014 Open Source Matters. All rights reserved.\\t","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.0.0","description":"COM_USERS_XML_DESCRIPTION","group":""}', '{"allowUserRegistration":"1","new_usertype":"2","guest_usergroup":"1","sendpassword":"1","useractivation":"2","mail_to_admin":"1","captcha":"","frontend_userparams":"1","site_language":"0","change_login_name":"0","reset_count":"10","reset_time":"1","mailSubjectPrefix":"","mailBodySuffix":""}', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(27, 'com_finder', 'component', 'com_finder', '', 1, 1, 0, 0, '{"name":"com_finder","type":"component","creationDate":"August 2011","author":"Joomla! Project","copyright":"(C) 2005 - 2014 Open Source Matters. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.0.0","description":"COM_FINDER_XML_DESCRIPTION","group":""}', '{"show_description":"1","description_length":255,"allow_empty_query":"0","show_url":"1","show_advanced":"1","expand_advanced":"0","show_date_filters":"0","highlight_terms":"1","opensearch_name":"","opensearch_description":"","batch_size":"50","memory_table_limit":30000,"title_multiplier":"1.7","text_multiplier":"0.7","meta_multiplier":"1.2","path_multiplier":"2.0","misc_multiplier":"0.3","stemmer":"snowball"}', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(28, 'com_joomlaupdate', 'component', 'com_joomlaupdate', '', 1, 1, 0, 1, '{"name":"com_joomlaupdate","type":"component","creationDate":"February 2012","author":"Joomla! Project","copyright":"(C) 2005 - 2014 Open Source Matters. All rights reserved.\\t","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.0.0","description":"COM_JOOMLAUPDATE_XML_DESCRIPTION","group":""}', '{"updatesource":"sts","customurl":""}', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(29, 'com_tags', 'component', 'com_tags', '', 1, 1, 1, 1, '{"name":"com_tags","type":"component","creationDate":"December 2013","author":"Joomla! Project","copyright":"(C) 2005 - 2014 Open Source Matters. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.1.0","description":"COM_TAGS_XML_DESCRIPTION","group":""}', '{}', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(30, 'com_contenthistory', 'component', 'com_contenthistory', '', 1, 1, 1, 0, '{"name":"com_contenthistory","type":"component","creationDate":"May 2013","author":"Joomla! Project","copyright":"(C) 2005 - 2014 Open Source Matters. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.2.0","description":"COM_CONTENTHISTORY_XML_DESCRIPTION","group":""}', '{}', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(31, 'com_ajax', 'component', 'com_ajax', '', 1, 1, 1, 0, '{"name":"com_ajax","type":"component","creationDate":"August 2013","author":"Joomla! Project","copyright":"(C) 2005 - 2014 Open Source Matters. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.2.0","description":"COM_AJAX_XML_DESCRIPTION","group":""}', '{}', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(32, 'com_postinstall', 'component', 'com_postinstall', '', 1, 1, 1, 1, '{"name":"com_postinstall","type":"component","creationDate":"September 2013","author":"Joomla! Project","copyright":"(C) 2005 - 2014 Open Source Matters. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.2.0","description":"COM_POSTINSTALL_XML_DESCRIPTION","group":""}', '', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(100, 'PHPMailer', 'library', 'phpmailer', '', 0, 1, 1, 1, '{"name":"PHPMailer","type":"library","creationDate":"2001","author":"PHPMailer","copyright":"(c) 2001-2003, Brent R. Matzelle, (c) 2004-2009, Andy Prevost. All Rights Reserved., (c) 2010-2013, Jim Jagielski. All Rights Reserved.","authorEmail":"jimjag@gmail.com","authorUrl":"https:\\/\\/github.com\\/PHPMailer\\/PHPMailer","version":"5.2.6","description":"LIB_PHPMAILER_XML_DESCRIPTION","group":""}', '', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(101, 'SimplePie', 'library', 'simplepie', '', 0, 1, 1, 1, '{"name":"SimplePie","type":"library","creationDate":"2004","author":"SimplePie","copyright":"Copyright (c) 2004-2009, Ryan Parman and Geoffrey Sneddon","authorEmail":"","authorUrl":"http:\\/\\/simplepie.org\\/","version":"1.2","description":"LIB_SIMPLEPIE_XML_DESCRIPTION","group":""}', '', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(102, 'phputf8', 'library', 'phputf8', '', 0, 1, 1, 1, '{"name":"phputf8","type":"library","creationDate":"2006","author":"Harry Fuecks","copyright":"Copyright various authors","authorEmail":"hfuecks@gmail.com","authorUrl":"http:\\/\\/sourceforge.net\\/projects\\/phputf8","version":"0.5","description":"LIB_PHPUTF8_XML_DESCRIPTION","group":""}', '', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(103, 'Joomla! Platform', 'library', 'joomla', '', 0, 1, 1, 1, '{"name":"Joomla! Platform","type":"library","creationDate":"2008","author":"Joomla! Project","copyright":"Copyright (C) 2005 - 2014 Open Source Matters. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"http:\\/\\/www.joomla.org","version":"13.1","description":"LIB_JOOMLA_XML_DESCRIPTION","group":""}', '{"mediaversion":"1c2f2efb2ca924eec7bdadf4092ddddf"}', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(104, 'IDNA Convert', 'library', 'idna_convert', '', 0, 1, 1, 1, '{"name":"IDNA Convert","type":"library","creationDate":"2004","author":"phlyLabs","copyright":"2004-2011 phlyLabs Berlin, http:\\/\\/phlylabs.de","authorEmail":"phlymail@phlylabs.de","authorUrl":"http:\\/\\/phlylabs.de","version":"0.8.0","description":"LIB_IDNA_XML_DESCRIPTION","group":""}', '', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(105, 'FOF', 'library', 'fof', '', 0, 1, 1, 1, '{"name":"FOF","type":"library","creationDate":"2013-12-14","author":"Nicholas K. Dionysopoulos \\/ Akeeba Ltd","copyright":"(C)2011-2013 Nicholas K. Dionysopoulos","authorEmail":"nicholas@akeebabackup.com","authorUrl":"https:\\/\\/www.akeebabackup.com","version":"2.1.1","description":"LIB_FOF_XML_DESCRIPTION","group":""}', '{}', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(106, 'PHPass', 'library', 'phpass', '', 0, 1, 1, 1, '{"name":"PHPass","type":"library","creationDate":"2004-2006","author":"Solar Designer","copyright":"","authorEmail":"solar@openwall.com","authorUrl":"http:\\/\\/www.openwall.com\\/phpass\\/","version":"0.3","description":"LIB_PHPASS_XML_DESCRIPTION","group":""}', '{}', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(200, 'mod_articles_archive', 'module', 'mod_articles_archive', '', 0, 1, 1, 0, '{"name":"mod_articles_archive","type":"module","creationDate":"July 2006","author":"Joomla! Project","copyright":"Copyright (C) 2005 - 2014 Open Source Matters.\\n\\t\\tAll rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.0.0","description":"MOD_ARTICLES_ARCHIVE_XML_DESCRIPTION","group":""}', '', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(201, 'mod_articles_latest', 'module', 'mod_articles_latest', '', 0, 1, 1, 0, '{"name":"mod_articles_latest","type":"module","creationDate":"July 2004","author":"Joomla! Project","copyright":"Copyright (C) 2005 - 2014 Open Source Matters. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.0.0","description":"MOD_LATEST_NEWS_XML_DESCRIPTION","group":""}', '', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(202, 'mod_articles_popular', 'module', 'mod_articles_popular', '', 0, 1, 1, 0, '{"name":"mod_articles_popular","type":"module","creationDate":"July 2006","author":"Joomla! Project","copyright":"Copyright (C) 2005 - 2014 Open Source Matters. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.0.0","description":"MOD_POPULAR_XML_DESCRIPTION","group":""}', '', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(203, 'mod_banners', 'module', 'mod_banners', '', 0, 1, 1, 0, '{"name":"mod_banners","type":"module","creationDate":"July 2006","author":"Joomla! Project","copyright":"Copyright (C) 2005 - 2014 Open Source Matters. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.0.0","description":"MOD_BANNERS_XML_DESCRIPTION","group":""}', '', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(204, 'mod_breadcrumbs', 'module', 'mod_breadcrumbs', '', 0, 1, 1, 1, '{"name":"mod_breadcrumbs","type":"module","creationDate":"July 2006","author":"Joomla! Project","copyright":"Copyright (C) 2005 - 2014 Open Source Matters. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.0.0","description":"MOD_BREADCRUMBS_XML_DESCRIPTION","group":""}', '', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(205, 'mod_custom', 'module', 'mod_custom', '', 0, 1, 1, 1, '{"name":"mod_custom","type":"module","creationDate":"July 2004","author":"Joomla! Project","copyright":"Copyright (C) 2005 - 2014 Open Source Matters. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.0.0","description":"MOD_CUSTOM_XML_DESCRIPTION","group":""}', '', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(206, 'mod_feed', 'module', 'mod_feed', '', 0, 1, 1, 0, '{"name":"mod_feed","type":"module","creationDate":"July 2005","author":"Joomla! Project","copyright":"Copyright (C) 2005 - 2014 Open Source Matters. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.0.0","description":"MOD_FEED_XML_DESCRIPTION","group":""}', '', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(207, 'mod_footer', 'module', 'mod_footer', '', 0, 1, 1, 0, '{"name":"mod_footer","type":"module","creationDate":"July 2006","author":"Joomla! Project","copyright":"Copyright (C) 2005 - 2014 Open Source Matters. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.0.0","description":"MOD_FOOTER_XML_DESCRIPTION","group":""}', '', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(208, 'mod_login', 'module', 'mod_login', '', 0, 1, 1, 1, '{"name":"mod_login","type":"module","creationDate":"July 2006","author":"Joomla! Project","copyright":"Copyright (C) 2005 - 2014 Open Source Matters. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.0.0","description":"MOD_LOGIN_XML_DESCRIPTION","group":""}', '', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(209, 'mod_menu', 'module', 'mod_menu', '', 0, 1, 1, 1, '{"name":"mod_menu","type":"module","creationDate":"July 2004","author":"Joomla! Project","copyright":"Copyright (C) 2005 - 2014 Open Source Matters. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.0.0","description":"MOD_MENU_XML_DESCRIPTION","group":""}', '', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(210, 'mod_articles_news', 'module', 'mod_articles_news', '', 0, 1, 1, 0, '{"name":"mod_articles_news","type":"module","creationDate":"July 2006","author":"Joomla! Project","copyright":"Copyright (C) 2005 - 2014 Open Source Matters. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.0.0","description":"MOD_ARTICLES_NEWS_XML_DESCRIPTION","group":""}', '', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(211, 'mod_random_image', 'module', 'mod_random_image', '', 0, 1, 1, 0, '{"name":"mod_random_image","type":"module","creationDate":"July 2006","author":"Joomla! Project","copyright":"Copyright (C) 2005 - 2014 Open Source Matters. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.0.0","description":"MOD_RANDOM_IMAGE_XML_DESCRIPTION","group":""}', '', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(212, 'mod_related_items', 'module', 'mod_related_items', '', 0, 1, 1, 0, '{"name":"mod_related_items","type":"module","creationDate":"July 2004","author":"Joomla! Project","copyright":"Copyright (C) 2005 - 2014 Open Source Matters. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.0.0","description":"MOD_RELATED_XML_DESCRIPTION","group":""}', '', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(213, 'mod_search', 'module', 'mod_search', '', 0, 1, 1, 0, '{"name":"mod_search","type":"module","creationDate":"July 2004","author":"Joomla! Project","copyright":"Copyright (C) 2005 - 2014 Open Source Matters. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.0.0","description":"MOD_SEARCH_XML_DESCRIPTION","group":""}', '', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(214, 'mod_stats', 'module', 'mod_stats', '', 0, 1, 1, 0, '{"name":"mod_stats","type":"module","creationDate":"July 2004","author":"Joomla! Project","copyright":"Copyright (C) 2005 - 2014 Open Source Matters. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.0.0","description":"MOD_STATS_XML_DESCRIPTION","group":""}', '', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(215, 'mod_syndicate', 'module', 'mod_syndicate', '', 0, 1, 1, 1, '{"name":"mod_syndicate","type":"module","creationDate":"May 2006","author":"Joomla! Project","copyright":"Copyright (C) 2005 - 2014 Open Source Matters. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.0.0","description":"MOD_SYNDICATE_XML_DESCRIPTION","group":""}', '', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(216, 'mod_users_latest', 'module', 'mod_users_latest', '', 0, 1, 1, 0, '{"name":"mod_users_latest","type":"module","creationDate":"December 2009","author":"Joomla! Project","copyright":"Copyright (C) 2005 - 2014 Open Source Matters. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.0.0","description":"MOD_USERS_LATEST_XML_DESCRIPTION","group":""}', '', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(217, 'mod_weblinks', 'module', 'mod_weblinks', '', 0, 1, 1, 0, '{"name":"mod_weblinks","type":"module","creationDate":"July 2009","author":"Joomla! Project","copyright":"Copyright (C) 2005 - 2014 Open Source Matters. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.0.0","description":"MOD_WEBLINKS_XML_DESCRIPTION","group":""}', '', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(218, 'mod_whosonline', 'module', 'mod_whosonline', '', 0, 1, 1, 0, '{"name":"mod_whosonline","type":"module","creationDate":"July 2004","author":"Joomla! Project","copyright":"Copyright (C) 2005 - 2014 Open Source Matters. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.0.0","description":"MOD_WHOSONLINE_XML_DESCRIPTION","group":""}', '', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(219, 'mod_wrapper', 'module', 'mod_wrapper', '', 0, 1, 1, 0, '{"name":"mod_wrapper","type":"module","creationDate":"October 2004","author":"Joomla! Project","copyright":"Copyright (C) 2005 - 2014 Open Source Matters. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.0.0","description":"MOD_WRAPPER_XML_DESCRIPTION","group":""}', '', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(220, 'mod_articles_category', 'module', 'mod_articles_category', '', 0, 1, 1, 0, '{"name":"mod_articles_category","type":"module","creationDate":"February 2010","author":"Joomla! Project","copyright":"Copyright (C) 2005 - 2014 Open Source Matters. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.0.0","description":"MOD_ARTICLES_CATEGORY_XML_DESCRIPTION","group":""}', '', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(221, 'mod_articles_categories', 'module', 'mod_articles_categories', '', 0, 1, 1, 0, '{"name":"mod_articles_categories","type":"module","creationDate":"February 2010","author":"Joomla! Project","copyright":"Copyright (C) 2005 - 2014 Open Source Matters. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.0.0","description":"MOD_ARTICLES_CATEGORIES_XML_DESCRIPTION","group":""}', '', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(222, 'mod_languages', 'module', 'mod_languages', '', 0, 1, 1, 1, '{"name":"mod_languages","type":"module","creationDate":"February 2010","author":"Joomla! Project","copyright":"Copyright (C) 2005 - 2014 Open Source Matters. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.0.0","description":"MOD_LANGUAGES_XML_DESCRIPTION","group":""}', '', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(223, 'mod_finder', 'module', 'mod_finder', '', 0, 1, 0, 0, '{"name":"mod_finder","type":"module","creationDate":"August 2011","author":"Joomla! Project","copyright":"(C) 2005 - 2014 Open Source Matters. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.0.0","description":"MOD_FINDER_XML_DESCRIPTION","group":""}', '', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(300, 'mod_custom', 'module', 'mod_custom', '', 1, 1, 1, 1, '{"name":"mod_custom","type":"module","creationDate":"July 2004","author":"Joomla! Project","copyright":"Copyright (C) 2005 - 2014 Open Source Matters. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.0.0","description":"MOD_CUSTOM_XML_DESCRIPTION","group":""}', '', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(301, 'mod_feed', 'module', 'mod_feed', '', 1, 1, 1, 0, '{"name":"mod_feed","type":"module","creationDate":"July 2005","author":"Joomla! Project","copyright":"Copyright (C) 2005 - 2014 Open Source Matters. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.0.0","description":"MOD_FEED_XML_DESCRIPTION","group":""}', '', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(302, 'mod_latest', 'module', 'mod_latest', '', 1, 1, 1, 0, '{"name":"mod_latest","type":"module","creationDate":"July 2004","author":"Joomla! Project","copyright":"Copyright (C) 2005 - 2014 Open Source Matters. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.0.0","description":"MOD_LATEST_XML_DESCRIPTION","group":""}', '', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(303, 'mod_logged', 'module', 'mod_logged', '', 1, 1, 1, 0, '{"name":"mod_logged","type":"module","creationDate":"January 2005","author":"Joomla! Project","copyright":"Copyright (C) 2005 - 2014 Open Source Matters. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.0.0","description":"MOD_LOGGED_XML_DESCRIPTION","group":""}', '', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(304, 'mod_login', 'module', 'mod_login', '', 1, 1, 1, 1, '{"name":"mod_login","type":"module","creationDate":"March 2005","author":"Joomla! Project","copyright":"Copyright (C) 2005 - 2014 Open Source Matters. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.0.0","description":"MOD_LOGIN_XML_DESCRIPTION","group":""}', '', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(305, 'mod_menu', 'module', 'mod_menu', '', 1, 1, 1, 0, '{"name":"mod_menu","type":"module","creationDate":"March 2006","author":"Joomla! Project","copyright":"Copyright (C) 2005 - 2014 Open Source Matters. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.0.0","description":"MOD_MENU_XML_DESCRIPTION","group":""}', '', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(307, 'mod_popular', 'module', 'mod_popular', '', 1, 1, 1, 0, '{"name":"mod_popular","type":"module","creationDate":"July 2004","author":"Joomla! Project","copyright":"Copyright (C) 2005 - 2014 Open Source Matters. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.0.0","description":"MOD_POPULAR_XML_DESCRIPTION","group":""}', '', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(308, 'mod_quickicon', 'module', 'mod_quickicon', '', 1, 1, 1, 1, '{"name":"mod_quickicon","type":"module","creationDate":"Nov 2005","author":"Joomla! Project","copyright":"Copyright (C) 2005 - 2014 Open Source Matters. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.0.0","description":"MOD_QUICKICON_XML_DESCRIPTION","group":""}', '', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(309, 'mod_status', 'module', 'mod_status', '', 1, 1, 1, 0, '{"name":"mod_status","type":"module","creationDate":"Feb 2006","author":"Joomla! Project","copyright":"(C) 2005 - 2014 Open Source Matters. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.0.0","description":"MOD_STATUS_XML_DESCRIPTION","group":""}', '', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(310, 'mod_submenu', 'module', 'mod_submenu', '', 1, 1, 1, 0, '{"name":"mod_submenu","type":"module","creationDate":"Feb 2006","author":"Joomla! Project","copyright":"Copyright (C) 2005 - 2014 Open Source Matters. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.0.0","description":"MOD_SUBMENU_XML_DESCRIPTION","group":""}', '', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(311, 'mod_title', 'module', 'mod_title', '', 1, 1, 1, 0, '{"name":"mod_title","type":"module","creationDate":"Nov 2005","author":"Joomla! Project","copyright":"Copyright (C) 2005 - 2014 Open Source Matters. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.0.0","description":"MOD_TITLE_XML_DESCRIPTION","group":""}', '', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(312, 'mod_toolbar', 'module', 'mod_toolbar', '', 1, 1, 1, 1, '{"name":"mod_toolbar","type":"module","creationDate":"Nov 2005","author":"Joomla! Project","copyright":"Copyright (C) 2005 - 2014 Open Source Matters. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.0.0","description":"MOD_TOOLBAR_XML_DESCRIPTION","group":""}', '', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(313, 'mod_multilangstatus', 'module', 'mod_multilangstatus', '', 1, 1, 1, 0, '{"name":"mod_multilangstatus","type":"module","creationDate":"September 2011","author":"Joomla! Project","copyright":"Copyright (C) 2005 - 2014 Open Source Matters. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.0.0","description":"MOD_MULTILANGSTATUS_XML_DESCRIPTION","group":""}', '{"cache":"0"}', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(314, 'mod_version', 'module', 'mod_version', '', 1, 1, 1, 0, '{"name":"mod_version","type":"module","creationDate":"January 2012","author":"Joomla! Project","copyright":"Copyright (C) 2005 - 2014 Open Source Matters. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.0.0","description":"MOD_VERSION_XML_DESCRIPTION","group":""}', '{"format":"short","product":"1","cache":"0"}', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(315, 'mod_stats_admin', 'module', 'mod_stats_admin', '', 1, 1, 1, 0, '{"name":"mod_stats_admin","type":"module","creationDate":"July 2004","author":"Joomla! Project","copyright":"Copyright (C) 2005 - 2014 Open Source Matters. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.0.0","description":"MOD_STATS_XML_DESCRIPTION","group":""}', '{"serverinfo":"0","siteinfo":"0","counter":"0","increase":"0","cache":"1","cache_time":"900","cachemode":"static"}', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(316, 'mod_tags_popular', 'module', 'mod_tags_popular', '', 0, 1, 1, 0, '{"name":"mod_tags_popular","type":"module","creationDate":"January 2013","author":"Joomla! Project","copyright":"Copyright (C) 2005 - 2014 Open Source Matters. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.1.0","description":"MOD_TAGS_POPULAR_XML_DESCRIPTION","group":""}', '{"maximum":"5","timeframe":"alltime","owncache":"1"}', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(317, 'mod_tags_similar', 'module', 'mod_tags_similar', '', 0, 1, 1, 0, '{"name":"mod_tags_similar","type":"module","creationDate":"January 2013","author":"Joomla! Project","copyright":"Copyright (C) 2005 - 2014 Open Source Matters. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.1.0","description":"MOD_TAGS_SIMILAR_XML_DESCRIPTION","group":""}', '{"maximum":"5","matchtype":"any","owncache":"1"}', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(400, 'plg_authentication_gmail', 'plugin', 'gmail', 'authentication', 0, 0, 1, 0, '{"name":"plg_authentication_gmail","type":"plugin","creationDate":"February 2006","author":"Joomla! Project","copyright":"Copyright (C) 2005 - 2014 Open Source Matters. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.0.0","description":"PLG_GMAIL_XML_DESCRIPTION","group":""}', '{"applysuffix":"0","suffix":"","verifypeer":"1","user_blacklist":""}', '', '', 0, '0000-00-00 00:00:00', 1, 0),
(401, 'plg_authentication_joomla', 'plugin', 'joomla', 'authentication', 0, 1, 1, 1, '{"name":"plg_authentication_joomla","type":"plugin","creationDate":"November 2005","author":"Joomla! Project","copyright":"Copyright (C) 2005 - 2014 Open Source Matters. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.0.0","description":"PLG_AUTH_JOOMLA_XML_DESCRIPTION","group":""}', '{}', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(402, 'plg_authentication_ldap', 'plugin', 'ldap', 'authentication', 0, 0, 1, 0, '{"name":"plg_authentication_ldap","type":"plugin","creationDate":"November 2005","author":"Joomla! Project","copyright":"Copyright (C) 2005 - 2014 Open Source Matters. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.0.0","description":"PLG_LDAP_XML_DESCRIPTION","group":""}', '{"host":"","port":"389","use_ldapV3":"0","negotiate_tls":"0","no_referrals":"0","auth_method":"bind","base_dn":"","search_string":"","users_dn":"","username":"admin","password":"bobby7","ldap_fullname":"fullName","ldap_email":"mail","ldap_uid":"uid"}', '', '', 0, '0000-00-00 00:00:00', 3, 0),
(403, 'plg_content_contact', 'plugin', 'contact', 'content', 0, 1, 1, 0, '{"name":"plg_content_contact","type":"plugin","creationDate":"January 2014","author":"Joomla! Project","copyright":"Copyright (C) 2005 - 2014 Open Source Matters. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.2.2","description":"PLG_CONTENT_CONTACT_XML_DESCRIPTION","group":""}', '', '', '', 0, '0000-00-00 00:00:00', 1, 0),
(404, 'plg_content_emailcloak', 'plugin', 'emailcloak', 'content', 0, 1, 1, 0, '{"name":"plg_content_emailcloak","type":"plugin","creationDate":"November 2005","author":"Joomla! Project","copyright":"Copyright (C) 2005 - 2014 Open Source Matters. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.0.0","description":"PLG_CONTENT_EMAILCLOAK_XML_DESCRIPTION","group":""}', '{"mode":"1"}', '', '', 0, '0000-00-00 00:00:00', 1, 0),
(405, 'plg_content_geshi', 'plugin', 'geshi', 'content', 0, 0, 1, 0, 'false', '{}', '', '', 0, '0000-00-00 00:00:00', 2, 0),
(406, 'plg_content_loadmodule', 'plugin', 'loadmodule', 'content', 0, 1, 1, 0, '{"name":"plg_content_loadmodule","type":"plugin","creationDate":"November 2005","author":"Joomla! Project","copyright":"Copyright (C) 2005 - 2014 Open Source Matters. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.0.0","description":"PLG_LOADMODULE_XML_DESCRIPTION","group":""}', '{"style":"xhtml"}', '', '', 0, '2011-09-18 15:22:50', 0, 0),
(407, 'plg_content_pagebreak', 'plugin', 'pagebreak', 'content', 0, 1, 1, 0, '{"name":"plg_content_pagebreak","type":"plugin","creationDate":"November 2005","author":"Joomla! Project","copyright":"Copyright (C) 2005 - 2014 Open Source Matters. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.0.0","description":"PLG_CONTENT_PAGEBREAK_XML_DESCRIPTION","group":""}', '{"title":"1","multipage_toc":"1","showall":"1"}', '', '', 0, '0000-00-00 00:00:00', 4, 0),
(408, 'plg_content_pagenavigation', 'plugin', 'pagenavigation', 'content', 0, 1, 1, 0, '{"name":"plg_content_pagenavigation","type":"plugin","creationDate":"January 2006","author":"Joomla! Project","copyright":"Copyright (C) 2005 - 2014 Open Source Matters. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.0.0","description":"PLG_PAGENAVIGATION_XML_DESCRIPTION","group":""}', '{"position":"1"}', '', '', 0, '0000-00-00 00:00:00', 5, 0),
(409, 'plg_content_vote', 'plugin', 'vote', 'content', 0, 1, 1, 0, '{"name":"plg_content_vote","type":"plugin","creationDate":"November 2005","author":"Joomla! Project","copyright":"Copyright (C) 2005 - 2014 Open Source Matters. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.0.0","description":"PLG_VOTE_XML_DESCRIPTION","group":""}', '{}', '', '', 0, '0000-00-00 00:00:00', 6, 0),
(410, 'plg_editors_codemirror', 'plugin', 'codemirror', 'editors', 0, 1, 1, 1, '{"name":"plg_editors_codemirror","type":"plugin","creationDate":"28 March 2011","author":"Marijn Haverbeke","copyright":"","authorEmail":"N\\/A","authorUrl":"","version":"3.15","description":"PLG_CODEMIRROR_XML_DESCRIPTION","group":""}', '{"lineNumbers":"1","lineWrapping":"1","matchTags":"1","matchBrackets":"1","marker-gutter":"1","autoCloseTags":"1","autoCloseBrackets":"1","autoFocus":"1","theme":"default","tabmode":"indent"}', '', '', 0, '0000-00-00 00:00:00', 1, 0),
(411, 'plg_editors_none', 'plugin', 'none', 'editors', 0, 1, 1, 1, '{"name":"plg_editors_none","type":"plugin","creationDate":"August 2004","author":"Unknown","copyright":"","authorEmail":"N\\/A","authorUrl":"","version":"3.0.0","description":"PLG_NONE_XML_DESCRIPTION","group":""}', '{}', '', '', 0, '0000-00-00 00:00:00', 2, 0),
(412, 'plg_editors_tinymce', 'plugin', 'tinymce', 'editors', 0, 1, 1, 0, '{"name":"plg_editors_tinymce","type":"plugin","creationDate":"2005-2013","author":"Moxiecode Systems AB","copyright":"Moxiecode Systems AB","authorEmail":"N\\/A","authorUrl":"tinymce.moxiecode.com","version":"4.0.18","description":"PLG_TINY_XML_DESCRIPTION","group":""}', '{"mode":"1","skin":"0","entity_encoding":"raw","lang_mode":"0","lang_code":"en","text_direction":"ltr","content_css":"1","content_css_custom":"","relative_urls":"1","newlines":"0","invalid_elements":"script,applet,iframe","extended_elements":"","toolbar":"top","toolbar_align":"left","html_height":"550","html_width":"750","resizing":"true","resize_horizontal":"false","element_path":"1","fonts":"1","paste":"1","searchreplace":"1","insertdate":"1","format_date":"%Y-%m-%d","inserttime":"1","format_time":"%H:%M:%S","colors":"1","table":"1","smilies":"1","media":"1","hr":"1","directionality":"1","fullscreen":"1","style":"1","layer":"1","xhtmlxtras":"1","visualchars":"1","nonbreaking":"1","template":"1","blockquote":"1","wordcount":"1","advimage":"1","advlink":"1","advlist":"1","autosave":"1","contextmenu":"1","inlinepopups":"1","custom_plugin":"","custom_button":""}', '', '', 0, '0000-00-00 00:00:00', 3, 0),
(413, 'plg_editors-xtd_article', 'plugin', 'article', 'editors-xtd', 0, 1, 1, 1, '{"name":"plg_editors-xtd_article","type":"plugin","creationDate":"October 2009","author":"Joomla! Project","copyright":"Copyright (C) 2005 - 2014 Open Source Matters. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.0.0","description":"PLG_ARTICLE_XML_DESCRIPTION","group":""}', '{}', '', '', 0, '0000-00-00 00:00:00', 1, 0),
(414, 'plg_editors-xtd_image', 'plugin', 'image', 'editors-xtd', 0, 1, 1, 0, '{"name":"plg_editors-xtd_image","type":"plugin","creationDate":"August 2004","author":"Joomla! Project","copyright":"Copyright (C) 2005 - 2014 Open Source Matters. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.0.0","description":"PLG_IMAGE_XML_DESCRIPTION","group":""}', '{}', '', '', 0, '0000-00-00 00:00:00', 2, 0),
(415, 'plg_editors-xtd_pagebreak', 'plugin', 'pagebreak', 'editors-xtd', 0, 1, 1, 0, '{"name":"plg_editors-xtd_pagebreak","type":"plugin","creationDate":"August 2004","author":"Joomla! Project","copyright":"Copyright (C) 2005 - 2014 Open Source Matters. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.0.0","description":"PLG_EDITORSXTD_PAGEBREAK_XML_DESCRIPTION","group":""}', '{}', '', '', 0, '0000-00-00 00:00:00', 3, 0),
(416, 'plg_editors-xtd_readmore', 'plugin', 'readmore', 'editors-xtd', 0, 1, 1, 0, '{"name":"plg_editors-xtd_readmore","type":"plugin","creationDate":"March 2006","author":"Joomla! Project","copyright":"Copyright (C) 2005 - 2014 Open Source Matters. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.0.0","description":"PLG_READMORE_XML_DESCRIPTION","group":""}', '{}', '', '', 0, '0000-00-00 00:00:00', 4, 0),
(417, 'plg_search_categories', 'plugin', 'categories', 'search', 0, 1, 1, 0, '{"name":"plg_search_categories","type":"plugin","creationDate":"November 2005","author":"Joomla! Project","copyright":"Copyright (C) 2005 - 2014 Open Source Matters. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.0.0","description":"PLG_SEARCH_CATEGORIES_XML_DESCRIPTION","group":""}', '{"search_limit":"50","search_content":"1","search_archived":"1"}', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(418, 'plg_search_contacts', 'plugin', 'contacts', 'search', 0, 1, 1, 0, '{"name":"plg_search_contacts","type":"plugin","creationDate":"November 2005","author":"Joomla! Project","copyright":"Copyright (C) 2005 - 2014 Open Source Matters. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.0.0","description":"PLG_SEARCH_CONTACTS_XML_DESCRIPTION","group":""}', '{"search_limit":"50","search_content":"1","search_archived":"1"}', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(419, 'plg_search_content', 'plugin', 'content', 'search', 0, 1, 1, 0, '{"name":"plg_search_content","type":"plugin","creationDate":"November 2005","author":"Joomla! Project","copyright":"Copyright (C) 2005 - 2014 Open Source Matters. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.0.0","description":"PLG_SEARCH_CONTENT_XML_DESCRIPTION","group":""}', '{"search_limit":"50","search_content":"1","search_archived":"1"}', '', '', 0, '0000-00-00 00:00:00', 0, 0);
INSERT INTO `#__extensions` (`extension_id`, `name`, `type`, `element`, `folder`, `client_id`, `enabled`, `access`, `protected`, `manifest_cache`, `params`, `custom_data`, `system_data`, `checked_out`, `checked_out_time`, `ordering`, `state`) VALUES
(420, 'plg_search_newsfeeds', 'plugin', 'newsfeeds', 'search', 0, 1, 1, 0, '{"name":"plg_search_newsfeeds","type":"plugin","creationDate":"November 2005","author":"Joomla! Project","copyright":"Copyright (C) 2005 - 2014 Open Source Matters. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.0.0","description":"PLG_SEARCH_NEWSFEEDS_XML_DESCRIPTION","group":""}', '{"search_limit":"50","search_content":"1","search_archived":"1"}', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(421, 'plg_search_weblinks', 'plugin', 'weblinks', 'search', 0, 1, 1, 0, '{"name":"plg_search_weblinks","type":"plugin","creationDate":"November 2005","author":"Joomla! Project","copyright":"Copyright (C) 2005 - 2014 Open Source Matters. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.0.0","description":"PLG_SEARCH_WEBLINKS_XML_DESCRIPTION","group":""}', '{"search_limit":"50","search_content":"1","search_archived":"1"}', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(422, 'plg_system_languagefilter', 'plugin', 'languagefilter', 'system', 0, 0, 1, 1, '{"name":"plg_system_languagefilter","type":"plugin","creationDate":"July 2010","author":"Joomla! Project","copyright":"Copyright (C) 2005 - 2014 Open Source Matters. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.0.0","description":"PLG_SYSTEM_LANGUAGEFILTER_XML_DESCRIPTION","group":""}', '{}', '', '', 0, '0000-00-00 00:00:00', 1, 0),
(423, 'plg_system_p3p', 'plugin', 'p3p', 'system', 0, 1, 1, 0, '{"name":"plg_system_p3p","type":"plugin","creationDate":"September 2010","author":"Joomla! Project","copyright":"Copyright (C) 2005 - 2014 Open Source Matters. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.0.0","description":"PLG_P3P_XML_DESCRIPTION","group":""}', '{"headers":"NOI ADM DEV PSAi COM NAV OUR OTRo STP IND DEM"}', '', '', 0, '0000-00-00 00:00:00', 2, 0),
(424, 'plg_system_cache', 'plugin', 'cache', 'system', 0, 0, 1, 1, '{"name":"plg_system_cache","type":"plugin","creationDate":"February 2007","author":"Joomla! Project","copyright":"Copyright (C) 2005 - 2014 Open Source Matters. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.0.0","description":"PLG_CACHE_XML_DESCRIPTION","group":""}', '{"browsercache":"0","cachetime":"15"}', '', '', 0, '0000-00-00 00:00:00', 9, 0),
(425, 'plg_system_debug', 'plugin', 'debug', 'system', 0, 1, 1, 0, '{"name":"plg_system_debug","type":"plugin","creationDate":"December 2006","author":"Joomla! Project","copyright":"Copyright (C) 2005 - 2014 Open Source Matters. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.0.0","description":"PLG_DEBUG_XML_DESCRIPTION","group":""}', '{"profile":"1","queries":"1","memory":"1","language_files":"1","language_strings":"1","strip-first":"1","strip-prefix":"","strip-suffix":""}', '', '', 0, '0000-00-00 00:00:00', 4, 0),
(426, 'plg_system_log', 'plugin', 'log', 'system', 0, 1, 1, 1, '{"name":"plg_system_log","type":"plugin","creationDate":"April 2007","author":"Joomla! Project","copyright":"Copyright (C) 2005 - 2014 Open Source Matters. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.0.0","description":"PLG_LOG_XML_DESCRIPTION","group":""}', '{}', '', '', 0, '0000-00-00 00:00:00', 5, 0),
(427, 'plg_system_redirect', 'plugin', 'redirect', 'system', 0, 1, 1, 1, '{"name":"plg_system_redirect","type":"plugin","creationDate":"April 2009","author":"Joomla! Project","copyright":"Copyright (C) 2005 - 2014 Open Source Matters. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.0.0","description":"PLG_REDIRECT_XML_DESCRIPTION","group":""}', '{}', '', '', 0, '0000-00-00 00:00:00', 6, 0),
(428, 'plg_system_remember', 'plugin', 'remember', 'system', 0, 1, 1, 1, '{"name":"plg_system_remember","type":"plugin","creationDate":"April 2007","author":"Joomla! Project","copyright":"Copyright (C) 2005 - 2014 Open Source Matters. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.0.0","description":"PLG_REMEMBER_XML_DESCRIPTION","group":""}', '{}', '', '', 0, '0000-00-00 00:00:00', 7, 0),
(429, 'plg_system_sef', 'plugin', 'sef', 'system', 0, 1, 1, 0, '{"name":"plg_system_sef","type":"plugin","creationDate":"December 2007","author":"Joomla! Project","copyright":"Copyright (C) 2005 - 2014 Open Source Matters. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.0.0","description":"PLG_SEF_XML_DESCRIPTION","group":""}', '{}', '', '', 0, '0000-00-00 00:00:00', 8, 0),
(430, 'plg_system_logout', 'plugin', 'logout', 'system', 0, 1, 1, 1, '{"name":"plg_system_logout","type":"plugin","creationDate":"April 2009","author":"Joomla! Project","copyright":"Copyright (C) 2005 - 2014 Open Source Matters. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.0.0","description":"PLG_SYSTEM_LOGOUT_XML_DESCRIPTION","group":""}', '{}', '', '', 0, '0000-00-00 00:00:00', 3, 0),
(431, 'plg_user_contactcreator', 'plugin', 'contactcreator', 'user', 0, 0, 1, 0, '{"name":"plg_user_contactcreator","type":"plugin","creationDate":"August 2009","author":"Joomla! Project","copyright":"(C) 2005 - 2014 Open Source Matters. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.0.0","description":"PLG_CONTACTCREATOR_XML_DESCRIPTION","group":""}', '{"autowebpage":"","category":"34","autopublish":"0"}', '', '', 0, '0000-00-00 00:00:00', 1, 0),
(432, 'plg_user_joomla', 'plugin', 'joomla', 'user', 0, 1, 1, 0, '{"name":"plg_user_joomla","type":"plugin","creationDate":"December 2006","author":"Joomla! Project","copyright":"(C) 2005 - 2009 Open Source Matters. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.0.0","description":"PLG_USER_JOOMLA_XML_DESCRIPTION","group":""}', '{"autoregister":"1"}', '', '', 0, '0000-00-00 00:00:00', 2, 0),
(433, 'plg_user_profile', 'plugin', 'profile', 'user', 0, 0, 1, 0, '{"name":"plg_user_profile","type":"plugin","creationDate":"January 2008","author":"Joomla! Project","copyright":"(C) 2005 - 2014 Open Source Matters. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.0.0","description":"PLG_USER_PROFILE_XML_DESCRIPTION","group":""}', '{"register-require_address1":"1","register-require_address2":"1","register-require_city":"1","register-require_region":"1","register-require_country":"1","register-require_postal_code":"1","register-require_phone":"1","register-require_website":"1","register-require_favoritebook":"1","register-require_aboutme":"1","register-require_tos":"1","register-require_dob":"1","profile-require_address1":"1","profile-require_address2":"1","profile-require_city":"1","profile-require_region":"1","profile-require_country":"1","profile-require_postal_code":"1","profile-require_phone":"1","profile-require_website":"1","profile-require_favoritebook":"1","profile-require_aboutme":"1","profile-require_tos":"1","profile-require_dob":"1"}', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(434, 'plg_extension_joomla', 'plugin', 'joomla', 'extension', 0, 1, 1, 1, '{"name":"plg_extension_joomla","type":"plugin","creationDate":"May 2010","author":"Joomla! Project","copyright":"Copyright (C) 2005 - 2014 Open Source Matters. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.0.0","description":"PLG_EXTENSION_JOOMLA_XML_DESCRIPTION","group":""}', '{}', '', '', 0, '0000-00-00 00:00:00', 1, 0),
(435, 'plg_content_joomla', 'plugin', 'joomla', 'content', 0, 1, 1, 0, '{"name":"plg_content_joomla","type":"plugin","creationDate":"November 2010","author":"Joomla! Project","copyright":"Copyright (C) 2005 - 2014 Open Source Matters. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.0.0","description":"PLG_CONTENT_JOOMLA_XML_DESCRIPTION","group":""}', '{}', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(436, 'plg_system_languagecode', 'plugin', 'languagecode', 'system', 0, 0, 1, 0, '{"name":"plg_system_languagecode","type":"plugin","creationDate":"November 2011","author":"Joomla! Project","copyright":"Copyright (C) 2005 - 2014 Open Source Matters. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.0.0","description":"PLG_SYSTEM_LANGUAGECODE_XML_DESCRIPTION","group":""}', '{}', '', '', 0, '0000-00-00 00:00:00', 10, 0),
(437, 'plg_quickicon_joomlaupdate', 'plugin', 'joomlaupdate', 'quickicon', 0, 1, 1, 1, '{"name":"plg_quickicon_joomlaupdate","type":"plugin","creationDate":"August 2011","author":"Joomla! Project","copyright":"Copyright (C) 2005 - 2014 Open Source Matters. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.0.0","description":"PLG_QUICKICON_JOOMLAUPDATE_XML_DESCRIPTION","group":""}', '{}', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(438, 'plg_quickicon_extensionupdate', 'plugin', 'extensionupdate', 'quickicon', 0, 1, 1, 1, '{"name":"plg_quickicon_extensionupdate","type":"plugin","creationDate":"August 2011","author":"Joomla! Project","copyright":"Copyright (C) 2005 - 2014 Open Source Matters. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.0.0","description":"PLG_QUICKICON_EXTENSIONUPDATE_XML_DESCRIPTION","group":""}', '{}', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(439, 'plg_captcha_recaptcha', 'plugin', 'recaptcha', 'captcha', 0, 0, 1, 0, '{"name":"plg_captcha_recaptcha","type":"plugin","creationDate":"December 2011","author":"Joomla! Project","copyright":"Copyright (C) 2005 - 2014 Open Source Matters. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.0.0","description":"PLG_CAPTCHA_RECAPTCHA_XML_DESCRIPTION","group":""}', '{"public_key":"","private_key":"","theme":"clean"}', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(440, 'plg_system_highlight', 'plugin', 'highlight', 'system', 0, 1, 1, 0, '{"name":"plg_system_highlight","type":"plugin","creationDate":"August 2011","author":"Joomla! Project","copyright":"(C) 2005 - 2014 Open Source Matters. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.0.0","description":"PLG_SYSTEM_HIGHLIGHT_XML_DESCRIPTION","group":""}', '{}', '', '', 0, '0000-00-00 00:00:00', 7, 0),
(441, 'plg_content_finder', 'plugin', 'finder', 'content', 0, 0, 1, 0, '{"name":"plg_content_finder","type":"plugin","creationDate":"December 2011","author":"Joomla! Project","copyright":"Copyright (C) 2005 - 2014 Open Source Matters. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.0.0","description":"PLG_CONTENT_FINDER_XML_DESCRIPTION","group":""}', '{}', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(442, 'plg_finder_categories', 'plugin', 'categories', 'finder', 0, 1, 1, 0, '{"name":"plg_finder_categories","type":"plugin","creationDate":"August 2011","author":"Joomla! Project","copyright":"(C) 2005 - 2014 Open Source Matters. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.0.0","description":"PLG_FINDER_CATEGORIES_XML_DESCRIPTION","group":""}', '{}', '', '', 0, '0000-00-00 00:00:00', 1, 0),
(443, 'plg_finder_contacts', 'plugin', 'contacts', 'finder', 0, 1, 1, 0, '{"name":"plg_finder_contacts","type":"plugin","creationDate":"August 2011","author":"Joomla! Project","copyright":"(C) 2005 - 2014 Open Source Matters. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.0.0","description":"PLG_FINDER_CONTACTS_XML_DESCRIPTION","group":""}', '{}', '', '', 0, '0000-00-00 00:00:00', 2, 0),
(444, 'plg_finder_content', 'plugin', 'content', 'finder', 0, 1, 1, 0, '{"name":"plg_finder_content","type":"plugin","creationDate":"August 2011","author":"Joomla! Project","copyright":"(C) 2005 - 2014 Open Source Matters. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.0.0","description":"PLG_FINDER_CONTENT_XML_DESCRIPTION","group":""}', '{}', '', '', 0, '0000-00-00 00:00:00', 3, 0),
(445, 'plg_finder_newsfeeds', 'plugin', 'newsfeeds', 'finder', 0, 1, 1, 0, '{"name":"plg_finder_newsfeeds","type":"plugin","creationDate":"August 2011","author":"Joomla! Project","copyright":"(C) 2005 - 2014 Open Source Matters. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.0.0","description":"PLG_FINDER_NEWSFEEDS_XML_DESCRIPTION","group":""}', '{}', '', '', 0, '0000-00-00 00:00:00', 4, 0),
(446, 'plg_finder_weblinks', 'plugin', 'weblinks', 'finder', 0, 1, 1, 0, '{"name":"plg_finder_weblinks","type":"plugin","creationDate":"August 2011","author":"Joomla! Project","copyright":"(C) 2005 - 2014 Open Source Matters. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.0.0","description":"PLG_FINDER_WEBLINKS_XML_DESCRIPTION","group":""}', '{}', '', '', 0, '0000-00-00 00:00:00', 5, 0),
(447, 'plg_finder_tags', 'plugin', 'tags', 'finder', 0, 1, 1, 0, '{"name":"plg_finder_tags","type":"plugin","creationDate":"February 2013","author":"Joomla! Project","copyright":"(C) 2005 - 2014 Open Source Matters. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.0.0","description":"PLG_FINDER_TAGS_XML_DESCRIPTION","group":""}', '{}', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(448, 'plg_twofactorauth_totp', 'plugin', 'totp', 'twofactorauth', 0, 0, 1, 0, '{"name":"plg_twofactorauth_totp","type":"plugin","creationDate":"August 2013","author":"Joomla! Project","copyright":"Copyright (C) 2005 - 2014 Open Source Matters. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.2.0","description":"PLG_TWOFACTORAUTH_TOTP_XML_DESCRIPTION","group":""}', '{}', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(449, 'plg_authentication_cookie', 'plugin', 'cookie', 'authentication', 0, 1, 1, 0, '{"name":"plg_authentication_cookie","type":"plugin","creationDate":"July 2013","author":"Joomla! Project","copyright":"Copyright (C) 2005 - 2014 Open Source Matters. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.0.0","description":"PLG_AUTH_COOKIE_XML_DESCRIPTION","group":""}', '{}', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(450, 'plg_twofactorauth_yubikey', 'plugin', 'yubikey', 'twofactorauth', 0, 0, 1, 0, '{"name":"plg_twofactorauth_yubikey","type":"plugin","creationDate":"September 2013","author":"Joomla! Project","copyright":"Copyright (C) 2005 - 2014 Open Source Matters. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.2.0","description":"PLG_TWOFACTORAUTH_YUBIKEY_XML_DESCRIPTION","group":""}', '{}', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(504, 'hathor', 'template', 'hathor', '', 1, 1, 1, 0, '{"name":"hathor","type":"template","creationDate":"May 2010","author":"Andrea Tarr","copyright":"Copyright (C) 2005 - 2014 Open Source Matters, Inc. All rights reserved.","authorEmail":"hathor@tarrconsulting.com","authorUrl":"http:\\/\\/www.tarrconsulting.com","version":"3.0.0","description":"TPL_HATHOR_XML_DESCRIPTION","group":""}', '{"showSiteName":"0","colourChoice":"0","boldText":"0"}', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(505, 'beez5', 'template', 'beez5', '', 0, 1, 1, 0, 'false', '{"wrapperSmall":"53","wrapperLarge":"72","sitetitle":"","sitedescription":"","navposition":"center","html5":"0"}', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(600, 'English (United Kingdom)', 'language', 'en-GB', '', 0, 1, 1, 1, '{"name":"English (United Kingdom)","type":"language","creationDate":"2013-03-07","author":"Joomla! Project","copyright":"Copyright (C) 2005 - 2014 Open Source Matters. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.2.3","description":"en-GB site language","group":""}', '', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(601, 'English (United Kingdom)', 'language', 'en-GB', '', 1, 1, 1, 1, '{"name":"English (United Kingdom)","type":"language","creationDate":"2013-03-07","author":"Joomla! Project","copyright":"Copyright (C) 2005 - 2014 Open Source Matters. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.2.3","description":"en-GB administrator language","group":""}', '', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(700, 'files_joomla', 'file', 'joomla', '', 0, 1, 1, 1, '{"name":"files_joomla","type":"file","creationDate":"March 2014","author":"Joomla! Project","copyright":"(C) 2005 - 2014 Open Source Matters. All rights reserved","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.2.3","description":"FILES_JOOMLA_XML_DESCRIPTION","group":""}', '', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(10001, 'Gantry', 'library', 'lib_gantry', '', 0, 1, 1, 0, '{"name":"Gantry","type":"library","creationDate":"March 18, 2014","author":"RocketTheme, LLC","copyright":"(C) 2005 - 2014 RocketTheme, LLC. All rights reserved.","authorEmail":"support@rockettheme.com","authorUrl":"http:\\/\\/www.rockettheme.com","version":"4.1.22","description":"Gantry Starting Template for Joomla! v4.1.22","group":""}', '{}', '{"last_update":1396292731}', '', 0, '0000-00-00 00:00:00', 0, 0),
(10002, 'gantry', 'component', 'com_gantry', '', 0, 1, 0, 0, 'false', '{}', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(10003, 'System - Gantry', 'plugin', 'gantry', 'system', 0, 1, 1, 0, '{"name":"System - Gantry","type":"plugin","creationDate":"March 18, 2014","author":"RocketTheme, LLC","copyright":"(C) 2005 - 2014 RocketTheme, LLC. All rights reserved.","authorEmail":"support@rockettheme.com","authorUrl":"http:\\/\\/www.rockettheme.com","version":"4.1.22","description":"Gantry System Plugin for Joomla","group":""}', '{"debugloglevel":"63"}', '', '', 0, '0000-00-00 00:00:00', 1, 0),
(10005, 'System - RokExtender', 'plugin', 'rokextender', 'system', 0, 1, 1, 0, '{"name":"System - RokExtender","type":"plugin","creationDate":"October 31, 2012","author":"RocketTheme, LLC","copyright":"(C) 2005 - 2012 RocketTheme, LLC. All rights reserved.","authorEmail":"support@rockettheme.com","authorUrl":"http:\\/\\/www.rockettheme.com","version":"2.0.0","description":"System - Gantry","group":""}', '{"registered":"\\/modules\\/mod_roknavmenu\\/lib\\/RokNavMenuEvents.php"}', '', '', 0, '0000-00-00 00:00:00', 1, 0),
(10006, 'RokNavMenu', 'module', 'mod_roknavmenu', '', 0, 1, 1, 0, '{"name":"RokNavMenu","type":"module","creationDate":"November 5, 2013","author":"RocketTheme, LLC","copyright":"(C) 2005 - 2013 RocketTheme, LLC. All rights reserved.","authorEmail":"support@rockettheme.com","authorUrl":"http:\\/\\/www.rockettheme.com","version":"2.0.7","description":"RocketTheme Customizable Navigation Menu","group":""}', '{"limit_levels":"0","startLevel":"0","endLevel":"0","showAllChildren":"0","filteringspacer2":"","theme":"default","custom_layout":"default.php","custom_formatter":"default.php","cache":"0","module_cache":"1","cache_time":"900","cachemode":"itemid"}', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(10008, 'Editor - RokPad', 'plugin', 'rokpad', 'editors', 0, 1, 1, 0, '{"name":"Editor - RokPad","type":"plugin","creationDate":"February 11, 2014","author":"RocketTheme, LLC","copyright":"(C) 2005 - 2014 RocketTheme, LLC. All rights reserved.","authorEmail":"support@rockettheme.com","authorUrl":"http:\\/\\/www.rockettheme.com","version":"2.1.8","description":"\\n        <div class=\\"rokpad-description\\">\\n        <img src=\\"..\\/plugins\\/editors\\/rokpad\\/assets\\/admin\\/images\\/rokpad.jpg\\" class=\\"img-padding\\" \\/><h1>RokPad<\\/h1>\\n        <h2>The Power of Desktop Text Editor in a Joomla!<\\/h2>\\n        <p>Ever wished you could use a powerful desktop text editor such as Textmate, SublimeText, or UltraEdit directly on a Joomla! web site?  Now with RokPad we provide many features and capabilities that traditionally would only be found in a powerful desktop editor.  RokPad provides advanced functions such as an Ajax saving action, syntax highlighting, configurable themes, multiple cursors and selections, shortcut keys, multiple language support, and many other incredible features.<\\/p>\\n\\n        <h2>Key Features:<\\/h2>\\n        <ul class=\\"features\\">\\n\\t\\t\\t<li>Code Highlighter built on the great ACE Editor<\\/li>\\n\\t        <li>Support for CSS, HTML, JavaScript, JSON, LESS, Markdown, PHP, SQL, Plain Text, Textile, XML and more...<\\/li>\\n\\t        <li>Ajax save and Automatic Save options. You''ll never loose your content again, nor wait until the page has finished reloading after a save!<\\/li>\\n\\t        <li>Save, Undo, Redo, Goto line, Advanced Search and Search &amp; Replace, Full Screen. Settings like Themes, Font Size, Code Folding, Wrap Mode, Invisible Characters, Print Margin, Highlight of selected word<\\/li>\\n\\t        <li>26 Themes to choose from<\\/li>\\n\\t        <li>Resizable Editor by dragging the Statusbar<\\/li>\\n\\t        <li>Keyboard shortcuts<\\/li>\\n\\t        <li>Brackets match<\\/li>\\n\\t        <li>Multiple cursors and selections<\\/li>\\n\\t        <li>Vertical Selection<\\/li>\\n\\t        <li>Ability to insert at multiple locations xtd-buttons shortcodes, all at once.<\\/li>\\n\\t        <li>Shortcodes and Universal Tag Insertion<\\/li>\\n\\t        <li>Drag &amp; Drop of text from external applications such as other Browser Tabs\\/windows or Native Applications (Supported on Firefox, Chrome, IE10 and Safari)<\\/li>\\n\\t        <li>Import local files by Drag &amp; Drop directly from your desktop! (Supported on Firefox, Chrome, IE10 and Safari 6+)<\\/li>\\n\\t        <li>And much more!<\\/li>\\n        <\\/ul>\\n        <\\/div>\\n        ","group":""}', '{"autosave-enabled":"0","autosave-time":"5","theme":"fluidvision","font-size":"12px","fold-style":"markbeginend","use-wrap-mode":"free","selection-style":"1","highlight-active-line":"1","highlight-selected-word":"1","show-invisibles":"0","show-gutter":"1","show-print-margin":"1","fade-fold-widgets":"0"}', '', '', 0, '0000-00-00 00:00:00', 1, 0),
(10010, 'System - RokBooster', 'plugin', 'rokbooster', 'system', 0, 0, 1, 0, '{"name":"System - RokBooster","type":"plugin","creationDate":"February 24, 2014","author":"RocketTheme, LLC","copyright":"(C) 2005 - 2014 RocketTheme, LLC. All rights reserved.","authorEmail":"support@rockettheme.com","authorUrl":"http:\\/\\/www.rockettheme.com","version":"1.1.13","description":"\\n        \\n        <div class=\\"booster-description\\">\\n        <img src=\\"..\\/plugins\\/system\\/rokbooster\\/assets\\/images\\/rokbooster.jpg\\" class=\\"img-padding\\" \\/><h1>RokBooster<\\/h1>\\n        <p>Increase the speed of your site by enabling the RokBooster plug-in.  This advanced extensions will <strong>compress<\\/strong> and <strong>combine<\\/strong> your <strong>CSS<\\/strong> and <strong>JavaScript<\\/strong> into as few files as possible each.  RokBooster can dramatically reduce the number of HTTP calls a browser has to make, and sending those compressed files GZipped means your pages will load faster with less load on your server.<\\/p>\\n\\n        <h2>Key Features:<\\/h2>\\n        <ul class=\\"features\\">\\n            <li>Combine and compress CSS and JavaScript into as few files as possible<\\/li>\\n            <li>GZip compression used to send CSS and JavaScript files<\\/li>\\n            <li>Compress Inline CSS and JavaScript<\\/li>\\n            <li>Customizable cache timeout<\\/li>\\n            <li>Background rendering, so initial file processing won''t slow your users down<\\/li>\\n            <li>Full page scan allows for non-header JavaScript and CSS to be included<\\/li>\\n            <li>Ability to ignore specific CSS and JavaScript files<\\/li>\\n        <\\/ul>\\n        <p class=\\"note\\"><strong>NOTE:<\\/strong> Clearing the Joomla cache will remove the RokBooster compressed cache files causing them to regenerate on the next page hit<\\/p>\\n        <\\/div>\\n        \\n    ","group":""}', '{"cache_time":"60","compress_css":"compress","style_sort":"RokBooster_Compressor_Sort_ExternalOnTop","inline_css":"1","imported_css":"1","compress_js":"combine","script_sort":"RokBooster_Compressor_Sort_ExternalOnTop","inline_js":"1","max_data_uri_image_size":"21612","convert_css_images":"1","convert_page_images":"1","max_data_uri_font_size":"21612","convert_css_fonts":"1","ignored_pages":"","ignored_files":"\\/media\\/editors\\/tinymce\\/jscripts\\/tiny_mce\\/tiny_mce.js","scan_method":"header","use_background_processing":"1","disable_for_ie":"2","cache_file_permissions":"0664","data_storage":"default","debugloglevel":"63"}', '', '', 0, '0000-00-00 00:00:00', 100, 0),
(10012, 'RokCommon', 'library', 'lib_rokcommon', '', 0, 1, 1, 0, '{"name":"RokCommon","type":"library","creationDate":"March 11, 2014","author":"RocketTheme, LLC","copyright":"(C) 2005 - 2014 RocketTheme, LLC. All rights reserved.","authorEmail":"support@rockettheme.com","authorUrl":"http:\\/\\/www.rockettheme.com","version":"3.1.11","description":"RokCommon Shared Library","group":""}', '{}', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(10013, 'System - RokCommon', 'plugin', 'rokcommon', 'system', 0, 1, 1, 0, '{"name":"System - RokCommon","type":"plugin","creationDate":"March 11, 2014","author":"RocketTheme, LLC","copyright":"(C) 2005 - 2014 RocketTheme, LLC. All rights reserved.","authorEmail":"support@rockettheme.com","authorUrl":"http:\\/\\/www.rockettheme.com","version":"3.1.11","description":"RokCommon System Plugin","group":""}', '{}', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(10014, 'RokSprocket', 'component', 'com_roksprocket', '', 1, 1, 0, 0, '{"name":"RokSprocket","type":"component","creationDate":"March 11, 2014","author":"RocketTheme, LLC","copyright":"(C) 2005 - 2014 RocketTheme, LLC. All rights reserved.","authorEmail":"support@rockettheme.com","authorUrl":"http:\\/\\/www.rockettheme.com","version":"2.1.1","description":"Parent for all PHP based projects","group":""}', '{}', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(10015, 'RokSprocket Module', 'module', 'mod_roksprocket', '', 0, 1, 1, 0, '{"name":"RokSprocket Module","type":"module","creationDate":"March 11, 2014","author":"RocketTheme, LLC","copyright":"(C) 2005 - 2014 RocketTheme, LLC. All rights reserved.","authorEmail":"support@rockettheme.com","authorUrl":"http:\\/\\/www.rockettheme.com","version":"2.1.1","description":"RokSprocket makes it easy to display content in a dynamic, visual layout.","group":""}', '{"run_content_plugins":"onmodule"}', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(10016, 'System - RokSprocket', 'plugin', 'roksprocket', 'system', 0, 1, 1, 0, '{"name":"System - RokSprocket","type":"plugin","creationDate":"March 11, 2014","author":"RocketTheme, LLC","copyright":"(C) 2005 - 2014 RocketTheme, LLC. All rights reserved.","authorEmail":"support@rockettheme.com","authorUrl":"http:\\/\\/www.rockettheme.com","version":"2.1.1","description":"RokSprocket System Plugin","group":""}', '{}', '', '', 0, '0000-00-00 00:00:00', 1, 0),
(10017, 'Content - RokInjectModule', 'plugin', 'rokinjectmodule', 'content', 0, 1, 1, 0, '{"name":"Content - RokInjectModule","type":"plugin","creationDate":"February 28, 2014","author":"RocketTheme, LLC","copyright":"(C) 2005 - 2014 RocketTheme, LLC. All rights reserved.","authorEmail":"support@rockettheme.com","authorUrl":"http:\\/\\/www.rockettheme.com","version":"1.6","description":"RokInjectModule Content Plugin.  Use format [module-{moduleid}] in your article to inject a module. You can also specify a style, eg: [module-28 style=xhtml]","group":""}', '{}', '', '', 0, '0000-00-00 00:00:00', 5, 0),
(10019, 'RokCandy', 'component', 'com_rokcandy', '', 1, 1, 0, 0, '{"name":"RokCandy","type":"component","creationDate":"November 11, 2013","author":"RocketTheme, LLC","copyright":"(C) 2005 - 2013 RocketTheme, LLC. All rights reserved.","authorEmail":"support@rockettheme.com","authorUrl":"http:\\/\\/www.rockettheme.com","version":"2.0.1","description":"\\n\\t\\tRokCandy is a simple yet powerful macro system for Joomla 1.6.  It provides the ability to create and categorize macros that can be used throughout your site.\\n\\t","group":""}', '{"forcecache":"0","adminenabled":"0","editenabled":"0","contentPlugin":"0","disabled":""}', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(10020, 'Button - RokCandy', 'plugin', 'rokcandy', 'editors-xtd', 0, 1, 1, 0, '{"name":"Button - RokCandy","type":"plugin","creationDate":"November 11, 2013","author":"RocketTheme, LLC","copyright":"(C) 2005 - 2013 RocketTheme, LLC. All rights reserved.","authorEmail":"support@rockettheme.com","authorUrl":"http:\\/\\/www.rockettheme.com","version":"2.0.1","description":"This is an Editor Button to allow selection of RokCandy macros","group":""}', '{}', '', '', 0, '0000-00-00 00:00:00', 5, 0),
(10021, 'System - RokCandy', 'plugin', 'rokcandy', 'system', 0, 1, 1, 0, '{"name":"System - RokCandy","type":"plugin","creationDate":"November 11, 2013","author":"RocketTheme, LLC","copyright":"(C) 2005 - 2013 RocketTheme, LLC. All rights reserved.","authorEmail":"support@rockettheme.com","authorUrl":"http:\\/\\/www.rockettheme.com","version":"2.0.1","description":"This is the RokCandy system plugin that performs the macro replacement","group":""}', '{}', '', '', 0, '0000-00-00 00:00:00', 50, 0),
(10023, 'RokAjaxSearch', 'module', 'mod_rokajaxsearch', '', 0, 1, 1, 0, '{"name":"RokAjaxSearch","type":"module","creationDate":"February 17, 2014","author":"RocketTheme, LLC","copyright":"(C) 2005 - 2014 RocketTheme, LLC. All rights reserved.","authorEmail":"support@rockettheme.com","authorUrl":"http:\\/\\/www.rockettheme.com","version":"2.0.2","description":"RokAjaxSearch is an ajaxian searcher that displays the results immediately and allows to choose the\\n        proper one.\\n    ","group":""}', '{"search_page":"index.php?option=com_search&view=search&tmpl=component","adv_search_page":"index.php?option=com_search&view=search","include_css":"1","theme":"blue","searchphrase":"any","ordering":"newest","limit":"10","perpage":"3","websearch":"0","blogsearch":"0","imagesearch":"0","videosearch":"0","websearch_api":"","show_pagination":"1","safesearch":"MODERATE","image_size":"MEDIUM","show_estimated":"1","hide_divs":"","include_link":"1","show_description":"1","include_category":"1","show_readmore":"1","cache":"1","cache_time":"900","cachemode":"static"}', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(10025, 'System - RokBox', 'plugin', 'rokbox', 'system', 0, 0, 1, 0, '{"name":"System - RokBox","type":"plugin","creationDate":"March 4, 2014","author":"RocketTheme, LLC","copyright":"(C) 2005 - 2014 RocketTheme, LLC. All rights reserved.","authorEmail":"support@rockettheme.com","authorUrl":"http:\\/\\/www.rockettheme.com","version":"2.0.7","description":"\\n        <div class=\\"rokbox-description\\">\\n        <img src=\\"..\\/plugins\\/system\\/rokbox\\/assets\\/admin\\/images\\/rokbox.jpg\\" class=\\"img-padding\\" \\/><h1>RokBox2<\\/h1>\\n        <p>RokBox2 is a fully responsive modal pop-up plug-in for Joomla.  It displays <strong>images<\\/strong>, <strong>videos<\\/strong>, <strong>embedded widgets<\\/strong>, <strong>Ajax content<\\/strong> and <strong>Joomla modules<\\/strong>.<\\/p>\\n\\n        <p>RokBox2 contains a <strong>Content plug-in<\\/strong> and <strong>Button Editor plug-in<\\/strong>. The <strong>Content plug-in<\\/strong> can auto-generate thumbnails of <strong>local images<\\/strong> that can be used as content for your RokBox2 links. All thumbnails generated are <strong>responsive<\\/strong> so that they can easily adapt to any device. The <strong>Button Editor plug-in<\\/strong> allows for easy creation of RokBox2 style snippets with just a few clicks.<\\/p>\\n        <p>RokBox2 also provides backward compatibility for RokBox1 style <code>{rokbox}<\\/code> syntax.<\\/p>\\n\\n        <h2>Key Features:<\\/h2>\\n        <ul class=\\"features\\">\\n            <li>HTML5 and CSS3<\\/li>\\n            <li>Fully Responsive<\\/li>\\n            <li>Auto thumbnails generator<\\/li>\\n            <li>Captions supporting HTML syntax<\\/li>\\n            <li>Ajax Content listener<\\/li>\\n            <li>Multiple media types supported:\\n                <ul class=\\"features\\">\\n                    <li>Images: base64 encoded, jpg, gif, png, bmp, webp<\\/li>\\n                    <li>HTML5 Video and Audio<\\/li>\\n                    <li>TwitPic<\\/li>\\n                    <li>Instagram<\\/li>\\n                    <li>YouTube<\\/li>\\n                    <li>Vimeo<\\/li>\\n                    <li>Telly (ex TwitVid)<\\/li>\\n                    <li>Metacafe<\\/li>\\n                    <li>Dailymotion<\\/li>\\n                    <li>Spotify<\\/li>\\n                    <li>Google Maps<\\/li>\\n                <\\/ul>\\n            <\\/li>\\n            <li>Fit\\/Unfit Screen: If an image is too big it gets shrunk to fit the view-port but you can always click the Fit Screen icon to expand it and scroll.<\\/li>\\n            <li>Albums to group related images<\\/li>\\n            <li>Key Bindings for easy navigation: <code>&larr;<\\/code> (Previous), <code>&rarr;<\\/code> (Next), <code>f<\\/code> Fitscreen\\/Unfitscreen, <code>esc<\\/code> Close<\\/li>\\n        <\\/ul>\\n\\n        <p class=\\"note\\"><strong>NOTE:<\\/strong> RokBox2 consists of 3 plug-ins: <strong>Content<\\/strong>, <strong>System<\\/strong> and <strong>Editor Button<\\/strong>. Make sure to have a look at all three plug-in manager pages to get an idea of what they do.<\\/p>\\n        <\\/div>\\n        ","group":""}', '{"backwards_compat":"0"}', '', '', 0, '0000-00-00 00:00:00', 1, 0),
(10026, 'Content - RokBox', 'plugin', 'rokbox', 'content', 0, 0, 1, 0, '{"name":"Content - RokBox","type":"plugin","creationDate":"March 4, 2014","author":"RocketTheme, LLC","copyright":"(C) 2005 - 2014 RocketTheme, LLC. All rights reserved.","authorEmail":"support@rockettheme.com","authorUrl":"http:\\/\\/www.rockettheme.com","version":"2.0.7","description":"\\n        <div class=\\"rokbox-description\\">\\n        <img src=\\"..\\/plugins\\/system\\/rokbox\\/assets\\/admin\\/images\\/rokbox.jpg\\" class=\\"img-padding\\" \\/><h1>RokBox2<\\/h1>\\n        <p>Auto generates thumbnails of <strong>local images<\\/strong> that can be used as content for your RokBox2 links. All thumbnails generated are <strong>responsive<\\/strong> so that they can be easily adapted to any device. RokBox2 Content plugins also provides backward compatibility for the old discontinued RokBox1 that allowed writing snippets through the <code>{rokbox}<\\/code> syntax.<\\/p>\\n\\n        <p class=\\"note\\"><strong>NOTE:<\\/strong> RokBox2 comes with 3 plugins: <strong>Content<\\/strong>, <strong>System<\\/strong> and <strong>Editor Button<\\/strong>. Make sure to have a look at all three plugin manager pages to get an idea of what they do.<\\/p>\\n        <\\/div>\\n        ","group":""}', '{"backwards_compat":"0","thumb_width":"150","thumb_height":"100","thumb_quality":"90"}', '', '', 0, '0000-00-00 00:00:00', 1, 0),
(10027, 'Button - RokBox', 'plugin', 'rokbox', 'editors-xtd', 0, 0, 1, 0, '{"name":"Button - RokBox","type":"plugin","creationDate":"March 4, 2014","author":"RocketTheme, LLC","copyright":"(C) 2005 - 2014 RocketTheme, LLC. All rights reserved.","authorEmail":"support@rockettheme.com","authorUrl":"http:\\/\\/www.rockettheme.com","version":"2.0.7","description":"This is an Editor Button to allow injection of RokBox snippets into your Content","group":""}', '{}', '', '', 0, '0000-00-00 00:00:00', 1, 0),
(10029, 'System - RokUpdater', 'plugin', 'rokupdater', 'system', 0, 1, 1, 0, '{"name":"System - RokUpdater","type":"plugin","creationDate":"November 5, 2013","author":"RocketTheme, LLC","copyright":"(C) 2005 - 2013 RocketTheme, LLC. All rights reserved.","authorEmail":"support@rockettheme.com","authorUrl":"http:\\/\\/www.rockettheme.com","version":"1.0.8","description":"\\n        \\n        <div class=\\"updater-description\\">\\n        <img src=\\"..\\/plugins\\/system\\/rokupdater\\/assets\\/images\\/RokUpdater_154.png\\" class=\\"img-padding\\" \\/><h1>RokUpdater<\\/h1>\\n        <p>RokUpdater allows you to update RocketTheme extensions you have access to with your RocketTheme subscription.<\\/p>\\n        <\\/div>\\n        \\n    ","group":""}', '{"show_auth_on_updates":"1","hide_unavailable":"0","fallback_to_http_for_auth":"0","debugloglevel":"63"}', '{"access_token":null,"expires":null,"scope":null,"refresh_token":null,"token_type":null,"notice":null,"username":null,"subscriptions":[]}', '', 0, '0000-00-00 00:00:00', 10, 0),
(10031, 'rt_lexicon', 'template', 'rt_lexicon', '', 0, 1, 1, 0, '{"name":"rt_lexicon","type":"template","creationDate":"April 1, 2014","author":"RocketTheme, LLC","copyright":"(C) 2005 - 2014 RocketTheme, LLC. All rights reserved.","authorEmail":"support@rockettheme.com","authorUrl":"http:\\/\\/www.rockettheme.com","version":"1.0-SNAPSHOT","description":"Parent for all PHP based projects","group":""}', '{"master":"true"}', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(10032, 'isis', 'template', 'isis', '', 1, 1, 1, 0, '{"name":"isis","type":"template","creationDate":"3\\/30\\/2012","author":"Kyle Ledbetter","copyright":"Copyright (C) 2005 - 2014 Open Source Matters, Inc. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"","version":"1.0","description":"TPL_ISIS_XML_DESCRIPTION","group":""}', '{"templateColor":"","logoFile":""}', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(10033, 'protostar', 'template', 'protostar', '', 0, 1, 1, 0, '{"name":"protostar","type":"template","creationDate":"4\\/30\\/2012","author":"Kyle Ledbetter","copyright":"Copyright (C) 2005 - 2014 Open Source Matters, Inc. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"","version":"1.0","description":"TPL_PROTOSTAR_XML_DESCRIPTION","group":""}', '{"templateColor":"","logoFile":"","googleFont":"1","googleFontName":"Open+Sans","fluidContainer":"0"}', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(10034, 'beez3', 'template', 'beez3', '', 0, 1, 1, 0, '{"name":"beez3","type":"template","creationDate":"25 November 2009","author":"Angie Radtke","copyright":"Copyright (C) 2005 - 2014 Open Source Matters, Inc. All rights reserved.","authorEmail":"a.radtke@derauftritt.de","authorUrl":"http:\\/\\/www.der-auftritt.de","version":"3.1.0","description":"TPL_BEEZ3_XML_DESCRIPTION","group":""}', '{"wrapperSmall":"53","wrapperLarge":"72","sitetitle":"","sitedescription":"","navposition":"center","templatecolor":"nature"}', '', '', 0, '0000-00-00 00:00:00', 0, 0);

-- --------------------------------------------------------

--
-- Table structure for table `#__menu`
--

DROP TABLE IF EXISTS `#__menu`;
CREATE TABLE IF NOT EXISTS `#__menu` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `menutype` varchar(24) NOT NULL COMMENT 'The type of menu this item belongs to. FK to #__menu_types.menutype',
  `title` varchar(255) NOT NULL COMMENT 'The display title of the menu item.',
  `alias` varchar(255) CHARACTER SET utf8 COLLATE utf8_bin NOT NULL COMMENT 'The SEF alias of the menu item.',
  `note` varchar(255) NOT NULL DEFAULT '',
  `path` varchar(1024) NOT NULL COMMENT 'The computed path of the menu item based on the alias field.',
  `link` varchar(1024) NOT NULL COMMENT 'The actually link the menu item refers to.',
  `type` varchar(16) NOT NULL COMMENT 'The type of link: Component, URL, Alias, Separator',
  `published` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'The published state of the menu link.',
  `parent_id` int(10) unsigned NOT NULL DEFAULT '1' COMMENT 'The parent menu item in the menu tree.',
  `level` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'The relative level in the tree.',
  `component_id` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'FK to #__extensions.id',
  `checked_out` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'FK to #__users.id',
  `checked_out_time` timestamp NOT NULL DEFAULT '0000-00-00 00:00:00' COMMENT 'The time the menu item was checked out.',
  `browserNav` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'The click behaviour of the link.',
  `access` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'The access level required to view the menu item.',
  `img` varchar(255) NOT NULL COMMENT 'The image of the menu item.',
  `template_style_id` int(10) unsigned NOT NULL DEFAULT '0',
  `params` text NOT NULL COMMENT 'JSON encoded data for the menu item.',
  `lft` int(11) NOT NULL DEFAULT '0' COMMENT 'Nested set lft.',
  `rgt` int(11) NOT NULL DEFAULT '0' COMMENT 'Nested set rgt.',
  `home` tinyint(3) unsigned NOT NULL DEFAULT '0' COMMENT 'Indicates if this menu item is the home or default page.',
  `language` char(7) NOT NULL DEFAULT '',
  `client_id` tinyint(4) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  UNIQUE KEY `idx_client_id_parent_id_alias_language` (`client_id`,`parent_id`,`alias`,`language`),
  KEY `idx_componentid` (`component_id`,`menutype`,`published`,`access`),
  KEY `idx_menutype` (`menutype`),
  KEY `idx_left_right` (`lft`,`rgt`),
  KEY `idx_alias` (`alias`),
  KEY `idx_path` (`path`(255)),
  KEY `idx_language` (`language`)
) ENGINE=InnoDB  DEFAULT CHARSET=utf8;

--
-- Dumping data for table `#__menu`
--

INSERT INTO `#__menu` (`id`, `menutype`, `title`, `alias`, `note`, `path`, `link`, `type`, `published`, `parent_id`, `level`, `component_id`, `checked_out`, `checked_out_time`, `browserNav`, `access`, `img`, `template_style_id`, `params`, `lft`, `rgt`, `home`, `language`, `client_id`) VALUES
(1, '', 'Menu_Item_Root', 'root', '', '', '', '', 1, 0, 0, 0, 0, '0000-00-00 00:00:00', 0, 0, '', 0, '', 0, 97, 0, '*', 0),
(2, 'menu', 'com_banners', 'Banners', '', 'Banners', 'index.php?option=com_banners', 'component', 0, 1, 1, 4, 0, '0000-00-00 00:00:00', 0, 0, 'class:banners', 0, '', 1, 10, 0, '*', 1),
(3, 'menu', 'com_banners', 'Banners', '', 'Banners/Banners', 'index.php?option=com_banners', 'component', 0, 2, 2, 4, 0, '0000-00-00 00:00:00', 0, 0, 'class:banners', 0, '', 2, 3, 0, '*', 1),
(4, 'menu', 'com_banners_categories', 'Categories', '', 'Banners/Categories', 'index.php?option=com_categories&extension=com_banners', 'component', 0, 2, 2, 6, 0, '0000-00-00 00:00:00', 0, 0, 'class:banners-cat', 0, '', 4, 5, 0, '*', 1),
(5, 'menu', 'com_banners_clients', 'Clients', '', 'Banners/Clients', 'index.php?option=com_banners&view=clients', 'component', 0, 2, 2, 4, 0, '0000-00-00 00:00:00', 0, 0, 'class:banners-clients', 0, '', 6, 7, 0, '*', 1),
(6, 'menu', 'com_banners_tracks', 'Tracks', '', 'Banners/Tracks', 'index.php?option=com_banners&view=tracks', 'component', 0, 2, 2, 4, 0, '0000-00-00 00:00:00', 0, 0, 'class:banners-tracks', 0, '', 8, 9, 0, '*', 1),
(7, 'menu', 'com_contact', 'Contacts', '', 'Contacts', 'index.php?option=com_contact', 'component', 0, 1, 1, 8, 0, '0000-00-00 00:00:00', 0, 0, 'class:contact', 0, '', 11, 16, 0, '*', 1),
(8, 'menu', 'com_contact', 'Contacts', '', 'Contacts/Contacts', 'index.php?option=com_contact', 'component', 0, 7, 2, 8, 0, '0000-00-00 00:00:00', 0, 0, 'class:contact', 0, '', 12, 13, 0, '*', 1),
(9, 'menu', 'com_contact_categories', 'Categories', '', 'Contacts/Categories', 'index.php?option=com_categories&extension=com_contact', 'component', 0, 7, 2, 6, 0, '0000-00-00 00:00:00', 0, 0, 'class:contact-cat', 0, '', 14, 15, 0, '*', 1),
(10, 'menu', 'com_messages', 'Messaging', '', 'Messaging', 'index.php?option=com_messages', 'component', 0, 1, 1, 15, 0, '0000-00-00 00:00:00', 0, 0, 'class:messages', 0, '', 17, 22, 0, '*', 1),
(11, 'menu', 'com_messages_add', 'New Private Message', '', 'Messaging/New Private Message', 'index.php?option=com_messages&task=message.add', 'component', 0, 10, 2, 15, 0, '0000-00-00 00:00:00', 0, 0, 'class:messages-add', 0, '', 18, 19, 0, '*', 1),
(12, 'menu', 'com_messages_read', 'Read Private Message', '', 'Messaging/Read Private Message', 'index.php?option=com_messages', 'component', 0, 10, 2, 15, 0, '0000-00-00 00:00:00', 0, 0, 'class:messages-read', 0, '', 20, 21, 0, '*', 1),
(13, 'menu', 'com_newsfeeds', 'News Feeds', '', 'News Feeds', 'index.php?option=com_newsfeeds', 'component', 0, 1, 1, 17, 0, '0000-00-00 00:00:00', 0, 0, 'class:newsfeeds', 0, '', 23, 28, 0, '*', 1),
(14, 'menu', 'com_newsfeeds_feeds', 'Feeds', '', 'News Feeds/Feeds', 'index.php?option=com_newsfeeds', 'component', 0, 13, 2, 17, 0, '0000-00-00 00:00:00', 0, 0, 'class:newsfeeds', 0, '', 24, 25, 0, '*', 1),
(15, 'menu', 'com_newsfeeds_categories', 'Categories', '', 'News Feeds/Categories', 'index.php?option=com_categories&extension=com_newsfeeds', 'component', 0, 13, 2, 6, 0, '0000-00-00 00:00:00', 0, 0, 'class:newsfeeds-cat', 0, '', 26, 27, 0, '*', 1),
(16, 'menu', 'com_redirect', 'Redirect', '', 'Redirect', 'index.php?option=com_redirect', 'component', 0, 1, 1, 24, 0, '0000-00-00 00:00:00', 0, 0, 'class:redirect', 0, '', 41, 42, 0, '*', 1),
(17, 'menu', 'com_search', 'Basic Search', '', 'Basic Search', 'index.php?option=com_search', 'component', 0, 1, 1, 19, 0, '0000-00-00 00:00:00', 0, 0, 'class:search', 0, '', 33, 34, 0, '*', 1),
(18, 'menu', 'com_weblinks', 'Weblinks', '', 'Weblinks', 'index.php?option=com_weblinks', 'component', 0, 1, 1, 21, 0, '0000-00-00 00:00:00', 0, 0, 'class:weblinks', 0, '', 35, 40, 0, '*', 1),
(19, 'menu', 'com_weblinks_links', 'Links', '', 'Weblinks/Links', 'index.php?option=com_weblinks', 'component', 0, 18, 2, 21, 0, '0000-00-00 00:00:00', 0, 0, 'class:weblinks', 0, '', 36, 37, 0, '*', 1),
(20, 'menu', 'com_weblinks_categories', 'Categories', '', 'Weblinks/Categories', 'index.php?option=com_categories&extension=com_weblinks', 'component', 0, 18, 2, 6, 0, '0000-00-00 00:00:00', 0, 0, 'class:weblinks-cat', 0, '', 38, 39, 0, '*', 1),
(21, 'menu', 'com_finder', 'Smart Search', '', 'Smart Search', 'index.php?option=com_finder', 'component', 0, 1, 1, 27, 0, '0000-00-00 00:00:00', 0, 0, 'class:finder', 0, '', 31, 32, 0, '*', 1),
(22, 'menu', 'com_joomlaupdate', 'Joomla! Update', '', 'Joomla! Update', 'index.php?option=com_joomlaupdate', 'component', 0, 1, 1, 28, 0, '0000-00-00 00:00:00', 0, 0, 'class:joomlaupdate', 0, '', 43, 44, 0, '*', 1),
(101, 'mainmenu', 'Home', 'home', '', 'home', 'index.php?option=com_content&view=featured', 'component', 1, 1, 1, 22, 0, '0000-00-00 00:00:00', 0, 1, '', 8, '{"featured_categories":[""],"layout_type":"blog","num_leading_articles":"1","num_intro_articles":"3","num_columns":"3","num_links":"0","multi_column_order":"1","orderby_pri":"","orderby_sec":"front","order_date":"","show_pagination":"2","show_pagination_results":"1","show_title":"","link_titles":"","show_intro":"","show_category":"","link_category":"","show_parent_category":"","link_parent_category":"","show_author":"","link_author":"","show_create_date":"","show_modify_date":"","show_publish_date":"","show_item_navigation":"","show_vote":"","show_readmore":"","show_readmore_title":"","show_icons":"","show_print_icon":"","show_email_icon":"","show_hits":"","show_noauth":"","show_feed_link":"1","feed_summary":"","menu-anchor_title":"","menu-anchor_css":"","menu_image":"","menu_text":1,"page_title":"Lexicon - April 2014 Template Demo","show_page_heading":0,"page_heading":"","pageclass_sfx":" apr14-home","menu-meta_description":"","menu-meta_keywords":"","robots":"","secure":0}', 29, 30, 1, '*', 0),
(104, 'main', 'COM_ROKCANDY', 'com-rokcandy', '', 'com-rokcandy', 'index.php?option=com_rokcandy', 'component', 0, 1, 1, 10019, 0, '0000-00-00 00:00:00', 0, 1, 'components/com_rokcandy/assets/rokcandy-icon-16.png', 0, '', 45, 50, 0, '', 1),
(105, 'main', 'COM_ROKCANDY_SUBMENU_MACROS', 'com-rokcandy-submenu-macros', '', 'com-rokcandy/com-rokcandy-submenu-macros', 'index.php?option=com_rokcandy', 'component', 0, 104, 2, 10019, 0, '0000-00-00 00:00:00', 0, 1, 'components/com_rokcandy/assets/rokcandy-icon-16.png', 0, '', 46, 47, 0, '', 1),
(106, 'main', 'COM_ROKCANDY_SUBMENU_CATEGORIES', 'com-rokcandy-submenu-categories', '', 'com-rokcandy/com-rokcandy-submenu-categories', 'index.php?option=com_categories&extension=com_rokcandy', 'component', 0, 104, 2, 10019, 0, '0000-00-00 00:00:00', 0, 1, 'components/com_rokcandy/assets/icon-16-category.png', 0, '', 48, 49, 0, '', 1),
(107, 'mainmenu', 'Features', 'features', '', 'features', '', 'separator', 1, 1, 1, 0, 0, '0000-00-00 00:00:00', 0, 1, '', 0, '{"menu_image":"","menu_text":1}', 51, 66, 0, '*', 0),
(108, 'mainmenu', 'Pages', 'pages', '', 'pages', '', 'separator', 1, 1, 1, 0, 0, '0000-00-00 00:00:00', 0, 1, '', 0, '{"menu_image":"","menu_text":1,"dropdown_item_subtext":"","dropdown_customimage":"","dropdown_customicon":"","dropdown_customclass":"","dropdown_columns":"2","dropdown_distribution":"even","dropdown_manual_distribution":"","dropdown_dropdown_width":"320","dropdown_column_widths":"","dropdown_children_group":"0","dropdown_children_type":"menuitems","dropdown_modules":"96","dropdown_module_positions":"","splitmenu_item_subtext":"","splitmenu_customimage":"","splitmenu_customicon":"","splitmenu_customclass":""}', 67, 92, 0, '*', 0),
(109, 'mainmenu', 'Styles', 'styles', '', 'styles', '', 'separator', 1, 1, 1, 0, 0, '0000-00-00 00:00:00', 0, 1, '', 0, '{"menu_image":"","menu_text":1,"dropdown_item_subtext":"","dropdown_customimage":"","dropdown_customicon":"","dropdown_customclass":"","dropdown_columns":"1","dropdown_distribution":"even","dropdown_manual_distribution":"","dropdown_dropdown_width":"235","dropdown_column_widths":"","dropdown_children_group":"0","dropdown_children_type":"modulepos","dropdown_modules":"90","dropdown_module_positions":"menu-presets","splitmenu_item_subtext":"","splitmenu_customimage":"","splitmenu_customicon":"","splitmenu_customclass":""}', 93, 94, 0, '*', 0),
(110, 'mainmenu', 'Download', '2014-03-12-15-59-00', '', '2014-03-12-15-59-00', 'http://www.rockettheme.com/joomla/templates/lexicon', 'url', 1, 1, 1, 0, 0, '0000-00-00 00:00:00', 1, 1, '', 0, '{"menu-anchor_title":"","menu-anchor_css":"","menu_image":"","menu_text":1}', 95, 96, 0, '*', 0),
(111, 'mainmenu', 'Features Overview', 'features-overview', '', 'features/features-overview', 'index.php?option=com_content&view=article&id=1', 'component', 1, 107, 2, 22, 0, '0000-00-00 00:00:00', 0, 1, '', 0, '{"show_title":"0","link_titles":"","show_intro":"","show_category":"","link_category":"","show_parent_category":"","link_parent_category":"","show_author":"0","link_author":"","show_create_date":"0","show_modify_date":"0","show_publish_date":"0","show_item_navigation":"","show_vote":"","show_icons":"","show_print_icon":"0","show_email_icon":"0","show_hits":"0","show_noauth":"","urls_position":"","menu-anchor_title":"","menu-anchor_css":"","menu_image":"","menu_text":1,"page_title":"","show_page_heading":0,"page_heading":"","pageclass_sfx":"","menu-meta_description":"","menu-meta_keywords":"","robots":"","secure":0,"dropdown_item_subtext":"","dropdown_customimage":"","dropdown_customicon":"","dropdown_customclass":"","dropdown_columns":"1","dropdown_distribution":"even","dropdown_manual_distribution":"","dropdown_dropdown_width":"","dropdown_column_widths":"","dropdown_children_group":"0","dropdown_children_type":"menuitems","dropdown_modules":"92","dropdown_module_positions":"","splitmenu_item_subtext":"","splitmenu_customimage":"","splitmenu_customicon":"","splitmenu_customclass":""}', 52, 53, 0, '*', 0),
(112, 'mainmenu', 'Module Positions', 'module-positions', '', 'features/module-positions', 'index.php?option=com_content&view=article&id=2', 'component', 1, 107, 2, 22, 0, '0000-00-00 00:00:00', 0, 1, '', 0, '{"show_title":"","link_titles":"0","show_intro":"","show_category":"","link_category":"","show_parent_category":"","link_parent_category":"","show_author":"0","link_author":"","show_create_date":"0","show_modify_date":"0","show_publish_date":"0","show_item_navigation":"","show_vote":"","show_icons":"","show_print_icon":"","show_email_icon":"0","show_hits":"","show_noauth":"","urls_position":"","menu-anchor_title":"","menu-anchor_css":"","menu_image":"","menu_text":1,"page_title":"","show_page_heading":0,"page_heading":"","pageclass_sfx":"","menu-meta_description":"","menu-meta_keywords":"","robots":"","secure":0,"dropdown_item_subtext":"","dropdown_customimage":"","dropdown_customicon":"","dropdown_customclass":"","dropdown_columns":"1","dropdown_distribution":"even","dropdown_manual_distribution":"","dropdown_dropdown_width":"","dropdown_column_widths":"","dropdown_children_group":"0","dropdown_children_type":"menuitems","dropdown_modules":"92","dropdown_module_positions":"","splitmenu_item_subtext":"","splitmenu_customimage":"","splitmenu_customicon":"","splitmenu_customclass":""}', 54, 55, 0, '*', 0),
(113, 'mainmenu', 'Module Variations', 'module-variations', '', 'features/module-variations', 'index.php?option=com_content&view=article&id=3', 'component', 1, 107, 2, 22, 0, '0000-00-00 00:00:00', 0, 1, '', 0, '{"show_title":"","link_titles":"0","show_intro":"","show_category":"","link_category":"","show_parent_category":"","link_parent_category":"","show_author":"0","link_author":"","show_create_date":"0","show_modify_date":"0","show_publish_date":"0","show_item_navigation":"","show_vote":"","show_icons":"","show_print_icon":"","show_email_icon":"0","show_hits":"","show_noauth":"","urls_position":"","menu-anchor_title":"","menu-anchor_css":"","menu_image":"","menu_text":1,"page_title":"","show_page_heading":0,"page_heading":"","pageclass_sfx":"","menu-meta_description":"","menu-meta_keywords":"","robots":"","secure":0,"dropdown_item_subtext":"","dropdown_customimage":"","dropdown_customicon":"","dropdown_customclass":"","dropdown_columns":"1","dropdown_distribution":"even","dropdown_manual_distribution":"","dropdown_dropdown_width":"","dropdown_column_widths":"","dropdown_children_group":"0","dropdown_children_type":"menuitems","dropdown_modules":"92","dropdown_module_positions":"","splitmenu_item_subtext":"","splitmenu_customimage":"","splitmenu_customicon":"","splitmenu_customclass":""}', 56, 57, 0, '*', 0),
(114, 'mainmenu', 'Typography', 'typography', '', 'features/typography', 'index.php?option=com_content&view=article&id=4', 'component', 1, 107, 2, 22, 0, '0000-00-00 00:00:00', 0, 1, '', 0, '{"show_title":"","link_titles":"0","show_intro":"","show_category":"","link_category":"","show_parent_category":"","link_parent_category":"","show_author":"0","link_author":"","show_create_date":"0","show_modify_date":"0","show_publish_date":"0","show_item_navigation":"","show_vote":"","show_icons":"","show_print_icon":"","show_email_icon":"0","show_hits":"","show_noauth":"","urls_position":"","menu-anchor_title":"","menu-anchor_css":"","menu_image":"","menu_text":1,"page_title":"","show_page_heading":0,"page_heading":"","pageclass_sfx":"","menu-meta_description":"","menu-meta_keywords":"","robots":"","secure":0,"dropdown_item_subtext":"","dropdown_customimage":"","dropdown_customicon":"","dropdown_customclass":"","dropdown_columns":"1","dropdown_distribution":"even","dropdown_manual_distribution":"","dropdown_dropdown_width":"","dropdown_column_widths":"","dropdown_children_group":"0","dropdown_children_type":"menuitems","dropdown_modules":"96","dropdown_module_positions":"","splitmenu_item_subtext":"","splitmenu_customimage":"","splitmenu_customicon":"","splitmenu_customclass":""}', 58, 59, 0, '*', 0),
(115, 'mainmenu', 'Menu Options', 'menu-options', '', 'features/menu-options', 'index.php?option=com_content&view=article&id=5', 'component', 1, 107, 2, 22, 0, '0000-00-00 00:00:00', 0, 1, '', 0, '{"show_title":"0","link_titles":"","show_intro":"","show_category":"","link_category":"","show_parent_category":"","link_parent_category":"","show_author":"0","link_author":"","show_create_date":"0","show_modify_date":"0","show_publish_date":"0","show_item_navigation":"","show_vote":"","show_icons":"0","show_print_icon":"0","show_email_icon":"0","show_hits":"","show_noauth":"","urls_position":"","menu-anchor_title":"","menu-anchor_css":"","menu_image":"","menu_text":1,"page_title":"","show_page_heading":0,"page_heading":"","pageclass_sfx":"","menu-meta_description":"","menu-meta_keywords":"","robots":"","secure":0,"dropdown_item_subtext":"","dropdown_customimage":"","dropdown_customicon":"","dropdown_customclass":"","dropdown_columns":"1","dropdown_distribution":"even","dropdown_manual_distribution":"","dropdown_dropdown_width":"","dropdown_column_widths":"","dropdown_children_group":"0","dropdown_children_type":"menuitems","dropdown_modules":"96","dropdown_module_positions":"","splitmenu_item_subtext":"","splitmenu_customimage":"","splitmenu_customicon":"","splitmenu_customclass":""}', 60, 61, 0, '*', 0),
(116, 'mainmenu', 'Documentation', '2014-03-12-16-01-50', '', 'features/2014-03-12-16-01-50', 'http://www.rockettheme.com/docs/joomla/templates/lexicon', 'url', 1, 107, 2, 0, 0, '0000-00-00 00:00:00', 1, 1, '', 0, '{"menu-anchor_title":"","menu-anchor_css":"","menu_image":"","menu_text":1}', 62, 63, 0, '*', 0),
(117, 'mainmenu', 'Forum Support', '2014-03-12-16-02-17', '', 'features/2014-03-12-16-02-17', 'http://www.rockettheme.com/forum/joomla-template-lexicon', 'url', 1, 107, 2, 0, 0, '0000-00-00 00:00:00', 1, 1, '', 0, '{"menu-anchor_title":"","menu-anchor_css":"","menu_image":"","menu_text":1}', 64, 65, 0, '*', 0),
(118, 'mainmenu', 'Pages Overview', 'pages-overview', '', 'pages/pages-overview', 'index.php?option=com_content&view=article&id=6', 'component', 1, 108, 2, 22, 0, '0000-00-00 00:00:00', 0, 1, '', 0, '{"show_title":"0","link_titles":"","show_intro":"","show_category":"","link_category":"","show_parent_category":"","link_parent_category":"","show_author":"0","link_author":"","show_create_date":"0","show_modify_date":"0","show_publish_date":"0","show_item_navigation":"","show_vote":"","show_icons":"0","show_print_icon":"0","show_email_icon":"0","show_hits":"","show_noauth":"","urls_position":"","menu-anchor_title":"","menu-anchor_css":"","menu_image":"","menu_text":1,"page_title":"","show_page_heading":0,"page_heading":"","pageclass_sfx":"","menu-meta_description":"","menu-meta_keywords":"","robots":"","secure":0,"dropdown_item_subtext":"","dropdown_customimage":"","dropdown_customicon":"","dropdown_customclass":"","dropdown_columns":"1","dropdown_distribution":"even","dropdown_manual_distribution":"","dropdown_dropdown_width":"","dropdown_column_widths":"","dropdown_children_group":"0","dropdown_children_type":"menuitems","dropdown_modules":"96","dropdown_module_positions":"","splitmenu_item_subtext":"","splitmenu_customimage":"","splitmenu_customicon":"","splitmenu_customclass":""}', 68, 69, 0, '*', 0),
(119, 'mainmenu', 'About Us', 'about-us', '', 'pages/about-us', 'index.php?option=com_content&view=article&id=7', 'component', 1, 108, 2, 22, 0, '0000-00-00 00:00:00', 0, 1, '', 0, '{"show_title":"0","link_titles":"","show_intro":"","show_category":"","link_category":"","show_parent_category":"","link_parent_category":"","show_author":"0","link_author":"","show_create_date":"0","show_modify_date":"0","show_publish_date":"0","show_item_navigation":"","show_vote":"","show_icons":"0","show_print_icon":"0","show_email_icon":"0","show_hits":"","show_noauth":"","urls_position":"","menu-anchor_title":"","menu-anchor_css":"","menu_image":"","menu_text":1,"page_title":"","show_page_heading":0,"page_heading":"","pageclass_sfx":"","menu-meta_description":"","menu-meta_keywords":"","robots":"","secure":0,"dropdown_item_subtext":"","dropdown_customimage":"","dropdown_customicon":"","dropdown_customclass":"","dropdown_columns":"1","dropdown_distribution":"even","dropdown_manual_distribution":"","dropdown_dropdown_width":"","dropdown_column_widths":"","dropdown_children_group":"0","dropdown_children_type":"menuitems","dropdown_modules":"96","dropdown_module_positions":"","splitmenu_item_subtext":"","splitmenu_customimage":"","splitmenu_customicon":"","splitmenu_customclass":""}', 70, 71, 0, '*', 0),
(120, 'mainmenu', 'The Team', 'the-team', '', 'pages/the-team', 'index.php?option=com_content&view=article&id=8', 'component', 1, 108, 2, 22, 0, '0000-00-00 00:00:00', 0, 1, '', 0, '{"show_title":"0","link_titles":"","show_intro":"","show_category":"","link_category":"","show_parent_category":"","link_parent_category":"","show_author":"0","link_author":"","show_create_date":"0","show_modify_date":"0","show_publish_date":"0","show_item_navigation":"","show_vote":"","show_icons":"0","show_print_icon":"0","show_email_icon":"0","show_hits":"","show_noauth":"","urls_position":"","menu-anchor_title":"","menu-anchor_css":"","menu_image":"","menu_text":1,"page_title":"","show_page_heading":0,"page_heading":"","pageclass_sfx":"","menu-meta_description":"","menu-meta_keywords":"","robots":"","secure":0,"dropdown_item_subtext":"","dropdown_customimage":"","dropdown_customicon":"","dropdown_customclass":"","dropdown_columns":"1","dropdown_distribution":"even","dropdown_manual_distribution":"","dropdown_dropdown_width":"","dropdown_column_widths":"","dropdown_children_group":"0","dropdown_children_type":"menuitems","dropdown_modules":"96","dropdown_module_positions":"","splitmenu_item_subtext":"","splitmenu_customimage":"","splitmenu_customicon":"","splitmenu_customclass":""}', 72, 73, 0, '*', 0),
(121, 'mainmenu', 'Services', 'services', '', 'pages/services', 'index.php?option=com_content&view=article&id=9', 'component', 1, 108, 2, 22, 0, '0000-00-00 00:00:00', 0, 1, '', 0, '{"show_title":"0","link_titles":"","show_intro":"","show_category":"","link_category":"","show_parent_category":"","link_parent_category":"","show_author":"0","link_author":"","show_create_date":"0","show_modify_date":"0","show_publish_date":"0","show_item_navigation":"","show_vote":"","show_icons":"0","show_print_icon":"0","show_email_icon":"0","show_hits":"","show_noauth":"","urls_position":"","menu-anchor_title":"","menu-anchor_css":"","menu_image":"","menu_text":1,"page_title":"","show_page_heading":0,"page_heading":"","pageclass_sfx":"","menu-meta_description":"","menu-meta_keywords":"","robots":"","secure":0,"dropdown_item_subtext":"","dropdown_customimage":"","dropdown_customicon":"","dropdown_customclass":"","dropdown_columns":"1","dropdown_distribution":"even","dropdown_manual_distribution":"","dropdown_dropdown_width":"","dropdown_column_widths":"","dropdown_children_group":"0","dropdown_children_type":"menuitems","dropdown_modules":"96","dropdown_module_positions":"","splitmenu_item_subtext":"","splitmenu_customimage":"","splitmenu_customicon":"","splitmenu_customclass":""}', 74, 75, 0, '*', 0),
(122, 'mainmenu', 'Pricing Tables', 'pricing-tables', '', 'pages/pricing-tables', 'index.php?option=com_content&view=article&id=10', 'component', 1, 108, 2, 22, 0, '0000-00-00 00:00:00', 0, 1, '', 0, '{"show_title":"0","link_titles":"","show_intro":"","show_category":"","link_category":"","show_parent_category":"","link_parent_category":"","show_author":"0","link_author":"","show_create_date":"0","show_modify_date":"0","show_publish_date":"0","show_item_navigation":"","show_vote":"","show_icons":"0","show_print_icon":"0","show_email_icon":"0","show_hits":"","show_noauth":"","urls_position":"","menu-anchor_title":"","menu-anchor_css":"","menu_image":"","menu_text":1,"page_title":"","show_page_heading":0,"page_heading":"","pageclass_sfx":"","menu-meta_description":"","menu-meta_keywords":"","robots":"","secure":0,"dropdown_item_subtext":"","dropdown_customimage":"","dropdown_customicon":"","dropdown_customclass":"","dropdown_columns":"1","dropdown_distribution":"even","dropdown_manual_distribution":"","dropdown_dropdown_width":"","dropdown_column_widths":"","dropdown_children_group":"0","dropdown_children_type":"menuitems","dropdown_modules":"96","dropdown_module_positions":"","splitmenu_item_subtext":"","splitmenu_customimage":"","splitmenu_customicon":"","splitmenu_customclass":""}', 76, 77, 0, '*', 0),
(123, 'mainmenu', 'Portfolio', 'portfolio', '', 'pages/portfolio', 'index.php?option=com_content&view=article&id=11', 'component', 1, 108, 2, 22, 0, '0000-00-00 00:00:00', 0, 1, '', 0, '{"show_title":"0","link_titles":"","show_intro":"","show_category":"","link_category":"","show_parent_category":"","link_parent_category":"","show_author":"0","link_author":"","show_create_date":"0","show_modify_date":"0","show_publish_date":"0","show_item_navigation":"","show_vote":"","show_icons":"0","show_print_icon":"0","show_email_icon":"0","show_hits":"","show_noauth":"","urls_position":"","menu-anchor_title":"","menu-anchor_css":"","menu_image":"","menu_text":1,"page_title":"","show_page_heading":0,"page_heading":"","pageclass_sfx":"","menu-meta_description":"","menu-meta_keywords":"","robots":"","secure":0,"dropdown_item_subtext":"","dropdown_customimage":"","dropdown_customicon":"","dropdown_customclass":"","dropdown_columns":"1","dropdown_distribution":"even","dropdown_manual_distribution":"","dropdown_dropdown_width":"","dropdown_column_widths":"","dropdown_children_group":"0","dropdown_children_type":"menuitems","dropdown_modules":"96","dropdown_module_positions":"","splitmenu_item_subtext":"","splitmenu_customimage":"","splitmenu_customicon":"","splitmenu_customclass":""}', 78, 79, 0, '*', 0),
(124, 'mainmenu', 'Blog', 'blog', '', 'pages/blog', 'index.php?option=com_content&view=category&layout=blog&id=13', 'component', 1, 108, 2, 22, 0, '0000-00-00 00:00:00', 0, 1, '', 0, '{"layout_type":"blog","show_category_heading_title_text":"","show_category_title":"","show_description":"","show_description_image":"","maxLevel":"","show_empty_categories":"","show_no_articles":"","show_subcat_desc":"","show_cat_num_articles":"","page_subheading":"","num_leading_articles":"","num_intro_articles":"","num_columns":"","num_links":"","multi_column_order":"","show_subcategory_content":"","orderby_pri":"","orderby_sec":"","order_date":"","show_pagination":"","show_pagination_results":"","show_title":"","link_titles":"","show_intro":"","show_category":"","link_category":"","show_parent_category":"","link_parent_category":"","show_author":"","link_author":"","show_create_date":"","show_modify_date":"","show_publish_date":"","show_item_navigation":"","show_vote":"","show_readmore":"","show_readmore_title":"","show_icons":"","show_print_icon":"","show_email_icon":"","show_hits":"","show_noauth":"","show_feed_link":"","feed_summary":"","menu-anchor_title":"","menu-anchor_css":"","menu_image":"","menu_text":1,"page_title":"","show_page_heading":0,"page_heading":"","pageclass_sfx":"","menu-meta_description":"","menu-meta_keywords":"","robots":"","secure":0}', 80, 81, 0, '*', 0),
(125, 'mainmenu', 'FAQ', 'faq', '', 'pages/faq', 'index.php?option=com_content&view=article&id=12', 'component', 1, 108, 2, 22, 0, '0000-00-00 00:00:00', 0, 1, '', 0, '{"show_title":"0","link_titles":"","show_intro":"","show_category":"","link_category":"","show_parent_category":"","link_parent_category":"","show_author":"0","link_author":"","show_create_date":"0","show_modify_date":"0","show_publish_date":"0","show_item_navigation":"","show_vote":"","show_icons":"0","show_print_icon":"0","show_email_icon":"0","show_hits":"","show_noauth":"","urls_position":"","menu-anchor_title":"","menu-anchor_css":"","menu_image":"","menu_text":1,"page_title":"","show_page_heading":0,"page_heading":"","pageclass_sfx":"","menu-meta_description":"","menu-meta_keywords":"","robots":"","secure":0,"dropdown_item_subtext":"","dropdown_customimage":"","dropdown_customicon":"","dropdown_customclass":"","dropdown_columns":"1","dropdown_distribution":"even","dropdown_manual_distribution":"","dropdown_dropdown_width":"","dropdown_column_widths":"","dropdown_children_group":"0","dropdown_children_type":"menuitems","dropdown_modules":"96","dropdown_module_positions":"","splitmenu_item_subtext":"","splitmenu_customimage":"","splitmenu_customicon":"","splitmenu_customclass":""}', 82, 83, 0, '*', 0),
(126, 'mainmenu', 'Contact Us', 'contact-us', '', 'pages/contact-us', 'index.php?option=com_contact&view=contact&id=1', 'component', 1, 108, 2, 8, 0, '0000-00-00 00:00:00', 0, 1, '', 0, '{"presentation_style":"plain","show_contact_category":"hide","show_contact_list":"0","show_name":"0","show_position":"0","show_email":"0","show_street_address":"0","show_suburb":"0","show_state":"0","show_postcode":"0","show_country":"0","show_telephone":"0","show_mobile":"0","show_fax":"0","show_webpage":"0","show_misc":"0","show_image":"0","allow_vcard":"0","show_articles":"0","show_links":"0","linka_name":"","linkb_name":"","linkc_name":"","linkd_name":"","linke_name":"","show_email_form":"","show_email_copy":"","banned_email":"","banned_subject":"","banned_text":"","validate_session":"","custom_reply":"","redirect":"","menu-anchor_title":"","menu-anchor_css":"","menu_image":"","menu_text":1,"page_title":"","show_page_heading":0,"page_heading":"","pageclass_sfx":"","menu-meta_description":"","menu-meta_keywords":"","robots":"","secure":0,"dropdown_item_subtext":"","dropdown_customimage":"","dropdown_customicon":"","dropdown_customclass":"","dropdown_columns":"1","dropdown_distribution":"even","dropdown_manual_distribution":"","dropdown_dropdown_width":"","dropdown_column_widths":"","dropdown_children_group":"0","dropdown_children_type":"menuitems","dropdown_modules":"96","dropdown_module_positions":"","splitmenu_item_subtext":"","splitmenu_customimage":"","splitmenu_customicon":"","splitmenu_customclass":""}', 84, 85, 0, '*', 0),
(127, 'mainmenu', 'Offline Page', 'offline-page', '', 'pages/offline-page', 'index.php?option=com_content&view=article&id=13', 'component', 1, 108, 2, 22, 0, '0000-00-00 00:00:00', 0, 1, '', 0, '{"show_title":"0","link_titles":"","show_intro":"","show_category":"","link_category":"","show_parent_category":"","link_parent_category":"","show_author":"0","link_author":"","show_create_date":"0","show_modify_date":"0","show_publish_date":"0","show_item_navigation":"","show_vote":"","show_icons":"0","show_print_icon":"0","show_email_icon":"0","show_hits":"","show_noauth":"","urls_position":"","menu-anchor_title":"","menu-anchor_css":"","menu_image":"","menu_text":1,"page_title":"","show_page_heading":0,"page_heading":"","pageclass_sfx":"","menu-meta_description":"","menu-meta_keywords":"","robots":"","secure":0,"dropdown_item_subtext":"","dropdown_customimage":"","dropdown_customicon":"","dropdown_customclass":"","dropdown_columns":"1","dropdown_distribution":"even","dropdown_manual_distribution":"","dropdown_dropdown_width":"","dropdown_column_widths":"","dropdown_children_group":"0","dropdown_children_type":"menuitems","dropdown_modules":"96","dropdown_module_positions":"","splitmenu_item_subtext":"","splitmenu_customimage":"","splitmenu_customicon":"","splitmenu_customclass":""}', 86, 87, 0, '*', 0),
(128, 'mainmenu', 'Coming Soon', '2014-03-12-16-14-51', '', 'pages/2014-03-12-16-14-51', '?tmpl=comingsoon', 'url', 1, 108, 2, 0, 0, '0000-00-00 00:00:00', 0, 1, '', 0, '{"menu-anchor_title":"","menu-anchor_css":"","menu_image":"","menu_text":1}', 88, 89, 0, '*', 0),
(129, 'mainmenu', '404 Error', '2014-03-12-16-16-30', '', 'pages/2014-03-12-16-16-30', 'index.php?Itemid=404-error', 'url', 1, 108, 2, 0, 0, '0000-00-00 00:00:00', 0, 1, '', 0, '{"menu-anchor_title":"","menu-anchor_css":"","menu_image":"","menu_text":1}', 90, 91, 0, '*', 0),
(130, 'main', 'com_tags', 'Tags', '', 'Tags', 'index.php?option=com_tags', 'component', 0, 1, 1, 29, 0, '0000-00-00 00:00:00', 0, 1, 'class:tags', 0, '', 45, 46, 0, '', 1),
(131, 'main', 'com_postinstall', 'Post-installation messages', '', 'Post-installation messages', 'index.php?option=com_postinstall', 'component', 0, 1, 1, 32, 0, '0000-00-00 00:00:00', 0, 1, 'class:postinstall', 0, '', 45, 46, 0, '*', 1);

-- --------------------------------------------------------

--
-- Table structure for table `#__menu_types`
--

DROP TABLE IF EXISTS `#__menu_types`;
CREATE TABLE IF NOT EXISTS `#__menu_types` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `menutype` varchar(24) NOT NULL,
  `title` varchar(48) NOT NULL,
  `description` varchar(255) NOT NULL DEFAULT '',
  PRIMARY KEY (`id`),
  UNIQUE KEY `idx_menutype` (`menutype`)
) ENGINE=InnoDB  DEFAULT CHARSET=utf8;

--
-- Dumping data for table `#__menu_types`
--

INSERT INTO `#__menu_types` (`id`, `menutype`, `title`, `description`) VALUES
(1, 'mainmenu', 'Main Menu', 'The main menu for the site');

-- --------------------------------------------------------

--
-- Table structure for table `#__messages`
--

DROP TABLE IF EXISTS `#__messages`;
CREATE TABLE IF NOT EXISTS `#__messages` (
  `message_id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `user_id_from` int(10) unsigned NOT NULL DEFAULT '0',
  `user_id_to` int(10) unsigned NOT NULL DEFAULT '0',
  `folder_id` tinyint(3) unsigned NOT NULL DEFAULT '0',
  `date_time` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `state` tinyint(1) NOT NULL DEFAULT '0',
  `priority` tinyint(1) unsigned NOT NULL DEFAULT '0',
  `subject` varchar(255) NOT NULL DEFAULT '',
  `message` text NOT NULL,
  PRIMARY KEY (`message_id`),
  KEY `useridto_state` (`user_id_to`,`state`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

-- --------------------------------------------------------

--
-- Table structure for table `#__messages_cfg`
--

DROP TABLE IF EXISTS `#__messages_cfg`;
CREATE TABLE IF NOT EXISTS `#__messages_cfg` (
  `user_id` int(10) unsigned NOT NULL DEFAULT '0',
  `cfg_name` varchar(100) NOT NULL DEFAULT '',
  `cfg_value` varchar(255) NOT NULL DEFAULT '',
  UNIQUE KEY `idx_user_var_name` (`user_id`,`cfg_name`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

-- --------------------------------------------------------

--
-- Table structure for table `#__modules`
--

DROP TABLE IF EXISTS `#__modules`;
CREATE TABLE IF NOT EXISTS `#__modules` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `asset_id` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'FK to the #__assets table.',
  `title` varchar(100) NOT NULL DEFAULT '',
  `note` varchar(255) NOT NULL DEFAULT '',
  `content` text NOT NULL,
  `ordering` int(11) NOT NULL DEFAULT '0',
  `position` varchar(50) NOT NULL DEFAULT '',
  `checked_out` int(10) unsigned NOT NULL DEFAULT '0',
  `checked_out_time` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `publish_up` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `publish_down` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `published` tinyint(1) NOT NULL DEFAULT '0',
  `module` varchar(50) DEFAULT NULL,
  `access` int(10) unsigned NOT NULL DEFAULT '0',
  `showtitle` tinyint(3) unsigned NOT NULL DEFAULT '1',
  `params` text NOT NULL,
  `client_id` tinyint(4) NOT NULL DEFAULT '0',
  `language` char(7) NOT NULL,
  PRIMARY KEY (`id`),
  KEY `published` (`published`,`access`),
  KEY `newsfeeds` (`module`,`published`),
  KEY `idx_language` (`language`)
) ENGINE=InnoDB  DEFAULT CHARSET=utf8;

--
-- Dumping data for table `#__modules`
--

INSERT INTO `#__modules` (`id`, `asset_id`, `title`, `note`, `content`, `ordering`, `position`, `checked_out`, `checked_out_time`, `publish_up`, `publish_down`, `published`, `module`, `access`, `showtitle`, `params`, `client_id`, `language`) VALUES
(2, 0, 'Login', '', '', 1, 'login', 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 1, 'mod_login', 1, 1, '', 1, '*'),
(3, 0, 'Popular Articles', '', '', 3, 'cpanel', 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 1, 'mod_popular', 3, 1, '{"count":"5","catid":"","user_id":"0","layout":"_:default","moduleclass_sfx":"","cache":"0","automatic_title":"1"}', 1, '*'),
(4, 0, 'Recently Added Articles', '', '', 4, 'cpanel', 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 1, 'mod_latest', 3, 1, '{"count":"5","ordering":"c_dsc","catid":"","user_id":"0","layout":"_:default","moduleclass_sfx":"","cache":"0","automatic_title":"1"}', 1, '*'),
(8, 0, 'Toolbar', '', '', 1, 'toolbar', 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 1, 'mod_toolbar', 3, 1, '', 1, '*'),
(9, 0, 'Quick Icons', '', '', 1, 'icon', 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 1, 'mod_quickicon', 3, 1, '', 1, '*'),
(10, 0, 'Logged-in Users', '', '', 2, 'cpanel', 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 1, 'mod_logged', 3, 1, '{"count":"5","name":"1","layout":"_:default","moduleclass_sfx":"","cache":"0","automatic_title":"1"}', 1, '*'),
(12, 0, 'Admin Menu', '', '', 1, 'menu', 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 1, 'mod_menu', 3, 1, '{"layout":"","moduleclass_sfx":"","shownew":"1","showhelp":"1","cache":"0"}', 1, '*'),
(13, 0, 'Admin Submenu', '', '', 1, 'submenu', 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 1, 'mod_submenu', 3, 1, '', 1, '*'),
(14, 0, 'User Status', '', '', 2, 'status', 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 1, 'mod_status', 3, 1, '', 1, '*'),
(15, 0, 'Title', '', '', 1, 'title', 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 1, 'mod_title', 3, 1, '', 1, '*'),
(79, 0, 'Multilanguage status', '', '', 1, 'status', 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 0, 'mod_multilangstatus', 3, 1, '{"layout":"_:default","moduleclass_sfx":"","cache":"0"}', 1, '*'),
(86, 0, 'Joomla Version', '', '', 1, 'footer', 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 1, 'mod_version', 3, 1, '{"format":"short","product":"1","layout":"_:default","moduleclass_sfx":"","cache":"0"}', 1, '*'),
(90, 0, 'Menu Presets', '', '<div class="gantry-row">\r\n	<div class="gantry-width-50">\r\n		<div class="gantry-width-spacer rt-center">\r\n			<a href="?presets=preset1">\r\n				<img src="images/rocketlauncher/styles/preset1.jpg" alt="Preset 1" /><br />\r\n				<span>Preset 1</span>\r\n			</a>\r\n		</div>\r\n	</div>\r\n	<div class="gantry-width-50">\r\n		<div class="gantry-width-spacer rt-center">\r\n			<a href="?presets=preset2">\r\n				<img src="images/rocketlauncher/styles/preset2.jpg" alt="Preset 2" /><br />\r\n				<span>Preset 2</span>\r\n			</a>\r\n		</div>\r\n	</div>\r\n</div>\r\n\r\n<div class="clear"></div><br />\r\n\r\n<div class="gantry-row">\r\n	<div class="gantry-width-50">\r\n		<div class="gantry-width-spacer rt-center">\r\n			<a href="?presets=preset3">\r\n				<img src="images/rocketlauncher/styles/preset3.jpg" alt="Preset 3" /><br />\r\n				<span>Preset 3</span>\r\n			</a>\r\n		</div>\r\n	</div>\r\n	<div class="gantry-width-50">\r\n		<div class="gantry-width-spacer rt-center">\r\n			<a href="?presets=preset4">\r\n				<img src="images/rocketlauncher/styles/preset4.jpg" alt="Preset 4" /><br />\r\n				<span>Preset 4</span>\r\n			</a>\r\n		</div>\r\n	</div>\r\n</div>\r\n\r\n<div class="clear"></div><br />\r\n\r\n<div class="gantry-row">\r\n	<div class="gantry-width-50">\r\n		<div class="gantry-width-spacer rt-center">\r\n			<a href="?presets=preset5">\r\n				<img src="images/rocketlauncher/styles/preset5.jpg" alt="Preset 5" /><br />\r\n				<span>Preset 5</span>\r\n			</a>\r\n		</div>\r\n	</div>\r\n	<div class="gantry-width-50">\r\n		<div class="gantry-width-spacer rt-center">\r\n			<a href="?presets=preset6">\r\n				<img src="images/rocketlauncher/styles/preset6.jpg" alt="Preset 6" /><br />\r\n				<span>Preset 6</span>\r\n			</a>\r\n		</div>\r\n	</div>\r\n</div>\r\n\r\n<div class="clear"></div>', 1, 'menu-presets', 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 1, 'mod_custom', 1, 0, '{"prepare_content":"0","backgroundimage":"","layout":"_:default","moduleclass_sfx":"","cache":"1","cache_time":"900","cachemode":"static"}', 0, '*'),
(91, 0, 'Responsive Layout', '', '<p class="promo1">Responsive Layout</p>\r\n\r\n<p class="promo2">A responsive design automatically adapts itself to a particular viewing environment such as desktop, tablet or mobile, without the need for separate layouts for varying platforms</p>\r\n\r\n<p><img src="images/rocketlauncher/features/features-overview/responsive-layout.png" alt="image" /></p>', 1, 'showcase-a', 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 1, 'mod_custom', 1, 0, '{"prepare_content":"0","backgroundimage":"","layout":"_:default","moduleclass_sfx":"rt-center","cache":"1","cache_time":"900","cachemode":"static"}', 0, '*'),
(92, 0, 'Complete Features List', '', '<h4>Lexicon Features</h4>\r\n\r\n<div class="gantry-row">\r\n	<div class="gantry-width-33">\r\n		<div class="gantry-width-spacer">\r\n			<ul class="nomarginbottom">\r\n				<li>Responsive Layout</li>\r\n				<li>1200 Fixed Layout Option</li>\r\n				<li>960 Fixed Layout Option</li>\r\n				<li>Custom Logo Option</li>\r\n				<li>Chart.js</li>\r\n			</ul>\r\n		</div>\r\n	</div>\r\n\r\n	<div class="gantry-width-33">\r\n		<div class="gantry-width-spacer">\r\n			<ul class="nomarginbottom">\r\n				<li>6 Preset Styles</li>\r\n				<li>8 Styled Module Suffixes</li>\r\n				<li>Dropdown-Menu &amp; Split-Menu</li>\r\n				<li>Mobile Menu</li>\r\n				<li>Custom Typography</li>\r\n			</ul>\r\n		</div>\r\n	</div>\r\n\r\n	<div class="gantry-width-33">\r\n		<div class="gantry-width-spacer">\r\n			<ul class="nomarginbottom">\r\n				<li>Offline Page</li>\r\n				<li>Coming Soon Page</li>\r\n				<li>404 Error Page</li>\r\n				<li>Email Subscription Form</li>\r\n				<li>Social Buttons Option</li>\r\n			</ul>\r\n		</div>\r\n	</div>\r\n</div>\r\n\r\n<div class="clear"></div>\r\n\r\n<h4>Gantry Core Features</h4>\r\n\r\n<div class="gantry-row">\r\n	<div class="gantry-width-33">\r\n		<div class="gantry-width-spacer">\r\n			<ul class="nomarginbottom">\r\n				<li>Configurable Grid Sizes</li>\r\n				<li>Font Selector</li>\r\n				<li>Custom Branding</li>\r\n				<li>Load Transitions</li>\r\n				<li>Page Suffix Support</li>\r\n			</ul>\r\n		</div>\r\n	</div>\r\n\r\n	<div class="gantry-width-33">\r\n		<div class="gantry-width-spacer">\r\n			<ul class="nomarginbottom">\r\n				<li>Date Display</li>\r\n				<li>Login Panel</li>\r\n				<li>Custom Copyright</li>\r\n				<li>MainBody &amp; Component Toggle</li>\r\n				<li>IE7 Redirect Page</li>\r\n			</ul>\r\n		</div>\r\n	</div>\r\n\r\n	<div class="gantry-width-33">\r\n		<div class="gantry-width-spacer">\r\n			<ul class="nomarginbottom">\r\n				<li>Font Sizer</li>\r\n				<li>Popup Panel</li>\r\n				<li>To-Top Scroller</li>\r\n				<li>Basic RTL Support</li>\r\n				<li>Menu Assignment</li>\r\n			</ul>\r\n		</div>\r\n	</div>\r\n</div>\r\n\r\n<div class="clear"></div>\r\n\r\n<h4>Technical Requirements and Support</h4>\r\n\r\n<div class="gantry-row">\r\n	<div class="gantry-width-33">\r\n		<div class="gantry-width-spacer">\r\n			<ul class="nomarginbottom">\r\n				<li>Gantry Framework</li>\r\n				<li>PHP 5.3.10+</li>\r\n				<li>MySQL 5.0.4+</li>\r\n			</ul>\r\n		</div>\r\n	</div>\r\n\r\n	<div class="gantry-width-33">\r\n		<div class="gantry-width-spacer">\r\n			<ul class="nomarginbottom">\r\n				<li>Apache 2.x+ or Microsoft IIS 7+</li>\r\n				<li>Firefox, Chrome, Safari, Opera, IE8+</li>\r\n				<li>HTML5, CSS3, LESS</li>\r\n			</ul>\r\n		</div>\r\n	</div>\r\n\r\n	<div class="gantry-width-33">\r\n		<div class="gantry-width-spacer">\r\n			<ul class="nomarginbottom">\r\n				<li>Joomla 3.2 Support</li>\r\n				<li>Joomla 2.5 &amp; 3.2 RocketLauncher</li>\r\n				<li>Adobe Fireworks PNG Sources</li>\r\n			</ul>\r\n		</div>\r\n	</div>\r\n</div>\r\n\r\n<div class="clear"></div>', 7, 'footer-a', 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 1, 'mod_custom', 1, 1, '{"prepare_content":"0","backgroundimage":"","layout":"_:default","moduleclass_sfx":"","cache":"1","cache_time":"900","cachemode":"static"}', 0, '*'),
(93, 0, 'MainBody / Sidebar Layouts', '', '<p>The layouts for the mainbody area is slightly different from the other module layouts. The primary difference is that the mainbody is generally displayed along with up to 3 sidebars. This provides the ability for <strong>Lexicon</strong> template to effectively support a four-column layout.</p>\r\n\r\n<p>Configure at <strong>Admin &rarr; Extensions &rarr; Template Manager &rarr; rt_lexicon</strong>, then go to <strong>Layouts</strong> tab and set the varying Mainbody/Sidebar layout possibilities.</p>\r\n\r\n<div class="gantry-width-33">\r\n	<div class="gantry-width-spacer">\r\n		<span class="rt-image"><img src="images/rocketlauncher/features/module-positions/position-config-mb1.jpg" alt="image" /></span>\r\n	</div>\r\n</div>\r\n\r\n<div class="gantry-width-33">\r\n	<div class="gantry-width-spacer">\r\n		<span class="rt-image"><img src="images/rocketlauncher/features/module-positions/position-config-mb2.jpg" alt="image" /></span>\r\n	</div>\r\n</div>\r\n\r\n<div class="gantry-width-33">\r\n	<div class="gantry-width-spacer">\r\n		<span class="rt-image"><img src="images/rocketlauncher/features/module-positions/position-config-mb3.jpg" alt="image" /></span>\r\n	</div>\r\n</div>\r\n\r\n<div class="clear"></div><br />\r\n\r\n<p class="success">Note: If no modules are assigned to the Sidebar positions, the Mainbody will become full width.</p>\r\n\r\n<div class="rt-mbsb-table hidden-phone">\r\n	<div class="gantry-width-50 largemarginbottom">\r\n	<div class="largemarginright">\r\n		<div class="gantry-width-30">\r\n		  <div class="smallmarginall">\r\n		    <table class="table table-bordered gantry-center">\r\n		      <thead>\r\n		        <tr>\r\n		          <th colspan="1"><h5 class="nomarginall">Sidebar</h5></th>\r\n		        </tr>\r\n		      </thead>\r\n		      <tbody>\r\n		        <tr>\r\n		          <td class="rt-sb-table-col">A</td>\r\n		        </tr>\r\n		      </tbody>\r\n		    </table>\r\n		  </div>\r\n		</div>\r\n		<div class="gantry-width-30">\r\n		  <div class="smallmarginall">\r\n		    <table class="table table-bordered gantry-center">\r\n		      <tbody>\r\n		        <tr>\r\n		          <td class="rt-mb-table-col"><h5>Mainbody</h5></td>\r\n		        </tr>\r\n		      </tbody>\r\n		    </table>\r\n		  </div>\r\n		</div>\r\n		<div class="gantry-width-40">\r\n		  <div class="smallmarginall">\r\n		    <table class="table table-bordered gantry-center">\r\n		      <thead>\r\n		        <tr>\r\n		          <th colspan="2"><h5 class="nomarginall">Sidebar</h5></th>\r\n		        </tr>\r\n		      </thead>\r\n		      <tbody>\r\n		        <tr>\r\n		          <td class="rt-sb-table-col">B</td>\r\n		          <td class="rt-sb-table-col">C</td>\r\n		        </tr>\r\n		      </tbody>\r\n		    </table>\r\n		  </div>\r\n		</div>\r\n		<div class="clear"></div>\r\n		</div>\r\n	</div>\r\n\r\n	<div class="gantry-width-50 largemarginbottom">\r\n	<div class="largemarginleft">\r\n		<div class="gantry-width-40">\r\n		  <div class="smallmarginall">\r\n		    <table class="table table-bordered gantry-center">\r\n		      <thead>\r\n		        <tr>\r\n		          <th colspan="2"><h5 class="nomarginall">Sidebar</h5></th>\r\n		        </tr>\r\n		      </thead>\r\n		      <tbody>\r\n		        <tr>\r\n		          <td class="rt-sb-table-col">A</td>\r\n		          <td class="rt-sb-table-col">B</td>\r\n		        </tr>\r\n		      </tbody>\r\n		    </table>\r\n		  </div>\r\n		</div>\r\n		<div class="gantry-width-30">\r\n		  <div class="smallmarginall">\r\n		    <table class="table table-bordered gantry-center">\r\n		      <tbody>\r\n		        <tr>\r\n		          <td class="rt-mb-table-col"><h5>Mainbody</h5></td>\r\n		        </tr>\r\n		      </tbody>\r\n		    </table>\r\n		  </div>\r\n		</div>\r\n		<div class="gantry-width-30">\r\n		  <div class="smallmarginall">\r\n		    <table class="table table-bordered gantry-center">\r\n		      <thead>\r\n		        <tr>\r\n		          <th colspan="1"><h5 class="nomarginall">Sidebar</h5></th>\r\n		        </tr>\r\n		      </thead>\r\n		      <tbody>\r\n		        <tr>\r\n		          <td class="rt-sb-table-col">C</td>\r\n		        </tr>\r\n		      </tbody>\r\n		    </table>\r\n		  </div>\r\n		</div>\r\n		<div class="clear"></div>\r\n		</div>\r\n	</div>\r\n\r\n	<div class="clear"></div>\r\n\r\n	<div class="gantry-width-50 largemarginbottom">\r\n	<div class="largemarginright">\r\n		<div class="gantry-width-50">\r\n		  <div class="smallmarginall">\r\n		    <table class="table table-bordered gantry-center">\r\n		      <thead>\r\n		        <tr>\r\n		          <th colspan="3"><h5 class="nomarginall">Sidebar</h5></th>\r\n		        </tr>\r\n		      </thead>\r\n		      <tbody>\r\n		        <tr>\r\n		          <td class="rt-sb-table-col">A</td>\r\n		          <td class="rt-sb-table-col">B</td>\r\n		          <td class="rt-sb-table-col">C</td>\r\n		        </tr>\r\n		      </tbody>\r\n		    </table>\r\n		  </div>\r\n		</div>\r\n		<div class="gantry-width-50">\r\n		  <div class="smallmarginall">\r\n		    <table class="table table-bordered gantry-center">\r\n		      <tbody>\r\n		        <tr>\r\n		          <td class="rt-mb-table-col"><h5>Mainbody</h5></td>\r\n		        </tr>\r\n		      </tbody>\r\n		    </table>\r\n		  </div>\r\n		</div>\r\n		<div class="clear"></div>\r\n		</div>\r\n	</div>\r\n\r\n	<div class="gantry-width-50 largemarginbottom">\r\n	<div class="largemarginleft">\r\n		<div class="gantry-width-70">\r\n		  <div class="smallmarginall">\r\n		    <table class="table table-bordered gantry-center">\r\n		      <tbody>\r\n		        <tr>\r\n		          <td class="rt-mb-table-col"><h5>Mainbody</h5></td>\r\n		        </tr>\r\n		      </tbody>\r\n		    </table>\r\n		  </div>\r\n		</div>\r\n		<div class="gantry-width-30">\r\n		  <div class="smallmarginall">\r\n		    <table class="table table-bordered gantry-center">\r\n		      <thead>\r\n		        <tr>\r\n		          <th colspan="1"><h5 class="nomarginall">Sidebar</h5></th>\r\n		        </tr>\r\n		      </thead>\r\n		      <tbody>\r\n		        <tr>\r\n		          <td class="rt-sb-table-col">A</td>\r\n		        </tr>\r\n		      </tbody>\r\n		    </table>\r\n		  </div>\r\n		</div>\r\n		<div class="clear"></div>\r\n		</div>\r\n	</div>\r\n\r\n	<div class="clear"></div>\r\n\r\n	<div class="gantry-width-50 largemarginbottom">\r\n	<div class="largemarginright">\r\n		<div class="gantry-width-60">\r\n		  <div class="smallmarginall">\r\n		    <table class="table table-bordered gantry-center">\r\n		      <tbody>\r\n		        <tr>\r\n		          <td class="rt-mb-table-col"><h5>Mainbody</h5></td>\r\n		        </tr>\r\n		      </tbody>\r\n		    </table>\r\n		  </div>\r\n		</div>\r\n		<div class="gantry-width-40">\r\n		  <div class="smallmarginall">\r\n		    <table class="table table-bordered gantry-center">\r\n		      <thead>\r\n		        <tr>\r\n		          <th colspan="2"><h5 class="nomarginall">Sidebar</h5></th>\r\n		        </tr>\r\n		      </thead>\r\n		      <tbody>\r\n		        <tr>\r\n		          <td class="rt-sb-table-col">A</td>\r\n				  <td class="rt-sb-table-col">B</td>\r\n		        </tr>\r\n		      </tbody>\r\n		    </table>\r\n		  </div>\r\n		</div>\r\n		<div class="clear"></div>\r\n		</div>\r\n	</div>\r\n\r\n	<div class="gantry-width-50 largemarginbottom">\r\n	<div class="largemarginleft">\r\n		<div class="gantry-width-50">\r\n		  <div class="smallmarginall">\r\n		    <table class="table table-bordered gantry-center">\r\n		      <tbody>\r\n		        <tr>\r\n		          <td class="rt-mb-table-col"><h5>Mainbody</h5></td>\r\n		        </tr>\r\n		      </tbody>\r\n		    </table>\r\n		  </div>\r\n		</div>\r\n		<div class="gantry-width-50">\r\n		  <div class="smallmarginall">\r\n		    <table class="table table-bordered gantry-center">\r\n		      <thead>\r\n		        <tr>\r\n		          <th colspan="3"><h5 class="nomarginall">Sidebar</h5></th>\r\n		        </tr>\r\n		      </thead>\r\n		      <tbody>\r\n		        <tr>\r\n		          <td class="rt-sb-table-col">A</td>\r\n		          <td class="rt-sb-table-col">B</td>\r\n		          <td class="rt-sb-table-col">C</td>\r\n		        </tr>\r\n		      </tbody>\r\n		    </table>\r\n		  </div>\r\n		</div>\r\n		<div class="clear"></div>\r\n		</div>\r\n	</div>\r\n\r\n	<div class="clear"></div>\r\n\r\n	<div class="gantry-width-50 largemarginbottom">\r\n	<div class="largemarginright">\r\n		<div class="gantry-width-30">\r\n		  <div class="smallmarginall">\r\n		    <table class="table table-bordered gantry-center">\r\n		      <thead>\r\n		        <tr>\r\n		          <th colspan="1"><h5 class="nomarginall">Sidebar</h5></th>\r\n		        </tr>\r\n		      </thead>\r\n		      <tbody>\r\n		        <tr>\r\n		          <td class="rt-sb-table-col">A</td>\r\n		        </tr>\r\n		      </tbody>\r\n		    </table>\r\n		  </div>\r\n		</div>\r\n		<div class="gantry-width-70">\r\n		  <div class="smallmarginall">\r\n		    <table class="table table-bordered gantry-center">\r\n		      <tbody>\r\n		        <tr>\r\n		          <td class="rt-mb-table-col"><h5>Mainbody</h5></td>\r\n		        </tr>\r\n		      </tbody>\r\n		    </table>\r\n		  </div>\r\n		</div>\r\n		<div class="clear"></div>\r\n		</div>\r\n	</div>\r\n\r\n	<div class="gantry-width-50 largemarginbottom">\r\n	<div class="largemarginleft">\r\n		<div class="gantry-width-50">\r\n		  <div class="smallmarginall">\r\n		    <table class="table table-bordered gantry-center">\r\n		      <thead>\r\n		        <tr>\r\n		          <th colspan="2"><h5 class="nomarginall">Sidebar</h5></th>\r\n		        </tr>\r\n		      </thead>\r\n		      <tbody>\r\n		        <tr>\r\n		          <td class="rt-sb-table-col">A</td>\r\n				  <td class="rt-sb-table-col">B</td>\r\n		        </tr>\r\n		      </tbody>\r\n		    </table>\r\n		  </div>\r\n		</div>\r\n		<div class="gantry-width-50">\r\n		  <div class="smallmarginall">\r\n		    <table class="table table-bordered gantry-center">\r\n		      <tbody>\r\n		        <tr>\r\n		          <td class="rt-mb-table-col"><h5>Mainbody</h5></td>\r\n		        </tr>\r\n		      </tbody>\r\n		    </table>\r\n		  </div>\r\n		</div>\r\n		<div class="clear"></div>\r\n		</div>\r\n	</div>\r\n	<div class="clear"></div>\r\n</div>', 1, 'mainbottom-a', 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 1, 'mod_custom', 1, 1, '{"prepare_content":"0","backgroundimage":"","layout":"_:default","moduleclass_sfx":"box3 rt-center","cache":"1","cache_time":"900","cachemode":"static"}', 0, '*'),
(94, 0, 'Basic: Using Gantry Layouts', '', '<div class="gantry-width-25 gantry-width-block">\r\n  <div class="gantry-width-spacer">\r\n    <a title="Video Tutorial :: Using Gantry Layouts" href="http://www.gantry-framework.org/videos/joomla/g4-module-widths.mp4">\r\n        <img src="images/rocketlauncher/features/module-positions/using-layouts.jpg" alt="Using Layouts" />\r\n    </a>\r\n  </div>\r\n</div>\r\n\r\n<div class="gantry-width-75 gantry-width-block">\r\n  <div class="gantry-width-spacer">\r\n    <p>To find out about <strong>Gantry Layouts</strong> and <strong>Module Widths</strong>, check out this screencast which covers basic concepts of configuring layout with a combination of module setting and the Gantry layout control.</p>\r\n\r\n    <a class="readon smallmargintop" href="http://www.gantry-framework.org/documentation/joomla/configure/layouts.md" target="_blank"><span>View : Using Layouts</span></a>\r\n  </div>\r\n</div>\r\n\r\n<div class="clear"></div>', 2, 'footer-a', 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 1, 'mod_custom', 1, 1, '{"prepare_content":"0","backgroundimage":"","layout":"_:default","moduleclass_sfx":"","cache":"1","cache_time":"900","cachemode":"static"}', 0, '*'),
(95, 0, 'Advanced: Adding Positions', '', '<div class="gantry-width-25 gantry-width-block">\r\n  <div class="gantry-width-spacer">\r\n    <a title="Video Tutorial :: Module Positions" href="http://www.gantry-framework.org/videos/joomla/g4-module-positions.mp4">\r\n      <img src="images/rocketlauncher/features/module-positions/adding-module-positions.jpg" alt="Adding Module Positions" />\r\n    </a>\r\n  </div>\r\n</div>\r\n\r\n<div class="gantry-width-75 gantry-width-block">\r\n  <div class="gantry-width-spacer">\r\n    <p>Check out this quick screencast on <strong>Module Positions</strong> to get an overview of how module positions work within Gantry Framework. Click below button to learn how to <strong>add a new row of module positions</strong>.</p>\r\n\r\n    <a class="readon smallmargintop" href="http://www.gantry-framework.org/documentation/joomla/customize/" target="_blank"><span>Learn : Adding Positions</span></a>\r\n  </div>    \r\n</div>\r\n\r\n<div class="clear"></div>', 1, 'footer-b', 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 1, 'mod_custom', 1, 1, '{"prepare_content":"0","backgroundimage":"","layout":"_:default","moduleclass_sfx":"","cache":"1","cache_time":"900","cachemode":"static"}', 0, '*'),
(96, 0, 'title1', '', '<p>An <a href="#">example</a> module using the <strong>title1</strong> module suffix.</p>\r\n<p>Lorem ipsum dolor sit amet, consecetur adipiscing elit donec sit amet nibh.</p>\r\n<a href="#" class="readon">Read More</a>', 1, 'content-bottom-a', 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 1, 'mod_custom', 1, 1, '{"prepare_content":"0","backgroundimage":"","layout":"_:default","moduleclass_sfx":"title1","cache":"1","cache_time":"900","cachemode":"static"}', 0, '*'),
(97, 0, 'title3', '', '<p>An <a href="#">example</a> module using the <strong>title3</strong> module suffix.</p>\r\n<p>Lorem ipsum dolor sit amet, consecetur adipiscing elit donec sit amet nibh.</p>\r\n<a href="#" class="readon">Read More</a>', 2, 'content-bottom-a', 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 1, 'mod_custom', 1, 1, '{"prepare_content":"0","backgroundimage":"","layout":"_:default","moduleclass_sfx":"title3","cache":"1","cache_time":"900","cachemode":"static"}', 0, '*'),
(98, 0, 'box1', '', '<p>An <a href="#">example</a> module using the <strong>box1</strong> module suffix.</p>\r\n<p>Lorem ipsum dolor sit amet, consecetur adipiscing elit donec sit amet nibh.</p>\r\n<a href="#" class="readon">Read More</a>', 3, 'content-bottom-a', 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 1, 'mod_custom', 1, 1, '{"prepare_content":"0","backgroundimage":"","layout":"_:default","moduleclass_sfx":"box1","cache":"1","cache_time":"900","cachemode":"static"}', 0, '*'),
(99, 0, 'box3', '', '<p>An <a href="#">example</a> module using the <strong>box3</strong> module suffix.</p>\r\n<p>Lorem ipsum dolor sit amet, consecetur adipiscing elit donec sit amet nibh.</p>\r\n<a href="#" class="readon">Read More</a>', 4, 'content-bottom-a', 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 1, 'mod_custom', 1, 1, '{"prepare_content":"0","backgroundimage":"","layout":"_:default","moduleclass_sfx":"box3","cache":"1","cache_time":"900","cachemode":"static"}', 0, '*'),
(100, 0, 'title2', '', '<p>An <a href="#">example</a> module using the <strong>title2</strong> module suffix.</p>\r\n<p>Lorem ipsum dolor sit amet, consecetur adipiscing elit donec sit amet nibh.</p>\r\n<a href="#" class="readon">Read More</a>', 1, 'content-bottom-b', 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 1, 'mod_custom', 1, 1, '{"prepare_content":"0","backgroundimage":"","layout":"_:default","moduleclass_sfx":"title2","cache":"1","cache_time":"900","cachemode":"static"}', 0, '*'),
(101, 0, 'title4', '', '<p>An <a href="#">example</a> module using the <strong>title4</strong> module suffix.</p>\r\n<p>Lorem ipsum dolor sit amet, consecetur adipiscing elit donec sit amet nibh.</p>\r\n<a href="#" class="readon">Read More</a>', 2, 'content-bottom-b', 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 1, 'mod_custom', 1, 1, '{"prepare_content":"0","backgroundimage":"","layout":"_:default","moduleclass_sfx":"title4","cache":"1","cache_time":"900","cachemode":"static"}', 0, '*'),
(102, 0, 'box2', '', '<p>An <a href="#">example</a> module using the <strong>box2</strong> module suffix.</p>\r\n<p>Lorem ipsum dolor sit amet, consecetur adipiscing elit donec sit amet nibh.</p>\r\n<a href="#" class="readon">Read More</a>', 3, 'content-bottom-b', 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 1, 'mod_custom', 1, 1, '{"prepare_content":"0","backgroundimage":"","layout":"_:default","moduleclass_sfx":"box2","cache":"1","cache_time":"900","cachemode":"static"}', 0, '*'),
(103, 0, 'box4', '', '<p>An <a href="#">example</a> module using the <strong>box4</strong> module suffix.</p>\r\n<p>Lorem ipsum dolor sit amet, consecetur adipiscing elit donec sit amet nibh.</p>\r\n<a href="#" class="readon">Read More</a>', 4, 'content-bottom-b', 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 1, 'mod_custom', 1, 1, '{"prepare_content":"0","backgroundimage":"","layout":"_:default","moduleclass_sfx":"box4","cache":"1","cache_time":"900","cachemode":"static"}', 0, '*'),
(104, 0, 'Using a Suffix', '', '<p>Enter any available suffixes at <strong>Extensions &rarr; Module Manager &rarr; <em>Module</em> &rarr; Module Class Suffix</strong>.</p>\r\n<p class="notice nomarginbottom">You can compound multiple suffixes together such as: <strong><em>box3 title3</em></strong>.</p>', 1, 'sidebar-a', 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 1, 'mod_custom', 1, 1, '{"prepare_content":"0","backgroundimage":"","layout":"_:default","moduleclass_sfx":"box3 title3","cache":"1","cache_time":"900","cachemode":"static"}', 0, '*'),
(105, 0, 'box1 title2', '', '<p>An <a href="#">example</a> module using the <strong>box1 title2</strong> module suffix.</p>\r\n<p>Lorem ipsum dolor sit amet, consecetur adipiscing elit donec sit amet nibh.</p>\r\n<a href="#" class="readon">Read More</a>', 2, 'sidebar-a', 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 1, 'mod_custom', 1, 1, '{"prepare_content":"0","backgroundimage":"","layout":"_:default","moduleclass_sfx":"box1 title2","cache":"1","cache_time":"900","cachemode":"static"}', 0, '*'),
(106, 0, 'box4 title4', '', '<p>An <a href="#">example</a> module using the <strong>box4 title4</strong> module suffix.</p>\r\n<p>Lorem ipsum dolor sit amet, consecetur adipiscing elit donec sit amet nibh.</p>\r\n<a href="#" class="readon">Read More</a>', 3, 'sidebar-a', 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 1, 'mod_custom', 1, 1, '{"prepare_content":"0","backgroundimage":"","layout":"_:default","moduleclass_sfx":"box4 title4","cache":"1","cache_time":"900","cachemode":"static"}', 0, '*'),
(107, 0, 'No Suffix', '', '<p>An <a href="#">example</a> module using <strong>no module suffix</strong>.</p>\r\n<p>Lorem ipsum dolor sit amet, consecetur adipiscing elit donec sit amet nibh.</p>\r\n<a href="#" class="readon">Read More</a>', 4, 'sidebar-a', 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 1, 'mod_custom', 1, 1, '{"prepare_content":"0","backgroundimage":"","layout":"_:default","moduleclass_sfx":"","cache":"1","cache_time":"900","cachemode":"static"}', 0, '*'),
(108, 0, 'Additional Module Class Suffixes', '', '<ul>\r\n  <li><strong>rt-center:</strong> centres the content of the module.</li>\r\n  <li><strong>rt-uppercase, rt-lowercase:</strong> change the case of the module title.</li>  \r\n  <li><strong>nomargintop, nomarginright, nomarginbottom, nomarginleft, nomarginall:</strong> removes the various margins around the module.</li>    \r\n  <li><strong>nopaddingtop, nopaddingright, nopaddingbottom, nopaddingleft, nopaddingall:</strong> removes the various paddings around the module.</li>    \r\n    <li><strong>(small/med/large)margintop, (small/med/large)marginright, (small/med/large)marginbottom, (small/med/large)marginleft:</strong> increase the paddings around the module.</li>\r\n  <li><strong>(subsmall/submed/sublarge)margintop, (subsmall/submed/sublarge)marginright, (subsmall/submed/sublarge)marginbottom, (subsmall/submed/sublarge)marginleft, (subsmall/submed/sublarge)marginall:</strong> decrease the paddings around the module.</li>  \r\n</ul>', 3, 'footer-a', 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 1, 'mod_custom', 1, 1, '{"prepare_content":"0","backgroundimage":"","layout":"_:default","moduleclass_sfx":"","cache":"1","cache_time":"900","cachemode":"static"}', 0, '*'),
(109, 0, 'Why Use RokCandy', '', '<p><strong>RokCandy</strong> is the ideal solution for those with <strong>limited coding skills</strong> or those who implement our templates for their clients.</p>\r\n\r\n<p>It is <strong>free</strong> from the WYSIWYG editors horrific filtering habits and can be easily pre-configured for your <strong>personal needs</strong> or the needs of your client.</p>\r\n\r\n<a href="http://www.rockettheme.com/joomla/extensions/rokcandy" class="readon" target="_blank">Download : RokCandy</a>', 4, 'footer-a', 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 1, 'mod_custom', 1, 1, '{"prepare_content":"0","backgroundimage":"","layout":"_:default","moduleclass_sfx":"","cache":"1","cache_time":"900","cachemode":"static"}', 0, '*'),
(110, 0, 'More About RokCandy', '', '<div class="gantry-width-25">\r\n  <div class="gantry-width-spacer nomargintop">\r\n    <a href="http://www.rockettheme.com/joomla/extensions/rokcandy">\r\n      <img src="images/rocketlauncher/features/typography/rokcandy.png" alt="RokCandy" />\r\n    </a>\r\n  </div>\r\n</div>\r\n\r\n<div class="gantry-width-75">\r\n  <div class="gantry-width-spacer nomargintop">\r\n    <p><strong>RokCandy</strong> provides <strong>BBCode style macro functionality</strong> for Joomla. RokCandy changes the preset syntax, such as <strong>[example]</strong> to the relevant HTML code during the rendering of the <strong>Joomla article or custom module</strong>.</p>\r\n  </div>    \r\n</div>', 2, 'footer-b', 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 1, 'mod_custom', 1, 1, '{"prepare_content":"0","backgroundimage":"","layout":"_:default","moduleclass_sfx":"","cache":"1","cache_time":"900","cachemode":"static"}', 0, '*'),
(111, 0, 'Set Menu Type', '', '<div class="gantry-width-50 gantry-width-block">\r\n  <div class="gantry-width-spacer">\r\n      <p class="visible-large">RokNavMenu provides a feature rich platform for extending the menu, allowing for overrides and plugins for the menu itself, in addition to versatile theming capabilities and so much more.</p>\r\n      \r\n    <p>To find all the parameters for Dropdown Menu &amp; SplitMenu on Acacia template, such as position, please navigate to:</p>\r\n    \r\n    <ul class="dots">\r\n      <li><strong>Extensions &rarr; Template Manager &rarr; rt_Lexicon</strong></li>\r\n      <li>Then go to <strong>Menu</strong> tab, and set the Menu parameters</li>\r\n    </ul>\r\n    \r\n    <p class="largemargintop attention">Descriptions of each template parameter can be seen when you mouseover the label of each option.</p>\r\n  </div>\r\n</div>\r\n\r\n<div class="gantry-width-50 gantry-width-block">\r\n  <div class="gantry-width-spacer">\r\n    <div class="rt-image">\r\n      <img src="images/rocketlauncher/features/menu-options/menu-setting.jpg" alt="Set Menu" />\r\n    </div>\r\n  </div>\r\n</div>\r\n\r\n<div class="clear"></div>', 2, 'showcase-a', 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 1, 'mod_custom', 1, 1, '{"prepare_content":"0","backgroundimage":"","layout":"_:default","moduleclass_sfx":"","cache":"1","cache_time":"900","cachemode":"static"}', 0, '*'),
(112, 0, 'SubText Line', '', '<p>This option allows you to insert additional text to the Menu Item Title, including the SubMenu Title. There is separate styling for this, making it useful for adding snippets to menu items.</p>', 6, 'footer-a', 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 1, 'mod_custom', 1, 1, '{"prepare_content":"0","backgroundimage":"","layout":"_:default","moduleclass_sfx":"","cache":"1","cache_time":"900","cachemode":"static"}', 0, '*'),
(113, 0, 'Menu Icon', '', '<p>RokNavMenu provides the option to display a small icon image, powered by FontAwesome, for the menu item. The menu icon can be displayed both for the parent items and the child items.</p>', 3, 'footer-b', 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 1, 'mod_custom', 1, 1, '{"prepare_content":"0","backgroundimage":"","layout":"_:default","moduleclass_sfx":"","cache":"1","cache_time":"900","cachemode":"static"}', 0, '*'),
(114, 0, 'Multi-Columns', '', '<p>Who needs a single dropdown column when you can have as many as you want? Using the built-in configurable parameters, you can make up to four incredible multi column dropdowns.</p>', 1, 'footer-c', 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 1, 'mod_custom', 1, 1, '{"prepare_content":"0","backgroundimage":"","layout":"_:default","moduleclass_sfx":"","cache":"1","cache_time":"900","cachemode":"static"}', 0, '*'),
(115, 0, 'Various Pages[span class="rt-title-tag"]Flexible and adaptable sample pages[/span]', '', '<p class="promo2">See a range of example page layouts possible with Lexicon template, through its responsive layout and the Gantry Framework grid system</p>', 3, 'showcase-a', 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 1, 'mod_custom', 1, 1, '{"prepare_content":"0","backgroundimage":"","layout":"_:default","moduleclass_sfx":"rt-center rt-title-large","cache":"1","cache_time":"900","cachemode":"static"}', 0, '*'),
(116, 0, 'Lexicon Demo', '', '<p class="hidden-phone">These examples are intended to show how Lexicon can be constructed on your site, above and beyond the frontpage demonstration. These include Joomla content and component pages, with varying modular content, mainbody widths and page lengths.</p>\r\n\r\n<p class="nomarginbottom">All demo content is for sample purpose only, intended to show a live site. Use the <a href="http://www.rockettheme.com/joomla/templates/lexicon">Lexicon RocketLauncher</a> to install an equivalent of the demo onto your site.</p>', 5, 'footer-a', 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 1, 'mod_custom', 1, 1, '{"prepare_content":"0","backgroundimage":"","layout":"_:default","moduleclass_sfx":"rt-phone-center","cache":"1","cache_time":"900","cachemode":"static"}', 0, '*'),
(117, 0, 'Sample Contact Info', '', '<p>Completely synergize resource sucking relationships via premier niche markets. Professionally cultivate one-to-one customer service with robust ideas.</p>\r\n\r\n<div class="gantry-width-40">\r\n	<div class="gantry-width-spacer">\r\n		<img src="images/rocketlauncher/pages/pages-overview/logo.png" alt="image" />\r\n	</div>	\r\n</div>\r\n\r\n<div class="gantry-width-60">\r\n	<div class="gantry-width-spacer">\r\n		<span class="rt-intro-text">+1(123)456-5555-555</span><br />\r\n		<span>Lexicon Theme, LLC</span><br />\r\n		<span>123 Joomla! Boulevard</span><br />\r\n		<span>Seattle, WA 00000, USA</span><br />\r\n		<span><a href="#">noreply@domain.com</a></span>\r\n	</div>\r\n</div>', 4, 'footer-b', 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 1, 'mod_custom', 1, 1, '{"prepare_content":"0","backgroundimage":"","layout":"_:default","moduleclass_sfx":"rt-phone-center","cache":"1","cache_time":"900","cachemode":"static"}', 0, '*'),
(118, 0, 'About Us[span class="rt-title-tag"]Welcome to Lexicon[/span]', '', '&nbsp;', 4, 'showcase-a', 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 1, 'mod_custom', 1, 1, '{"prepare_content":"0","backgroundimage":"","layout":"_:default","moduleclass_sfx":"rt-center rt-title-large rt-nomodulecontent","cache":"1","cache_time":"900","cachemode":"static"}', 0, '*'),
(119, 0, 'About Us: Introduction - Mission Statement', '', '<div class="gantry-row">\r\n	<div class="gantry-width-50">\r\n		<div class="gantry-width-spacer">\r\n			<span class="rt-image"><img src="images/rocketlauncher/pages/about-us/img-01.jpg" alt="image" /></span>\r\n		</div>\r\n	</div>\r\n\r\n	<div class="gantry-width-50">\r\n		<div class="gantry-width-spacer">\r\n			<h3>Introduction</h3>\r\n			<p>Globally incubate standards compliant channels before scalable benefits. Quickly disseminate superior deliverables whereas web-enabled applications. Quickly drive clicks-and-mortar catalysts for change before vertical architectures.</p>\r\n			<div class="hidden-tablet">\r\n				<h3>More About Us</h3>\r\n				<p>Proactively envisioned multimedia based expertise and cross-media growth strategies. Seamlessly visualize quality intellectual capital without superior collaboration and idea-sharing. Holistically pontificate installed base portals after maintainable products.</p>\r\n			</div>\r\n		</div>\r\n	</div>\r\n</div>\r\n\r\n<div class="clear"></div>', 1, 'feature-a', 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 1, 'mod_custom', 1, 0, '{"prepare_content":"0","backgroundimage":"","layout":"_:default","moduleclass_sfx":"box3 rt-title-center","cache":"1","cache_time":"900","cachemode":"static"}', 0, '*'),
(120, 0, 'About Us: Our Mission - Our Values - Our Solution', '', '<div class="gantry-row">\r\n	<div class="gantry-width-33">\r\n		<div class="gantry-width-spacer">\r\n			<span class="rt-image"><img src="images/rocketlauncher/pages/about-us/img-02.jpg" alt="image" /></span>\r\n			<h4>Our Mission</h4>\r\n			<p>Objectively innovate empowered manufactured products whereas parallel platforms. Holisticly predominate extensible testing procedures for reliable supply chains.</p>\r\n		</div>\r\n	</div>\r\n\r\n	<div class="gantry-width-33">\r\n		<div class="gantry-width-spacer">\r\n			<span class="rt-image"><img src="images/rocketlauncher/pages/about-us/img-03.jpg" alt="image" /></span>\r\n			<h4>Our Values</h4>\r\n			<p>Proactively envisioned multimedia based expertise and cross-media growth strategies. Seamlessly visualize quality intellectual capital without superior collaboration.</p>\r\n		</div>\r\n	</div>\r\n\r\n	<div class="gantry-width-33">\r\n		<div class="gantry-width-spacer">\r\n			<span class="rt-image"><img src="images/rocketlauncher/pages/about-us/img-04.jpg" alt="image" /></span>\r\n			<h4>Our Solution</h4>\r\n			<p>Engage worldwide methodologies with web-enabled technology. Interactively coordinate proactive e-commerce via process-centric outside the box thinking.</p>\r\n		</div>\r\n	</div>\r\n</div>\r\n\r\n<div class="clear"></div>', 2, 'mainbottom-a', 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 1, 'mod_custom', 1, 0, '{"prepare_content":"0","backgroundimage":"","layout":"_:default","moduleclass_sfx":"box3 rt-title-center","cache":"1","cache_time":"900","cachemode":"static"}', 0, '*'),
(121, 0, 'We Always Try to Create a Difference', '', '<p>Utilized with Versatile and Flexible Features Powered by the Gantry Framework.</p>\r\n\r\n<p><a href="http://www.rockettheme.com/joomla/templates/lexicon" class="readon">Download Lexicon</a></p>', 1, 'extension-a', 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 1, 'mod_custom', 1, 1, '{"prepare_content":"0","backgroundimage":"","layout":"_:default","moduleclass_sfx":"box2 rt-center","cache":"1","cache_time":"900","cachemode":"static"}', 0, '*'),
(122, 0, 'The Team[span class="rt-title-tag"]Meet the People Behind Lexicon[/span]', '', '&nbsp;', 5, 'showcase-a', 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 1, 'mod_custom', 1, 1, '{"prepare_content":"0","backgroundimage":"","layout":"_:default","moduleclass_sfx":"rt-center rt-title-large rt-nomodulecontent","cache":"1","cache_time":"900","cachemode":"static"}', 0, '*'),
(123, 0, 'Management Team', '', '<div class="gantry-row">\r\n	<div class="gantry-width-33">\r\n		<div class="gantry-width-spacer">\r\n			<span class="rt-image"><img src="images/rocketlauncher/pages/the-team/img-01.jpg" alt="image" /></span>\r\n		</div>\r\n	</div>\r\n\r\n	<div class="gantry-width-66">\r\n		<div class="gantry-width-spacer">\r\n			<h3 class="nomarginbottom">Robert Smith</h3>\r\n			<h6 class="nomargintop">CEO of Lexicon</h6>\r\n			<p>Globally incubate standards compliant channels before scalable benefits. Quickly disseminate superior deliverables whereas web-enabled applications. <span class="hidden-tablet">Quickly drive clicks-and-mortar catalysts for change before vertical architectures.</span></p>\r\n			<p class="success hidden-tablet">Image attribution: <a href="http://www.flickr.com/photos/astragony/8260117875/sizes/l/">AMaze by Daniele Zedda.</a></p>\r\n		</div>\r\n	</div>\r\n</div>\r\n\r\n<div class="clear"></div><br />\r\n\r\n<div class="gantry-row">\r\n	<div class="gantry-width-33">\r\n		<div class="gantry-width-spacer">\r\n			<span class="rt-image"><img src="images/rocketlauncher/pages/the-team/img-03.jpg" alt="image" /></span>\r\n		</div>\r\n	</div>\r\n\r\n	<div class="gantry-width-66">\r\n		<div class="gantry-width-spacer">\r\n			<h3 class="nomarginbottom">Tayla Parker</h3>\r\n			<h6 class="nomargintop">Accountant</h6>\r\n			<p>Globally incubate standards compliant channels before scalable benefits. Quickly disseminate superior deliverables whereas web-enabled applications. <span class="hidden-tablet">Quickly drive clicks-and-mortar catalysts for change before vertical architectures.</span></p>\r\n			<p class="success hidden-tablet">Image attribution: <a href="http://www.flickr.com/photos/johnonolan/5729506059/sizes/l/">Stare by JohnONolan.</a></p>\r\n		</div>\r\n	</div>\r\n</div>\r\n\r\n<div class="clear"></div><br />\r\n\r\n<div class="gantry-row">\r\n	<div class="gantry-width-33">\r\n		<div class="gantry-width-spacer">\r\n			<span class="rt-image"><img src="images/rocketlauncher/pages/the-team/img-02.jpg" alt="image" /></span>\r\n		</div>\r\n	</div>\r\n\r\n	<div class="gantry-width-66">\r\n		<div class="gantry-width-spacer">\r\n			<h3 class="nomarginbottom">Paul Valdez</h3>\r\n			<h6 class="nomargintop">Administrator</h6>\r\n			<p>Globally incubate standards compliant channels before scalable benefits. Quickly disseminate superior deliverables whereas web-enabled applications. <span class="hidden-tablet">Quickly drive clicks-and-mortar catalysts for change before vertical architectures.</span></p>\r\n			<p class="success hidden-tablet">Image attribution: <a href="http://www.flickr.com/photos/astragony/4728211246/sizes/l/">Bamboo by Daniele Zedda.</a></p>\r\n		</div>\r\n	</div>\r\n</div>\r\n\r\n<div class="clear"></div>', 3, 'mainbottom-a', 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 1, 'mod_custom', 1, 1, '{"prepare_content":"0","backgroundimage":"","layout":"_:default","moduleclass_sfx":"box3 rt-title-center rt-phone-center","cache":"1","cache_time":"900","cachemode":"static"}', 0, '*'),
(124, 0, 'Core Developers', '', '<div class="gantry-row">\r\n	<div class="gantry-width-25">\r\n		<div class="gantry-width-spacer">\r\n			<span class="rt-image with-attribution">\r\n				<img src="images/rocketlauncher/pages/the-team/img-04.jpg" alt="image" />\r\n				<span class="rt-image rt-attribution"><a href="http://www.flickr.com/photos/johnonolan/5378754404/sizes/l/">by JohnONolan</a></span>\r\n			</span>\r\n			<h3 class="nomarginbottom">Enrik Prifti</h3>\r\n			<h6 class="nomargintop">Programmer</h6>\r\n		</div>\r\n	</div>\r\n\r\n	<div class="gantry-width-25">\r\n		<div class="gantry-width-spacer">\r\n			<span class="rt-image with-attribution">\r\n				<img src="images/rocketlauncher/pages/the-team/img-05.jpg" alt="image" />\r\n				<span class="rt-image rt-attribution"><a href="http://www.flickr.com/photos/thomasleuthard/5807793226/sizes/l/">by Thomas Leuthard</a></span>\r\n			</span>\r\n			<h3 class="nomarginbottom">Laura Richards</h3>\r\n			<h6 class="nomargintop">Designer</h6>\r\n		</div>\r\n	</div>\r\n\r\n	<div class="gantry-width-25">\r\n		<div class="gantry-width-spacer">\r\n			<span class="rt-image with-attribution">\r\n				<img src="images/rocketlauncher/pages/the-team/img-06.jpg" alt="image" />\r\n				<span class="rt-image rt-attribution"><a href="http://www.flickr.com/photos/astragony/5959165576/sizes/l/">by Daniele Zedda</a></span>\r\n			</span>\r\n			<h3 class="nomarginbottom">Alex Ward</h3>\r\n			<h6 class="nomargintop">Technical Lead</h6>\r\n		</div>\r\n	</div>\r\n\r\n	<div class="gantry-width-25">\r\n		<div class="gantry-width-spacer">\r\n			<span class="rt-image with-attribution">\r\n				<img src="images/rocketlauncher/pages/the-team/img-07.jpg" alt="image" />\r\n				<span class="rt-image rt-attribution"><a href="http://www.flickr.com/photos/mr-h/4217144639/sizes/l/">by AllansBrain</a></span>\r\n			</span>\r\n			<h3 class="nomarginbottom">Nora Mirone</h3>\r\n			<h6 class="nomargintop">QA Lead</h6>\r\n		</div>\r\n	</div>\r\n</div>\r\n\r\n<div class="clear"></div>', 4, 'mainbottom-a', 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 1, 'mod_custom', 1, 1, '{"prepare_content":"0","backgroundimage":"","layout":"_:default","moduleclass_sfx":"rt-center","cache":"1","cache_time":"900","cachemode":"static"}', 0, '*'),
(125, 0, 'Support Assistants', '', '<div class="gantry-row">\r\n	<div class="gantry-width-20">\r\n		<div class="gantry-width-spacer">\r\n			<span class="rt-image with-attribution">\r\n				<img src="images/rocketlauncher/pages/the-team/img-08.jpg" alt="image" />\r\n				<span class="rt-image rt-attribution"><a href="http://www.flickr.com/photos/carianoff/5327733275/sizes/l/">by carianoff</a></span>\r\n			</span>\r\n			<h3 class="nomarginbottom">John Jensen</h3>\r\n			<h6 class="nomargintop">Email</h6>\r\n		</div>\r\n	</div>\r\n\r\n	<div class="gantry-width-20">\r\n		<div class="gantry-width-spacer">\r\n			<span class="rt-image with-attribution">\r\n				<img src="images/rocketlauncher/pages/the-team/img-09.jpg" alt="image" />\r\n				<span class="rt-image rt-attribution"><a href="http://www.flickr.com/photos/carianoff/4070347417/sizes/l/">by carianoff</a></span>\r\n			</span>\r\n			<h3 class="nomarginbottom">Tessa Page</h3>\r\n			<h6 class="nomargintop">Ticket</h6>\r\n		</div>\r\n	</div>\r\n\r\n	<div class="gantry-width-20">\r\n		<div class="gantry-width-spacer">\r\n			<span class="rt-image with-attribution">\r\n				<img src="images/rocketlauncher/pages/the-team/img-10.jpg" alt="image" />\r\n				<span class="rt-image rt-attribution"><a href="http://www.flickr.com/photos/carianoff/5328421868/sizes/l/">by carianoff</a></span>\r\n			</span>\r\n			<h3 class="nomarginbottom">Eric Timofti</h3>\r\n			<h6 class="nomargintop">Chat</h6>\r\n		</div>\r\n	</div>\r\n\r\n	<div class="gantry-width-20">\r\n		<div class="gantry-width-spacer">\r\n			<span class="rt-image with-attribution">\r\n				<img src="images/rocketlauncher/pages/the-team/img-11.jpg" alt="image" />\r\n				<span class="rt-image rt-attribution"><a href="http://www.flickr.com/photos/carianoff/5328368478/sizes/l/">by carianoff</a></span>\r\n			</span>\r\n			<h3 class="nomarginbottom">Lydia Back</h3>\r\n			<h6 class="nomargintop">Facebook</h6>\r\n		</div>\r\n	</div>\r\n\r\n	<div class="gantry-width-20">\r\n		<div class="gantry-width-spacer">\r\n			<span class="rt-image with-attribution">\r\n				<img src="images/rocketlauncher/pages/the-team/img-12.jpg" alt="image" />\r\n				<span class="rt-image rt-attribution"><a href="http://www.flickr.com/photos/carianoff/5327739397/sizes/l/">by carianoff</a></span>\r\n			</span>\r\n			<h3 class="nomarginbottom">Luca Coyle</h3>\r\n			<h6 class="nomargintop">Twitter</h6>\r\n		</div>\r\n	</div>\r\n</div>\r\n\r\n<div class="clear"></div>', 5, 'mainbottom-a', 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 1, 'mod_custom', 1, 1, '{"prepare_content":"0","backgroundimage":"","layout":"_:default","moduleclass_sfx":"box3 rt-center","cache":"1","cache_time":"900","cachemode":"static"}', 0, '*'),
(126, 0, 'We are Hiring', '', '<p>Join Our Awesome Team with a Great Work Environment</p>\r\n\r\n<p><a href="http://www.rockettheme.com/joomla/templates/lexicon" class="readon">Join Lexicon</a></p>', 3, 'extension-a', 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 1, 'mod_custom', 1, 1, '{"prepare_content":"0","backgroundimage":"","layout":"_:default","moduleclass_sfx":"box2 rt-center","cache":"1","cache_time":"900","cachemode":"static"}', 0, '*'),
(127, 0, 'Services[span class="rt-title-tag"]What We Can Do[/span]', '', '&nbsp;', 6, 'showcase-a', 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 1, 'mod_custom', 1, 1, '{"prepare_content":"0","backgroundimage":"","layout":"_:default","moduleclass_sfx":"rt-center rt-title-large rt-nomodulecontent","cache":"1","cache_time":"900","cachemode":"static"}', 0, '*');
INSERT INTO `#__modules` (`id`, `asset_id`, `title`, `note`, `content`, `ordering`, `position`, `checked_out`, `checked_out_time`, `publish_up`, `publish_down`, `published`, `module`, `access`, `showtitle`, `params`, `client_id`, `language`) VALUES
(128, 0, 'Services: Chart JS', '', '<p>The two charts shown below are the sample chart canvas based on Chart.js. Chart.js is an easy, object oriented client side graphs for designers and developers. For more information how to create great looking charts using Chart.js, please visit <a href="http://www.chartjs.org/">Chart.js</a> homepage or download the script <a href="https://github.com/nnnick/Chart.js">here</a>.</p>\r\n\r\n<br />\r\n\r\n<div class="gantry-row">\r\n	<div class="gantry-width-50">\r\n		<div class="gantry-width-spacer">\r\n			<canvas id="myChart-a" width="600" height="320"></canvas>\r\n\r\n			<script type="text/javascript">\r\n				var lineChartData = {\r\n					labels : ["Joomla","Wordpress","Magento","phpBB","Kunena","Email","Forum"],\r\n					datasets : [\r\n						{\r\n							fillColor : "transparent",\r\n							strokeColor : "#97DBF2",\r\n							pointColor : "#97DBF2",\r\n							pointStrokeColor : "#97DBF2",\r\n							data : [600,500,900,800,500,400,700]\r\n						},\r\n						{\r\n							fillColor : "transparent",\r\n							strokeColor : "#DE4E33",\r\n							pointColor : "#DE4E33",\r\n							pointStrokeColor : "#DE4E33",\r\n							data : [200,400,600,300,900,200,500]\r\n						},\r\n					]\r\n				},\r\n				options = {\r\n					//Boolean - If we want to override with a hard coded scale\r\n					scaleOverride : true,\r\n\r\n					//** Required if scaleOverride is true **\r\n					//Number - The number of steps in a hard coded scale\r\n					scaleSteps : 9,\r\n					//Number - The value jump in the hard coded scale\r\n					scaleStepWidth : 100,\r\n					//Number - The scale starting value\r\n					scaleStartValue : 100,\r\n\r\n					//String - Scale label font colour\r\n					scaleFontColor : "#383838",\r\n\r\n					//String - Colour of the scale line\r\n					scaleLineColor : "#383838",\r\n\r\n					//String - Colour of the grid lines\r\n					scaleGridLineColor : "#383838",\r\n\r\n					//Boolean - Whether the line is curved between points\r\n					bezierCurve : false,\r\n\r\n					//Number - Radius of each point dot in pixels\r\n					pointDotRadius : 8,\r\n\r\n					//Number - Pixel width of point dot stroke\r\n					pointDotStrokeWidth : 5,\r\n\r\n					//Number - Pixel width of dataset stroke\r\n					datasetStrokeWidth : 6,\r\n\r\n					//Boolean - Whether to fill the dataset with a colour\r\n					datasetFill : true,\r\n\r\n				}\r\n\r\n				//Get the context of the canvas element we want to select\r\n				var ctx = document.getElementById("myChart-a").getContext("2d");\r\n				var newChartA = new Chart(ctx).Line(lineChartData, options);\r\n\r\n			</script>\r\n		</div>\r\n	</div>\r\n\r\n	<div class="gantry-width-50">\r\n		<div class="gantry-width-spacer">\r\n			<canvas id="myChart-b" width="600" height="320"></canvas>\r\n\r\n			<script type="text/javascript">\r\n				var barChartData = {\r\n					labels : ["January","February","March","April","May","June","July"],\r\n					datasets : [\r\n						{\r\n							fillColor : "#D95240",\r\n							strokeColor : "#D95240",\r\n							data : [600,500,900,800,500,600,900]\r\n						},\r\n						{\r\n							fillColor : "#6FC6A0",\r\n							strokeColor : "#6FC6A0",\r\n							data : [700,300,800,700,600,500,800]\r\n						}\r\n					]\r\n				},\r\n				options = {\r\n					//Boolean - If we want to override with a hard coded scale\r\n					scaleOverride : true,\r\n					\r\n					//** Required if scaleOverride is true **\r\n					//Number - The number of steps in a hard coded scale\r\n					scaleSteps : 9,\r\n					//Number - The value jump in the hard coded scale\r\n					scaleStepWidth : 100,\r\n					//Number - The scale starting value\r\n					scaleStartValue : 100,\r\n\r\n					//String - Scale label font colour\r\n					scaleFontColor : "#383838",\r\n\r\n					//String - Colour of the scale line\r\n					scaleLineColor : "#383838",\r\n\r\n					//String - Colour of the grid lines\r\n					scaleGridLineColor : "#383838"\r\n				}\r\n\r\n				//Get the context of the canvas element we want to select\r\n				var ctx = document.getElementById("myChart-b").getContext("2d");\r\n				var newChartB = new Chart(ctx).Bar(barChartData, options);\r\n\r\n			</script>\r\n		</div>\r\n	</div>\r\n</div>\r\n\r\n<div class="clear"></div><br />\r\n\r\n<p class="success">NOTE: The canvas only works on modern browsers (Firefox, Opera, Chrome, Safari, and Internet Explorer 9+) that support the HTML5 canvas element. <a target="_blank" href="http://www.w3schools.com/html/html5_canvas.asp">Internet Explorer 8 and earlier versions, do not support the canvas element.</a></p>', 2, 'feature-a', 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 1, 'mod_custom', 1, 0, '{"prepare_content":"0","backgroundimage":"","layout":"_:default","moduleclass_sfx":"","cache":"1","cache_time":"900","cachemode":"static"}', 0, '*'),
(129, 0, 'Services: Our Core Service - We Do Our Best', '', '<div class="gantry-row">\r\n	<div class="gantry-width-50">\r\n		<div class="gantry-width-spacer">\r\n			<h3>Our Core Service</h3>\r\n			<p>Globally incubate standards compliant channels before scalable benefits. Quickly disseminate superior deliverables whereas web-enabled applications.</p>\r\n			<div class="hidden-tablet">\r\n				<h3>We Do Our Best</h3>\r\n				<p>Proactively envisioned multimedia based expertise and cross-media growth strategies.</p>\r\n				<ul>\r\n					<li>HTML5 &amp; CSS3</li>\r\n					<li>Gantry Framework</li>\r\n					<li>RokSprocket Styling</li>\r\n				</ul>\r\n			</div>\r\n		</div>\r\n	</div>\r\n\r\n	<div class="gantry-width-50">\r\n		<div class="gantry-width-spacer">\r\n			<span class="rt-image"><img src="images/rocketlauncher/pages/services/img-01.jpg" alt="image" /></span>\r\n		</div>\r\n	</div>	\r\n</div>\r\n\r\n<div class="clear"></div>', 1, 'maintop-a', 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 1, 'mod_custom', 1, 0, '{"prepare_content":"0","backgroundimage":"","layout":"_:default","moduleclass_sfx":"box3 rt-title-center","cache":"1","cache_time":"900","cachemode":"static"}', 0, '*'),
(130, 0, 'Services: Grid System - Custom Interface - Flexible Layouts - Ultimate Control', '', '<div class="gantry-width-25">\r\n	<img src="images/rocketlauncher/pages/services/img-02.jpg" alt="image" />\r\n	<div class="gantry-width-spacer">	\r\n		<h4>Grid System</h4>\r\n		<p>Objectively innovate empowered manufactured products with parallel platforms.</p>\r\n	</div>\r\n</div>\r\n\r\n<div class="gantry-width-25">\r\n		<img src="images/rocketlauncher/pages/services/img-03.jpg" alt="image" />\r\n	<div class="gantry-width-spacer">	\r\n		<h4>Custom Interface</h4>\r\n		<p>Proactively envisioned multimedia based expertise and effective cross-media strategies.</p>\r\n	</div>\r\n</div>\r\n\r\n<div class="gantry-width-25">\r\n	<img src="images/rocketlauncher/pages/services/img-04.jpg" alt="image" />\r\n	<div class="gantry-width-spacer">	\r\n		<h4>Flexible Layouts</h4>\r\n		<p>Interactively coordinate proactive e-commerce via process-centric outside the box.</p>\r\n	</div>\r\n</div>\r\n\r\n<div class="gantry-width-25">\r\n	<img src="images/rocketlauncher/pages/services/img-05.jpg" alt="image" />\r\n	<div class="gantry-width-spacer">	\r\n		<h4>Ultimate Control</h4>\r\n		<p>Holistically pontificate installed base portals after maintainable affordable products.</p>\r\n	</div>\r\n</div>\r\n\r\n<div class="clear"></div>', 6, 'mainbottom-a', 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 1, 'mod_custom', 1, 0, '{"prepare_content":"0","backgroundimage":"","layout":"_:default","moduleclass_sfx":"box3 nopaddingall","cache":"1","cache_time":"900","cachemode":"static"}', 0, '*'),
(131, 0, 'Safe Your Time and Effort', '', '<p>We Always Create the Real Value and Work with All Passion</p>\r\n\r\n<p><a href="http://www.rockettheme.com/joomla/templates/lexicon" class="readon">Purchase Lexicon</a></p>', 2, 'extension-a', 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 1, 'mod_custom', 1, 1, '{"prepare_content":"0","backgroundimage":"","layout":"_:default","moduleclass_sfx":"box2 rt-center","cache":"1","cache_time":"900","cachemode":"static"}', 0, '*'),
(132, 0, 'Pricing[span class="rt-title-tag"]Pick a Plan that Fits You[/span]', '', '&nbsp;', 7, 'showcase-a', 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 1, 'mod_custom', 1, 1, '{"prepare_content":"0","backgroundimage":"","layout":"_:default","moduleclass_sfx":"rt-center rt-title-large rt-nomodulecontent","cache":"1","cache_time":"900","cachemode":"static"}', 0, '*'),
(133, 0, 'Try it Out for 10 Days Free', '', '<div class="gantry-width-spacer">\r\n	<p class="nomarginbottom">All plans come with awesome support by email and phone. There is no hidden fee!</p>\r\n</div>\r\n\r\n<div class="gantry-width-25">\r\n	<ul class="rt-table">\r\n		<li class="rt-table-title">Basic</li>\r\n		<li class="rt-table-price">$28</li>\r\n		<li class="rt-table-description">Globally incubate standards compliant channels</li>\r\n		<li class="rt-table-item">5GB Storage</li>\r\n		<li class="rt-table-item">10 Users</li>\r\n		<li class="rt-table-item">20 Emails</li>\r\n		<li class="rt-table-cta-button"><a class="readon" href="http://www.rockettheme.com/joomla/templates/lexicon">Sign Up</a></li>\r\n	</ul>\r\n</div>\r\n\r\n<div class="gantry-width-25">\r\n	<ul class="rt-table">\r\n		<li class="rt-table-title">Standard</li>\r\n		<li class="rt-table-price">$58</li>\r\n		<li class="rt-table-description">Globally incubate standards compliant channels</li>\r\n		<li class="rt-table-item">25GB Storage</li>\r\n		<li class="rt-table-item">20 Users</li>\r\n		<li class="rt-table-item">30 Emails</li>\r\n		<li class="rt-table-cta-button"><a class="readon" href="http://www.rockettheme.com/joomla/templates/lexicon">Sign Up</a></li>\r\n	</ul>\r\n</div>\r\n\r\n<div class="gantry-width-25">\r\n	<ul class="rt-table">\r\n		<li class="rt-table-title">Titanium</li>\r\n		<li class="rt-table-price">$88</li>\r\n		<li class="rt-table-description">Globally incubate standards compliant channels</li>\r\n		<li class="rt-table-item">50GB Storage</li>\r\n		<li class="rt-table-item">30 Users</li>\r\n		<li class="rt-table-item">40 Emails</li>\r\n		<li class="rt-table-cta-button"><a class="readon" href="http://www.rockettheme.com/joomla/templates/lexicon">Sign Up</a></li>\r\n	</ul>\r\n</div>\r\n\r\n<div class="gantry-width-25">\r\n	<ul class="rt-table rt-table-last-col">\r\n		<li class="rt-table-title">Platinum</li>\r\n		<li class="rt-table-price">$288</li>\r\n		<li class="rt-table-description">Globally incubate standards compliant channels</li>\r\n		<li class="rt-table-item">500GB Storage</li>\r\n		<li class="rt-table-item">100 Users</li>\r\n		<li class="rt-table-item">200 Emails</li>\r\n		<li class="rt-table-cta-button"><a class="readon" href="http://www.rockettheme.com/joomla/templates/lexicon">Sign Up</a></li>\r\n	</ul>\r\n</div>\r\n\r\n<div class="clear"></div>\r\n\r\n<div class="gantry-width-spacer">\r\n	<p>Free <strong>10 days trial</strong> on all plans. No credit card needed! Need a bigger plan? <a href="http://www.rockettheme.com/joomla/templates/lexicon">View Professional Plan</a>.</p>\r\n</div>', 7, 'mainbottom-a', 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 1, 'mod_custom', 1, 1, '{"prepare_content":"0","backgroundimage":"","layout":"_:default","moduleclass_sfx":"box3 rt-center nopaddingleft nopaddingright","cache":"1","cache_time":"900","cachemode":"static"}', 0, '*'),
(134, 0, 'No Hidden Fee', '', '<p>No Credit Card Required and No Long-Term Contracts</p>\r\n\r\n<p><a href="http://www.rockettheme.com/joomla/templates/lexicon" class="readon">Sign Up</a></p>', 4, 'extension-a', 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 1, 'mod_custom', 1, 1, '{"prepare_content":"0","backgroundimage":"","layout":"_:default","moduleclass_sfx":"box2 rt-center","cache":"1","cache_time":"900","cachemode":"static"}', 0, '*'),
(135, 0, 'Portfolio[span class="rt-title-tag"]What We Have Already Done[/span]', '', '&nbsp;', 8, 'showcase-a', 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 1, 'mod_custom', 1, 1, '{"prepare_content":"0","backgroundimage":"","layout":"_:default","moduleclass_sfx":"rt-center rt-title-large rt-nomodulecontent","cache":"1","cache_time":"900","cachemode":"static"}', 0, '*'),
(137, 0, 'Portfolio: RokSprocket Mosaic', '', '', 3, 'feature-a', 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 1, 'mod_roksprocket', 1, 0, '{"run_content_plugins":"onmodule","provider":"simple","layout":"mosaic","simple_sort":"manual","mosaic_themes":"default","display_limit":"\\u221e","mosaic_columns":"4","mosaic_previews_length":"\\u221e","mosaic_filter_tags":"","mosaic_strip_html_tags":"0","mosaic_items_per_page":"8","mosaic_article_details":"0","mosaic_animations":["fade","scale","rotate"],"mosaic_ordering":["default","title","date","random"],"mosaic_resize_enable":"0","mosaic_resize_width":"0","mosaic_resize_height":"0","mosaic_title_default":"title","mosaic_description_default":"primary","mosaic_image_default":"primary","mosaic_image_default_custom":"","mosaic_link_default":"primary","mosaic_link_default_custom":"","cache":"0","moduleclass_sfx":"","module_cache":"1","cache_time":"900"}', 0, '*'),
(139, 0, 'What Our Clients Say', '', '', 2, 'maintop-a', 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 1, 'mod_roksprocket', 1, 1, '{"run_content_plugins":"onmodule","provider":"simple","layout":"strips","simple_sort":"manual","strips_themes":"default","display_limit":"\\u221e","strips_previews_length":"\\u221e","strips_strip_html_tags":"0","strips_items_per_page":"1","strips_items_per_row":"1","strips_show_arrows":"show","strips_show_pagination":"1","strips_animation":"fadeDelay","strips_autoplay":"0","strips_autoplay_delay":"5","strips_resize_enable":"0","strips_resize_width":"0","strips_resize_height":"0","strips_title_default":"title","strips_description_default":"primary","strips_image_default":"primary","strips_image_default_custom":"","strips_link_default":"primary","strips_link_default_custom":"","cache":"0","moduleclass_sfx":"box3 rt-center","module_cache":"1","cache_time":"900"}', 0, '*'),
(140, 0, 'Our Satisfied Clients', '', '<p>Will You be the Next to Join Our Happy Clients?</p>\r\n\r\n<br />\r\n\r\n<div class="gantry-row">\r\n	<div class="gantry-width-20">\r\n		<div class="gantry-width-spacer">\r\n			<a href="http://www.rockettheme.com/joomla/templates/hadron"><img class="rt-transparent-image" src="images/rocketlauncher/pages/portfolio/img-18.png" alt="image" /></a>\r\n		</div>\r\n	</div>\r\n	<div class="gantry-width-20">\r\n		<div class="gantry-width-spacer">\r\n			<a href="http://www.rockettheme.com/joomla/templates/acacia"><img class="rt-transparent-image" src="images/rocketlauncher/pages/portfolio/img-19.png" alt="image" /></a>\r\n		</div>\r\n	</div>\r\n	<div class="gantry-width-20">\r\n		<div class="gantry-width-spacer">\r\n			<a href="http://www.rockettheme.com/joomla/templates/corvus"><img class="rt-transparent-image" src="images/rocketlauncher/pages/portfolio/img-20.png" alt="image" /></a>\r\n		</div>\r\n	</div>\r\n	<div class="gantry-width-20">\r\n		<div class="gantry-width-spacer">\r\n			<a href="http://www.rockettheme.com/joomla/templates/spectral"><img class="rt-transparent-image" src="images/rocketlauncher/pages/portfolio/img-21.png" alt="image" /></a>\r\n		</div>\r\n	</div>\r\n	<div class="gantry-width-20">\r\n		<div class="gantry-width-spacer">\r\n			<a href="http://www.rockettheme.com/joomla/templates/stratos"><img class="rt-transparent-image" src="images/rocketlauncher/pages/portfolio/img-22.png" alt="image" /></a>\r\n		</div>\r\n	</div>\r\n</div>\r\n\r\n<div class="clear"></div><br /><br />\r\n\r\n<p><a href="http://www.rockettheme.com/joomla/templates/lexicon" class="readon">Join Now</a></p>', 5, 'extension-a', 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 1, 'mod_custom', 1, 1, '{"prepare_content":"0","backgroundimage":"","layout":"_:default","moduleclass_sfx":"box2 rt-center","cache":"1","cache_time":"900","cachemode":"static"}', 0, '*'),
(144, 0, 'Blog[span class="rt-title-tag"]Read the Latest News[/span]', '', '&nbsp;', 9, 'showcase-a', 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 1, 'mod_custom', 1, 1, '{"prepare_content":"0","backgroundimage":"","layout":"_:default","moduleclass_sfx":"rt-center rt-title-large rt-nomodulecontent","cache":"1","cache_time":"900","cachemode":"static"}', 0, '*'),
(145, 0, 'Search the Blog', '', '', 5, 'sidebar-a', 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 1, 'mod_rokajaxsearch', 1, 1, '{"search_page":"index.php?option=com_search&view=search&tmpl=component","adv_search_page":"index.php?option=com_search&view=search","include_css":"0","theme":"blue","searchphrase":"any","ordering":"newest","limit":"10","perpage":"3","websearch":"0","blogsearch":"0","imagesearch":"0","videosearch":"0","websearch_api":"","show_pagination":"1","safesearch":"MODERATE","image_size":"MEDIUM","show_estimated":"1","hide_divs":"","include_link":"1","show_description":"1","include_category":"1","show_readmore":"1","moduleclass_sfx":"box2","cache":"1","cache_time":"900","cachemode":"static"}', 0, '*'),
(146, 0, 'Site Menu', '', '', 6, 'sidebar-a', 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 1, 'mod_menu', 1, 1, '{"menutype":"mainmenu","startLevel":"1","endLevel":"0","showAllChildren":"1","tag_id":"","class_sfx":"","window_open":"","layout":"_:default","moduleclass_sfx":"box3","cache":"1","cache_time":"900","cachemode":"itemid"}', 0, '*'),
(148, 0, 'Template Tutorials', '', '<ul>\r\n	<li><a href="http://www.rockettheme.com/docs/joomla/platform/templates.md#how-to-install">How to Install</a></li>\r\n	<li><a href="http://www.rockettheme.com/docs/joomla/basic/how_to_edit_the_logo.md">Change the Default Logo</a></li>\r\n	<li><a href="http://www.rockettheme.com/docs/joomla/basic/how_to_edit_template_text.md">Editing Template Text</a></li>\r\n	<li><a href="http://www.rockettheme.com/docs/joomla/basic/how_to_set_up_a_rokbox_member_login.md"><span class="hidden-tablet">Set Up a </span>RokBox Member Login</a></li>\r\n	<li><a href="http://www.rockettheme.com/docs/joomla/basic/how_to_use_popup_module.md"><span class="hidden-tablet">How to Use the </span>Popup Module</a></li>\r\n	<li><a href="http://www.rockettheme.com/docs/joomla/basic/responsive_support_classes.md">Responsive Support Classes</a></li>\r\n	<li><a href="http://www.rockettheme.com/docs/joomla/basic/creating_responsive_content.md"><span class="hidden-tablet">Creating </span>Responsive Content</a></li>\r\n	<li><a href="http://www.rockettheme.com/docs/joomla/basic/k2_styling_guide.md">K2 Styling Guide</a></li>\r\n	<li><a href="http://www.rockettheme.com/docs/joomla/basic/how_to_create_a_template_override.md"><span class="hidden-tablet">How to Create a </span>Template Override</a></li>\r\n	<li><a href="http://www.rockettheme.com/docs/joomla/templates/lexicon/demo.md">Recreating the Demo</a></li>\r\n</ul>', 7, 'sidebar-a', 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 1, 'mod_custom', 1, 1, '{"prepare_content":"0","backgroundimage":"","layout":"_:default","moduleclass_sfx":"box2 title4","cache":"1","cache_time":"900","cachemode":"static"}', 0, '*'),
(149, 0, 'Join Our Newsletter', '', '<div class="gantry-row">\r\n	<div class="gantry-width-60 gantry-block-center">\r\n		<div class="gantry-width-spacer">\r\n			<p><span>Get Updates, Upcoming Themes Info, and Our Great Deals!</span></p>\r\n			<form class="rt-blog-form" action="http://feedburner.google.com/fb/a/mailverify" method="post" target="popupwindow" onsubmit="window.open(''http://feedburner.google.com/fb/a/mailverify?uri=rocketthemeblog'', ''popupwindow'', ''scrollbars=yes,width=550,height=520'');return true">\r\n				<input type="text" placeholder="Your Email" alt="Your Email" class="inputbox" name="email">\r\n				<input type="hidden" value="rocketthemeblog" name="uri" />\r\n				<input type="hidden" name="loc" value="en_US" />\r\n				<input type="submit" name="Submit" class="readon" value="Join" />\r\n			</form>\r\n		</div>\r\n	</div>\r\n</div>\r\n<div class="clear"></div>', 6, 'extension-a', 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 1, 'mod_custom', 1, 1, '{"prepare_content":"0","backgroundimage":"","layout":"_:default","moduleclass_sfx":"box2 rt-center","cache":"1","cache_time":"900","cachemode":"static"}', 0, '*'),
(150, 0, 'FAQ[span class="rt-title-tag"]Questions and Answers[/span]', '', '&nbsp;', 10, 'showcase-a', 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 1, 'mod_custom', 1, 1, '{"prepare_content":"0","backgroundimage":"","layout":"_:default","moduleclass_sfx":"rt-center rt-title-large rt-nomodulecontent","cache":"1","cache_time":"900","cachemode":"static"}', 0, '*'),
(151, 0, 'FAQ: Forum Support - Ticket Email - Live Chat', '', '<div class="gantry-width-33">\r\n	<img src="images/rocketlauncher/pages/faq/img-01.jpg" alt="image" />\r\n	<div class="gantry-width-spacer">\r\n		<h4 class="medpaddingtop">Forum Support</h4>\r\n		<p>Objectively innovate empowered manufactured products with parallel platforms.</p>\r\n		<p><a href="http://www.rockettheme.com/forum/joomla-template-lexicon">Ask Community</a></p>\r\n	</div>\r\n</div>\r\n\r\n<div class="gantry-width-33">\r\n		<img src="images/rocketlauncher/pages/faq/img-02.jpg" alt="image" />\r\n	<div class="gantry-width-spacer">\r\n		<h4 class="medpaddingtop">Ticket &amp; Email</h4>\r\n		<p>Proactively envisioned multimedia based expertise and effective cross-media strategies.</p>\r\n		<p><a href="http://www.rockettheme.com/forum/joomla-template-lexicon">Send Email</a></p>\r\n	</div>\r\n</div>\r\n\r\n<div class="gantry-width-33">\r\n	<img src="images/rocketlauncher/pages/faq/img-03.jpg" alt="image" />\r\n	<div class="gantry-width-spacer">\r\n		<h4 class="medpaddingtop">Live Chat</h4>\r\n		<p>Interactively coordinate proactive e-commerce via process-centric outside the box.</p>\r\n		<p><a href="http://www.rockettheme.com/forum/joomla-template-lexicon">Contact Us</a></p>\r\n	</div>\r\n</div>\r\n\r\n<div class="clear"></div>', 1, 'feature-a', 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 1, 'mod_custom', 1, 0, '{"prepare_content":"0","backgroundimage":"","layout":"_:default","moduleclass_sfx":"box3 nopaddingall rt-center","cache":"1","cache_time":"900","cachemode":"static"}', 0, '*'),
(152, 0, 'FAQ: RokSprocket Lists', '', '', 8, 'mainbottom-a', 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 1, 'mod_roksprocket', 1, 0, '{"run_content_plugins":"onmodule","provider":"simple","layout":"lists","simple_sort":"manual","lists_themes":"default","display_limit":"\\u221e","lists_enable_accordion":"1","lists_previews_length":"\\u221e","lists_strip_html_tags":"0","lists_items_per_page":"3","lists_show_arrows":"show","lists_show_pagination":"1","lists_autoplay":"0","lists_autoplay_delay":"5","lists_resize_enable":"0","lists_resize_width":"0","lists_resize_height":"0","lists_title_default":"title","lists_description_default":"primary","lists_image_default":"primary","lists_image_default_custom":"","lists_link_default":"primary","lists_link_default_custom":"","cache":"0","moduleclass_sfx":"box3","module_cache":"1","cache_time":"900"}', 0, '*'),
(153, 0, 'FAQ Didn''t Solve Your Problem?', '', '<p>Get Direct Access to the Team Via Phone, Email or Live Chat.</p>\r\n\r\n<p><a href="http://www.rockettheme.com/forum/joomla-template-lexicon" class="readon">Contact Us</a></p>', 7, 'extension-a', 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 1, 'mod_custom', 1, 1, '{"prepare_content":"0","backgroundimage":"","layout":"_:default","moduleclass_sfx":"box2 rt-center","cache":"1","cache_time":"900","cachemode":"static"}', 0, '*'),
(154, 0, 'Contact Us[span class="rt-title-tag"]We Would Love to Hear From You[/span]', '', '&nbsp;', 11, 'showcase-a', 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 1, 'mod_custom', 1, 1, '{"prepare_content":"0","backgroundimage":"","layout":"_:default","moduleclass_sfx":"rt-center rt-title-large rt-nomodulecontent","cache":"1","cache_time":"900","cachemode":"static"}', 0, '*'),
(155, 0, 'Contact Info', '', '<p><span class="rt-image"><img src="images/rocketlauncher/pages/contact-us/img-01.jpg" alt="image" /></span></p>\r\n\r\n<p>Lexicon is only available as part of the Club Subscription.<span class="hidden-tablet"> Please use the RocketLauncher to install an equivalent of the demo onto your site.</span></p>\r\n\r\n<h4>Address</h4>\r\n<p>\r\n	<span>Lexicon Theme, LLC</span><br />\r\n	<span>123 Joomla! Boulevard</span><br />\r\n	<span>Seattle, WA 00000, USA</span>\r\n</p>\r\n\r\n<h4>Email</h4>\r\n<p>\r\n	<span>noreply@lexicon-theme.com</span><br />\r\n	<span>noperson@lexicon-theme.com</span>\r\n</p>\r\n\r\n<h4>Phone</h4>\r\n<p>\r\n	<span>+1(123)456-5555-555</span><br />\r\n	<span>+1(123)456-6666-666</span>\r\n</p>\r\n\r\n<h4>Online Support</h4>\r\n<p>\r\n	<span>Skype ID: lexicon.theme</span><br />\r\n	<span>BBM PIN: 12ABC345</span>\r\n</p>', 8, 'sidebar-a', 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 1, 'mod_custom', 1, 1, '{"prepare_content":"0","backgroundimage":"","layout":"_:default","moduleclass_sfx":"title3","cache":"1","cache_time":"900","cachemode":"static"}', 0, '*'),
(156, 0, 'Got Billing and Payments Questions?', '', '<p>Email Us for Questions Involving Payments, Billing, and Membership.</p>\r\n\r\n<p><a href="http://www.rockettheme.com/forum/joomla-template-lexicon" class="readon">Send Email</a></p>', 8, 'extension-a', 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 1, 'mod_custom', 1, 1, '{"prepare_content":"0","backgroundimage":"","layout":"_:default","moduleclass_sfx":"box2 rt-center","cache":"1","cache_time":"900","cachemode":"static"}', 0, '*'),
(157, 0, 'Offline Page[span class="rt-title-tag"]Sample Maintenance Mode Page[/span]', '', '&nbsp;', 12, 'showcase-a', 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 1, 'mod_custom', 1, 1, '{"prepare_content":"0","backgroundimage":"","layout":"_:default","moduleclass_sfx":"rt-center rt-title-large rt-nomodulecontent","cache":"1","cache_time":"900","cachemode":"static"}', 0, '*'),
(158, 0, 'Maintenance Mode', '', '<p>Sorry, Our Website is Temporarily Down for Maintenance. Please Check Back Again Soon.</p>\r\n\r\n<p><a href="http://www.rockettheme.com/joomla/templates/lexicon" class="readon">Let Me Know</a></p>', 9, 'extension-a', 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 1, 'mod_custom', 1, 1, '{"prepare_content":"0","backgroundimage":"","layout":"_:default","moduleclass_sfx":"box2 rt-center","cache":"1","cache_time":"900","cachemode":"static"}', 0, '*'),
(159, 0, 'FP RokSprocket Tabs - Showcase', '', '', 1, 'showcase-a', 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 1, 'mod_roksprocket', 1, 0, '{"run_content_plugins":"onmodule","provider":"simple","layout":"tabs","simple_sort":"manual","tabs_themes":"default","display_limit":"\\u221e","tabs_position":"left","tabs_animation":"fade","tabs_autoplay":"0","tabs_autoplay_delay":"5","tabs_resize_enable":"0","tabs_resize_width":"0","tabs_resize_height":"0","tabs_previews_length":"\\u221e","tabs_strip_html_tags":"0","tabs_title_default":"title","tabs_icon_default":"primary","tabs_icon_default_custom":"","tabs_link_default":"primary","tabs_link_default_custom":"","tabs_description_default":"primary","cache":"0","moduleclass_sfx":"fp-roksprocket-tabs-showcase","module_cache":"1","cache_time":"900"}', 0, '*'),
(160, 0, 'Navigation Options[span class="rt-title-tag"]Menu Systems for All Devices[/span]', '', '<div class="gantry-row">\r\n	<div class="gantry-width-33">\r\n		<div class="gantry-width-spacer">\r\n			<p class="nomarginbottom"><span class="icon-calendar rt-icon-large"></span></p>\r\n			<span class="rt-circle-number">1</span>\r\n			<h4>Dropdown Menu</h4>\r\n			<p>An advanced CSS based multi-level dropdown system.</p>\r\n		</div>\r\n	</div>\r\n\r\n	<div class="gantry-width-33">\r\n		<div class="gantry-width-spacer">\r\n			<p class="nomarginbottom"><span class="icon-briefcase rt-icon-large"></span></p>\r\n			<span class="rt-circle-number">2</span>\r\n			<h4>SplitMenu</h4>\r\n			<p>A static menu with child menu items placed in the sidebar.</p>\r\n		</div>\r\n	</div>\r\n\r\n	<div class="gantry-width-33">\r\n		<div class="gantry-width-spacer">\r\n			<p class="nomarginbottom"><span class="icon-plane rt-icon-large"></span></p>\r\n			<span class="rt-circle-number">3</span>\r\n			<h4>Mobile Menus</h4>\r\n			<p>Options for a selectbox or side tree panel menu<span class="hidden-tablet"> for mobile</span>.</p>\r\n		</div>\r\n	</div>\r\n</div>\r\n\r\n<div class="clear"></div>', 1, 'content-top-a', 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 1, 'mod_custom', 1, 1, '{"prepare_content":"0","backgroundimage":"","layout":"_:default","moduleclass_sfx":"fp-content-top-01 rt-title-large","cache":"1","cache_time":"900","cachemode":"static"}', 0, '*'),
(161, 0, 'FP Content Top 02', '', '<div class="gantry-width-33">\r\n	<img src="images/rocketlauncher/home/fp-content-top-02/img-01.jpg" alt="image" />\r\n	<div class="gantry-width-spacer">\r\n		<h4 class="medpaddingtop">Preset Styles</h4>\r\n		<p>An assortment of six default but editable preset style variations.</p>\r\n		<p><a href="#">Learn More</a></p>\r\n	</div>\r\n</div>\r\n\r\n<div class="gantry-width-33">\r\n		<img src="images/rocketlauncher/home/fp-content-top-02/img-02.jpg" alt="image" />\r\n	<div class="gantry-width-spacer">\r\n		<h4 class="medpaddingtop">Module Classes</h4>\r\n		<p>Individualize modular content from the eight stylistic suffixes.</p>\r\n		<p><a href="index.php?option=com_content&amp;view=article&amp;id=3&amp;Itemid=113">Learn More</a></p>\r\n	</div>\r\n</div>\r\n\r\n<div class="gantry-width-33">\r\n	<img src="images/rocketlauncher/home/fp-content-top-02/img-03.jpg" alt="image" />\r\n	<div class="gantry-width-spacer">\r\n		<h4 class="medpaddingtop">Typography</h4>\r\n		<p>Extensive typographical options to diversify your content.</p>\r\n		<p><a href="index.php?option=com_content&amp;view=article&amp;id=4&amp;Itemid=114">Learn More</a></p>\r\n	</div>\r\n</div>\r\n\r\n<div class="clear"></div>', 2, 'content-top-a', 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 1, 'mod_custom', 1, 0, '{"prepare_content":"0","backgroundimage":"","layout":"_:default","moduleclass_sfx":"fp-content-top-02","cache":"1","cache_time":"900","cachemode":"static"}', 0, '*'),
(162, 0, 'FP RokSprocket Tabs - ContentTop', '', '', 3, 'content-top-a', 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 1, 'mod_roksprocket', 1, 0, '{"run_content_plugins":"onmodule","provider":"simple","layout":"tabs","simple_sort":"manual","tabs_themes":"default","display_limit":"\\u221e","tabs_position":"top","tabs_animation":"slideandfade","tabs_autoplay":"0","tabs_autoplay_delay":"5","tabs_resize_enable":"0","tabs_resize_width":"0","tabs_resize_height":"0","tabs_previews_length":"\\u221e","tabs_strip_html_tags":"0","tabs_title_default":"title","tabs_icon_default":"primary","tabs_icon_default_custom":"","tabs_link_default":"primary","tabs_link_default_custom":"","tabs_description_default":"primary","cache":"0","moduleclass_sfx":"fp-roksprocket-tabs-content-top box3","module_cache":"1","cache_time":"900"}', 0, '*'),
(163, 0, 'FP RokSprocket Headlines - ExpandedBottom', '', '', 5, 'content-bottom-a', 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 1, 'mod_roksprocket', 1, 0, '{"run_content_plugins":"onmodule","provider":"simple","layout":"headlines","simple_sort":"manual","headlines_themes":"default","display_limit":"\\u221e","headlines_label_text":"","headlines_previews_length":"\\u221e","headlines_strip_html_tags":"0","headlines_show_arrows":"show","headlines_animation":"fade","headlines_autoplay":"0","headlines_autoplay_delay":"5","headlines_resize_enable":"0","headlines_resize_width":"0","headlines_resize_height":"0","headlines_description_default":"primary","headlines_image_default":"primary","headlines_image_default_custom":"","headlines_link_default":"primary","headlines_link_default_custom":"","cache":"0","moduleclass_sfx":"fp-roksprocket-headlines box4","module_cache":"1","cache_time":"900"}', 0, '*'),
(164, 0, 'FP Content Bottom 01', '', '<p class="rt-text-medium"><em>Lexicon is centered around a flat design approach, spruced by professional and engaging color schemes to create presence for site content without distracting from it. <span class="hidden-tablet">Ideal for showcasing product details in a vibrant but elegant fashion.</span></em></p>\r\n\r\n<br />\r\n\r\n<div class="gantry-row">\r\n	<div class="gantry-width-10 hidden-tablet">\r\n		<div class="gantry-width-spacer">\r\n			<img class="rt-rounded" src="images/rocketlauncher/home/fp-content-bottom-01/img-01.jpg" alt="image" />\r\n		</div>\r\n	</div>\r\n\r\n	<div class="gantry-width-50">\r\n		<div class="gantry-width-spacer">\r\n			<h4 class="smallmarginbottom">Responsive Layout</h4>\r\n			<p><em>Automatic adaptation<span class="hidden-tablet">  to varying devices</span></em></p>\r\n		</div>\r\n	</div>\r\n\r\n	<div class="gantry-width-40">\r\n		<div class="gantry-width-spacer gantry-right">\r\n			<p class="medmargintop"><a class="readon" href="http://www.rockettheme.com/joomla/templates/lexicon">Download<span class="hidden-tablet"> Lexicon</span></a></p>\r\n		</div>\r\n	</div>\r\n</div>\r\n\r\n<div class="clear"></div>', 6, 'content-bottom-a', 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 1, 'mod_custom', 1, 0, '{"prepare_content":"0","backgroundimage":"","layout":"_:default","moduleclass_sfx":"fp-content-bottom-01","cache":"1","cache_time":"900","cachemode":"static"}', 0, '*'),
(165, 0, 'Inside Lexicon', '', '<ul class="menu">\r\n	<li><a href="index.php?option=com_content&amp;view=article&amp;id=1&amp;Itemid=111">Gantry<span class="hidden-tablet"> Framework</span></a></li>\r\n	<li><a href="index.php?option=com_content&amp;view=article&amp;id=5&amp;Itemid=115">Dropdown<span class="hidden-tablet"> Menu</span></a></li>\r\n	<li><a href="index.php?option=com_content&amp;view=article&amp;id=3&amp;Itemid=113"><span class="hidden-tablet">Module </span>Variations</a></li>\r\n	<li><a href="index.php?option=com_content&amp;view=article&amp;id=2&amp;Itemid=112"><span class="hidden-tablet">Module </span>Positions</a></li>\r\n	<li><a href="index.php?option=com_content&amp;view=article&amp;id=4&amp;Itemid=114"><span class="hidden-tablet">Custom </span>Typography</a></li>\r\n	<li><a href="#"><span class="hidden-tablet">Multiple </span>Presets</a></li>\r\n</ul>', 9, 'sidebar-a', 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 1, 'mod_custom', 1, 1, '{"prepare_content":"0","backgroundimage":"","layout":"_:default","moduleclass_sfx":"box1 title1 fp-sidebar-01","cache":"1","cache_time":"900","cachemode":"static"}', 0, '*'),
(166, 0, 'Browser Survey', '', '<span>Google Chrome</span>\r\n<span class="rt-text-small"><em>Webkit-based</em></span>\r\n<span class="icon-star"></span> <span class="icon-star"></span> <span class="icon-star"></span> <span class="icon-star"></span> <span class="icon-star"></span>\r\n\r\n<hr />\r\n\r\n<span>Apple Safari</span>\r\n<span class="rt-text-small"><em>Webkit-based</em></span>\r\n<span class="icon-star"></span> <span class="icon-star"></span> <span class="icon-star"></span> <span class="icon-star-half-empty"></span> <span class="icon-star-empty"></span>\r\n\r\n<hr />\r\n\r\n<span>Mozilla Firefox</span>\r\n<span class="rt-text-small"><em>Gecko-based</em></span>\r\n<span class="icon-star"></span> <span class="icon-star"></span> <span class="icon-star"></span> <span class="icon-star"></span> <span class="icon-star-empty"></span>\r\n\r\n<hr />\r\n\r\n<span>Microsoft Internet Explorer</span>\r\n<span class="rt-text-small"><em>Trident-based</em></span>\r\n<span class="icon-star"></span> <span class="icon-star"></span> <span class="icon-star"></span> <span class="icon-star-empty"></span> <span class="icon-star-empty"></span>\r\n\r\n<hr />\r\n\r\n<span>Opera</span>\r\n<span class="rt-text-small"><em>Presto-based</em></span>\r\n<span class="icon-star"></span> <span class="icon-star"></span> <span class="icon-star"></span> <span class="icon-star"></span> <span class="icon-star-empty"></span>', 10, 'sidebar-a', 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 1, 'mod_custom', 1, 1, '{"prepare_content":"0","backgroundimage":"","layout":"_:default","moduleclass_sfx":"box2 title2 fp-sidebar-02","cache":"1","cache_time":"900","cachemode":"static"}', 0, '*'),
(167, 0, 'Demo Info', '', '<p><em>All demo content is for sample purpose only. All content images are freely available from <a href="http://unsplash.com/">Unsplash</a>.</em></p>\r\n<p><span class="hidden-tablet"> Use the <a href="http://www.rockettheme.com/joomla/templates/lexicon">RocketLauncher</a> to install a demo equivalent onto your site.</span></p>', 1, 'footer-a', 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 1, 'mod_custom', 1, 1, '{"prepare_content":"0","backgroundimage":"","layout":"_:default","moduleclass_sfx":"","cache":"1","cache_time":"900","cachemode":"static"}', 0, '*'),
(168, 0, 'Support and Help', '', '<p class="smallmarginbottom"><a href="http://www.rockettheme.com/forum/joomla-template-lexicon">Post in Forum Community</a></p>\r\n<p class="smallmarginbottom"><a href="http://www.rockettheme.com/docs/joomla/templates/lexicon">Read Full Documentation</a></p>\r\n<p class="smallmarginbottom"><a href="http://www.rockettheme.com/forum/joomla-template-lexicon">Send Support Email</a></p>\r\n<p class="smallmarginbottom"><a href="http://www.rockettheme.com/docs/joomla/templates/lexicon">Create Premier Ticket</a></p>', 5, 'footer-b', 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 1, 'mod_custom', 1, 1, '{"prepare_content":"0","backgroundimage":"","layout":"_:default","moduleclass_sfx":"hidden-phone","cache":"1","cache_time":"900","cachemode":"static"}', 0, '*'),
(169, 0, 'Stay in Touch', '', '<div class="gantry-row">\r\n	<div class="gantry-width-50">\r\n		<div class="gantry-width-spacer">\r\n			<a href="https://www.facebook.com/RocketTheme"><span class="icon-facebook-sign"></span> <span>Facebook</span></a>\r\n		</div>\r\n	</div>\r\n	<div class="gantry-width-50">\r\n		<div class="gantry-width-spacer">\r\n			<a href="https://twitter.com/rockettheme"><span class="icon-twitter-sign"></span> <span>Twitter</span></a>\r\n		</div>\r\n	</div>\r\n</div>\r\n\r\n<div class="clear medmarginbottom"></div>\r\n\r\n<div class="gantry-row">\r\n	<div class="gantry-width-50">\r\n		<div class="gantry-width-spacer">\r\n			<a href="http://www.linkedin.com/in/rockettheme"><span class="icon-linkedin-sign"></span> <span>LinkedIn</span></a>\r\n		</div>\r\n	</div>\r\n	<div class="gantry-width-50">\r\n		<div class="gantry-width-spacer">\r\n			<a href="http://www.pinterest.com/rockettheme/"><span class="icon-pinterest-sign"></span> <span>Pinterest</span></a>\r\n		</div>\r\n	</div>\r\n</div>\r\n\r\n<div class="clear"></div> <br />\r\n\r\n<div class="gantry-row">\r\n	<div class="gantry-width-100">\r\n		<div class="gantry-width-spacer">\r\n			<form action="http://feedburner.google.com/fb/a/mailverify" method="post" target="popupwindow" onsubmit="window.open(''http://feedburner.google.com/fb/a/mailverify?uri=rocketthemeblog'', ''popupwindow'', ''scrollbars=yes,width=550,height=520'');return true">\r\n				<input type="text" placeholder="Your Email" alt="Your Email" class="inputbox" name="email">\r\n				<input type="hidden" value="rocketthemeblog" name="uri" />\r\n				<input type="hidden" name="loc" value="en_US" />\r\n				<input type="submit" name="Submit" class="readon" value="Join" />\r\n			</form>\r\n		</div>\r\n	</div>\r\n</div>\r\n<div class="clear"></div>		', 2, 'footer-c', 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 1, 'mod_custom', 1, 1, '{"prepare_content":"0","backgroundimage":"","layout":"_:default","moduleclass_sfx":"fp-footer-c hidden-phone","cache":"1","cache_time":"900","cachemode":"static"}', 0, '*'),
(170, 0, 'About Lexicon', '', '<p>A feature rich and highly configurable, professional Joomla template.</p>', 1, 'mobile-sidemenu', 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 1, 'mod_custom', 1, 1, '{"prepare_content":"0","backgroundimage":"","layout":"_:default","moduleclass_sfx":"box1","cache":"1","cache_time":"900","cachemode":"static"}', 0, '*');

-- --------------------------------------------------------

--
-- Table structure for table `#__modules_menu`
--

DROP TABLE IF EXISTS `#__modules_menu`;
CREATE TABLE IF NOT EXISTS `#__modules_menu` (
  `moduleid` int(11) NOT NULL DEFAULT '0',
  `menuid` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`moduleid`,`menuid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

--
-- Dumping data for table `#__modules_menu`
--

INSERT INTO `#__modules_menu` (`moduleid`, `menuid`) VALUES
(2, 0),
(3, 0),
(4, 0),
(6, 0),
(7, 0),
(8, 0),
(9, 0),
(10, 0),
(12, 0),
(13, 0),
(14, 0),
(15, 0),
(79, 0),
(86, 0),
(90, 0),
(91, 111),
(92, 111),
(93, 112),
(94, 112),
(95, 112),
(96, 113),
(97, 113),
(98, 113),
(99, 113),
(100, 113),
(101, 113),
(102, 113),
(103, 113),
(104, 113),
(105, 113),
(106, 113),
(107, 113),
(108, 113),
(109, 114),
(110, 114),
(111, 115),
(112, 115),
(113, 115),
(114, 115),
(115, 118),
(116, 118),
(116, 119),
(116, 120),
(116, 121),
(116, 122),
(116, 123),
(116, 124),
(116, 125),
(116, 126),
(116, 127),
(117, 118),
(117, 119),
(117, 120),
(117, 121),
(117, 122),
(117, 123),
(117, 124),
(117, 125),
(117, 126),
(117, 127),
(118, 119),
(119, 119),
(120, 119),
(121, 119),
(122, 120),
(123, 120),
(124, 120),
(125, 120),
(126, 120),
(127, 121),
(128, 121),
(129, 121),
(130, 121),
(131, 121),
(132, 122),
(133, 122),
(134, 122),
(135, 123),
(137, 123),
(139, 123),
(140, 123),
(144, 124),
(145, 124),
(146, 124),
(148, 124),
(149, 124),
(150, 125),
(151, 125),
(152, 125),
(153, 125),
(154, 126),
(155, 126),
(156, 126),
(157, 127),
(158, 127),
(159, 101),
(160, 101),
(161, 101),
(162, 101),
(163, 101),
(164, 101),
(165, 101),
(166, 101),
(167, 101),
(168, 101),
(169, 101),
(170, 0);

-- --------------------------------------------------------

--
-- Table structure for table `#__newsfeeds`
--

DROP TABLE IF EXISTS `#__newsfeeds`;
CREATE TABLE IF NOT EXISTS `#__newsfeeds` (
  `catid` int(11) NOT NULL DEFAULT '0',
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `name` varchar(100) NOT NULL DEFAULT '',
  `alias` varchar(255) CHARACTER SET utf8 COLLATE utf8_bin NOT NULL DEFAULT '',
  `link` varchar(200) NOT NULL DEFAULT '',
  `published` tinyint(1) NOT NULL DEFAULT '0',
  `numarticles` int(10) unsigned NOT NULL DEFAULT '1',
  `cache_time` int(10) unsigned NOT NULL DEFAULT '3600',
  `checked_out` int(10) unsigned NOT NULL DEFAULT '0',
  `checked_out_time` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `ordering` int(11) NOT NULL DEFAULT '0',
  `rtl` tinyint(4) NOT NULL DEFAULT '0',
  `access` int(10) unsigned NOT NULL DEFAULT '0',
  `language` char(7) NOT NULL DEFAULT '',
  `params` text NOT NULL,
  `created` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `created_by` int(10) unsigned NOT NULL DEFAULT '0',
  `created_by_alias` varchar(255) NOT NULL DEFAULT '',
  `modified` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `modified_by` int(10) unsigned NOT NULL DEFAULT '0',
  `metakey` text NOT NULL,
  `metadesc` text NOT NULL,
  `metadata` text NOT NULL,
  `xreference` varchar(50) NOT NULL COMMENT 'A reference to enable linkages to external data sets.',
  `publish_up` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `publish_down` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `description` text NOT NULL,
  `version` int(10) unsigned NOT NULL DEFAULT '1',
  `hits` int(10) unsigned NOT NULL DEFAULT '0',
  `images` text NOT NULL,
  PRIMARY KEY (`id`),
  KEY `idx_access` (`access`),
  KEY `idx_checkout` (`checked_out`),
  KEY `idx_state` (`published`),
  KEY `idx_catid` (`catid`),
  KEY `idx_createdby` (`created_by`),
  KEY `idx_language` (`language`),
  KEY `idx_xreference` (`xreference`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

-- --------------------------------------------------------

--
-- Table structure for table `#__overrider`
--

DROP TABLE IF EXISTS `#__overrider`;
CREATE TABLE IF NOT EXISTS `#__overrider` (
  `id` int(10) NOT NULL AUTO_INCREMENT COMMENT 'Primary Key',
  `constant` varchar(255) NOT NULL,
  `string` text NOT NULL,
  `file` varchar(255) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

-- --------------------------------------------------------

--
-- Table structure for table `#__postinstall_messages`
--

DROP TABLE IF EXISTS `#__postinstall_messages`;
CREATE TABLE IF NOT EXISTS `#__postinstall_messages` (
  `postinstall_message_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `extension_id` bigint(20) NOT NULL DEFAULT '700' COMMENT 'FK to #__extensions',
  `title_key` varchar(255) NOT NULL DEFAULT '' COMMENT 'Lang key for the title',
  `description_key` varchar(255) NOT NULL DEFAULT '' COMMENT 'Lang key for description',
  `action_key` varchar(255) NOT NULL DEFAULT '',
  `language_extension` varchar(255) NOT NULL DEFAULT 'com_postinstall' COMMENT 'Extension holding lang keys',
  `language_client_id` tinyint(3) NOT NULL DEFAULT '1',
  `type` varchar(10) NOT NULL DEFAULT 'link' COMMENT 'Message type - message, link, action',
  `action_file` varchar(255) DEFAULT '' COMMENT 'RAD URI to the PHP file containing action method',
  `action` varchar(255) DEFAULT '' COMMENT 'Action method name or URL',
  `condition_file` varchar(255) DEFAULT NULL COMMENT 'RAD URI to file holding display condition method',
  `condition_method` varchar(255) DEFAULT NULL COMMENT 'Display condition method, must return boolean',
  `version_introduced` varchar(50) NOT NULL DEFAULT '3.2.0' COMMENT 'Version when this message was introduced',
  `enabled` tinyint(3) NOT NULL DEFAULT '1',
  PRIMARY KEY (`postinstall_message_id`)
) ENGINE=InnoDB  DEFAULT CHARSET=utf8;

--
-- Dumping data for table `#__postinstall_messages`
--

INSERT INTO `#__postinstall_messages` (`postinstall_message_id`, `extension_id`, `title_key`, `description_key`, `action_key`, `language_extension`, `language_client_id`, `type`, `action_file`, `action`, `condition_file`, `condition_method`, `version_introduced`, `enabled`) VALUES
(1, 700, 'PLG_TWOFACTORAUTH_TOTP_POSTINSTALL_TITLE', 'PLG_TWOFACTORAUTH_TOTP_POSTINSTALL_BODY', 'PLG_TWOFACTORAUTH_TOTP_POSTINSTALL_ACTION', 'plg_twofactorauth_totp', 1, 'action', 'site://plugins/twofactorauth/totp/postinstall/actions.php', 'twofactorauth_postinstall_action', 'site://plugins/twofactorauth/totp/postinstall/actions.php', 'twofactorauth_postinstall_condition', '3.2.0', 1),
(2, 700, 'COM_CPANEL_MSG_EACCELERATOR_TITLE', 'COM_CPANEL_MSG_EACCELERATOR_BODY', 'COM_CPANEL_MSG_EACCELERATOR_BUTTON', 'com_cpanel', 1, 'action', 'admin://components/com_admin/postinstall/eaccelerator.php', 'admin_postinstall_eaccelerator_action', 'admin://components/com_admin/postinstall/eaccelerator.php', 'admin_postinstall_eaccelerator_condition', '3.2.0', 1),
(3, 700, 'COM_CPANEL_MSG_PHPVERSION_TITLE', 'COM_CPANEL_MSG_PHPVERSION_BODY', '', 'com_cpanel', 1, 'message', '', '', 'admin://components/com_admin/postinstall/phpversion.php', 'admin_postinstall_phpversion_condition', '3.2.2', 1);

-- --------------------------------------------------------

--
-- Table structure for table `#__rokcandy`
--

DROP TABLE IF EXISTS `#__rokcandy`;
CREATE TABLE IF NOT EXISTS `#__rokcandy` (
  `id` int(11) unsigned NOT NULL AUTO_INCREMENT,
  `catid` int(11) NOT NULL,
  `macro` text NOT NULL,
  `html` text NOT NULL,
  `published` tinyint(1) NOT NULL,
  `checked_out` int(11) NOT NULL,
  `checked_out_time` datetime NOT NULL,
  `ordering` int(11) NOT NULL,
  `params` text NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8;

--
-- Dumping data for table `#__rokcandy`
--

INSERT INTO `#__rokcandy` (`id`, `catid`, `macro`, `html`, `published`, `checked_out`, `checked_out_time`, `ordering`, `params`) VALUES
(20, 8, '[h1]{text}[/h1]', '<h1>{text}</h1>', 1, 0, '0000-00-00 00:00:00', 1, ''),
(21, 8, '[h2]{text}[/h2]', '<h2>{text}</h2>', 1, 0, '0000-00-00 00:00:00', 2, ''),
(22, 8, '[h3]{text}[/h3]', '<h3>{text}</h3>', 1, 0, '0000-00-00 00:00:00', 3, ''),
(23, 8, '[h4]{text}[/h4]', '<h4>{text}</h4>', 1, 0, '0000-00-00 00:00:00', 4, ''),
(24, 8, '[h5]{text}[/h5]', '<h5>{text}</h5>', 1, 0, '0000-00-00 00:00:00', 5, ''),
(25, 8, '[b]{text}[/b]', '<strong>{text}</strong>', 1, 0, '0000-00-00 00:00:00', 6, ''),
(26, 8, '[i]{text}[/i]', '<em>{text}</em>', 1, 0, '0000-00-00 00:00:00', 7, ''),
(27, 8, '[code]{text}[/code]', '<code>{text}</code>', 1, 0, '0000-00-00 00:00:00', 8, ''),
(28, 8, '[span class="{class}"]{text}[/span]', '<span class="{class}">{text}</span>', 1, 0, '0000-00-00 00:00:00', 9, '');

-- --------------------------------------------------------

--
-- Table structure for table `#__rokcommon_configs`
--

DROP TABLE IF EXISTS `#__rokcommon_configs`;
CREATE TABLE IF NOT EXISTS `#__rokcommon_configs` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `extension` varchar(45) NOT NULL DEFAULT '',
  `type` varchar(45) NOT NULL,
  `file` varchar(256) NOT NULL,
  `priority` int(10) NOT NULL DEFAULT '10',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB  DEFAULT CHARSET=utf8;

--
-- Dumping data for table `#__rokcommon_configs`
--

INSERT INTO `#__rokcommon_configs` (`id`, `extension`, `type`, `file`, `priority`) VALUES
(1, 'roksprocket', 'container', '/components/com_roksprocket/container.xml', 10),
(2, 'roksprocket', 'library', '/components/com_roksprocket/lib', 10);

-- --------------------------------------------------------

--
-- Table structure for table `#__roksprocket_items`
--

DROP TABLE IF EXISTS `#__roksprocket_items`;
CREATE TABLE IF NOT EXISTS `#__roksprocket_items` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `module_id` varchar(45) NOT NULL,
  `provider` varchar(45) NOT NULL,
  `provider_id` varchar(45) NOT NULL,
  `order` int(10) unsigned NOT NULL,
  `params` text,
  PRIMARY KEY (`id`),
  KEY `idx_module` (`module_id`),
  KEY `idx_module_order` (`module_id`,`order`)
) ENGINE=InnoDB  DEFAULT CHARSET=utf8;

--
-- Dumping data for table `#__roksprocket_items`
--

INSERT INTO `#__roksprocket_items` (`id`, `module_id`, `provider`, `provider_id`, `order`, `params`) VALUES
(193, '137', 'simple', '16', 0, '{"_article_title":"Spectral","mosaic_item_title":"Spectral","mosaic_item_description":"Objectively innovate empowered manufactured products","mosaic_item_image":"{''type'':''mediamanager'',''path'':''images\\/rocketlauncher\\/pages\\/portfolio\\/img-01.jpg'',''preview'':'''',''link'':''index.php?option=com_media&view=images&layout=default&tmpl=component&e_name=items_simple_16__params_mosaic_item_image''}","mosaic_item_link":"http:\\/\\/www.rockettheme.com\\/joomla\\/templates\\/spectral","mosaic_item_tags":"logo,web","lists_item_title":"-default-","tabs_item_title":"-default-","strips_item_title":"-default-","tabs_item_icon":"-default-","lists_item_image":"-default-","tabs_item_link":"-default-","strips_item_image":"-default-","lists_item_link":"-default-","tabs_item_description":"-default-","strips_item_link":"-default-","features_item_title":"-default-","features_item_description":"-default-","strips_item_description":"-default-","lists_item_description":"-default-","headlines_item_image":"-default-","features_item_image":"-default-","headlines_item_link":"-default-","features_item_link":"-default-","headlines_item_description":"-default-"}'),
(194, '137', 'simple', '15', 1, '{"_article_title":"Acacia","mosaic_item_title":"Acacia","mosaic_item_description":"Objectively innovate empowered manufactured products","mosaic_item_image":"{''type'':''mediamanager'',''path'':''images\\/rocketlauncher\\/pages\\/portfolio\\/img-02.jpg'',''preview'':'''',''link'':''index.php?option=com_media&view=images&layout=default&tmpl=component&e_name=items_simple_15__params_mosaic_item_image''}","mosaic_item_link":"http:\\/\\/www.rockettheme.com\\/joomla\\/templates\\/acacia","mosaic_item_tags":"web,app","lists_item_title":"-default-","tabs_item_title":"-default-","strips_item_title":"-default-","tabs_item_icon":"-default-","lists_item_image":"-default-","tabs_item_link":"-default-","strips_item_image":"-default-","lists_item_link":"-default-","tabs_item_description":"-default-","strips_item_link":"-default-","features_item_title":"-default-","features_item_description":"-default-","strips_item_description":"-default-","lists_item_description":"-default-","headlines_item_image":"-default-","features_item_image":"-default-","headlines_item_link":"-default-","features_item_link":"-default-","headlines_item_description":"-default-"}'),
(195, '137', 'simple', '14', 2, '{"_article_title":"Corvus","mosaic_item_title":"Corvus","mosaic_item_description":"Objectively innovate empowered manufactured products","mosaic_item_image":"{''type'':''mediamanager'',''path'':''images\\/rocketlauncher\\/pages\\/portfolio\\/img-03.jpg'',''preview'':'''',''link'':''index.php?option=com_media&view=images&layout=default&tmpl=component&e_name=items_simple_14__params_mosaic_item_image''}","mosaic_item_link":"http:\\/\\/www.rockettheme.com\\/joomla\\/templates\\/corvus","mosaic_item_tags":"app,logo","lists_item_title":"-default-","tabs_item_title":"-default-","strips_item_title":"-default-","tabs_item_icon":"-default-","lists_item_image":"-default-","tabs_item_link":"-default-","strips_item_image":"-default-","lists_item_link":"-default-","tabs_item_description":"-default-","strips_item_link":"-default-","features_item_title":"-default-","features_item_description":"-default-","strips_item_description":"-default-","lists_item_description":"-default-","headlines_item_image":"-default-","features_item_image":"-default-","headlines_item_link":"-default-","features_item_link":"-default-","headlines_item_description":"-default-"}'),
(196, '137', 'simple', '13', 3, '{"_article_title":"Praxis","mosaic_item_title":"Praxis","mosaic_item_description":"Objectively innovate empowered manufactured products","mosaic_item_image":"{''type'':''mediamanager'',''path'':''images\\/rocketlauncher\\/pages\\/portfolio\\/img-04.jpg'',''preview'':'''',''link'':''index.php?option=com_media&view=images&layout=default&tmpl=component&e_name=items_simple_13__params_mosaic_item_image''}","mosaic_item_link":"http:\\/\\/www.rockettheme.com\\/joomla\\/templates\\/praxis","mosaic_item_tags":"logo,web","lists_item_title":"-default-","tabs_item_title":"-default-","strips_item_title":"-default-","tabs_item_icon":"-default-","lists_item_image":"-default-","tabs_item_link":"-default-","strips_item_image":"-default-","lists_item_link":"-default-","tabs_item_description":"-default-","strips_item_link":"-default-","features_item_title":"-default-","features_item_description":"-default-","strips_item_description":"-default-","lists_item_description":"-default-","headlines_item_image":"-default-","features_item_image":"-default-","headlines_item_link":"-default-","features_item_link":"-default-","headlines_item_description":"-default-"}'),
(197, '137', 'simple', '12', 4, '{"_article_title":"Stratos","mosaic_item_title":"Stratos","mosaic_item_description":"Objectively innovate empowered manufactured products","mosaic_item_image":"{''type'':''mediamanager'',''path'':''images\\/rocketlauncher\\/pages\\/portfolio\\/img-05.jpg'',''preview'':'''',''link'':''index.php?option=com_media&view=images&layout=default&tmpl=component&e_name=items_simple_12__params_mosaic_item_image''}","mosaic_item_link":"http:\\/\\/www.rockettheme.com\\/joomla\\/templates\\/stratos","mosaic_item_tags":"web,app","lists_item_title":"-default-","tabs_item_title":"-default-","strips_item_title":"-default-","tabs_item_icon":"-default-","lists_item_image":"-default-","tabs_item_link":"-default-","strips_item_image":"-default-","lists_item_link":"-default-","tabs_item_description":"-default-","strips_item_link":"-default-","features_item_title":"-default-","features_item_description":"-default-","strips_item_description":"-default-","lists_item_description":"-default-","headlines_item_image":"-default-","features_item_image":"-default-","headlines_item_link":"-default-","features_item_link":"-default-","headlines_item_description":"-default-"}'),
(198, '137', 'simple', '11', 5, '{"_article_title":"Oculus","mosaic_item_title":"Oculus","mosaic_item_description":"Objectively innovate empowered manufactured products","mosaic_item_image":"{''type'':''mediamanager'',''path'':''images\\/rocketlauncher\\/pages\\/portfolio\\/img-06.jpg'',''preview'':'''',''link'':''index.php?option=com_media&view=images&layout=default&tmpl=component&e_name=items_simple_11__params_mosaic_item_image''}","mosaic_item_link":"http:\\/\\/www.rockettheme.com\\/joomla\\/templates\\/oculus","mosaic_item_tags":"app,logo","lists_item_title":"-default-","tabs_item_title":"-default-","strips_item_title":"-default-","tabs_item_icon":"-default-","lists_item_image":"-default-","tabs_item_link":"-default-","strips_item_image":"-default-","lists_item_link":"-default-","tabs_item_description":"-default-","strips_item_link":"-default-","features_item_title":"-default-","features_item_description":"-default-","strips_item_description":"-default-","lists_item_description":"-default-","headlines_item_image":"-default-","features_item_image":"-default-","headlines_item_link":"-default-","features_item_link":"-default-","headlines_item_description":"-default-"}'),
(199, '137', 'simple', '10', 6, '{"_article_title":"Hexeris","mosaic_item_title":"Hexeris","mosaic_item_description":"Objectively innovate empowered manufactured products","mosaic_item_image":"{''type'':''mediamanager'',''path'':''images\\/rocketlauncher\\/pages\\/portfolio\\/img-07.jpg'',''preview'':'''',''link'':''index.php?option=com_media&view=images&layout=default&tmpl=component&e_name=items_simple_10__params_mosaic_item_image''}","mosaic_item_link":"http:\\/\\/www.rockettheme.com\\/joomla\\/templates\\/hexeris","mosaic_item_tags":"logo,web","lists_item_title":"-default-","tabs_item_title":"-default-","strips_item_title":"-default-","tabs_item_icon":"-default-","lists_item_image":"-default-","tabs_item_link":"-default-","strips_item_image":"-default-","lists_item_link":"-default-","tabs_item_description":"-default-","strips_item_link":"-default-","features_item_title":"-default-","features_item_description":"-default-","strips_item_description":"-default-","lists_item_description":"-default-","headlines_item_image":"-default-","features_item_image":"-default-","headlines_item_link":"-default-","features_item_link":"-default-","headlines_item_description":"-default-"}'),
(200, '137', 'simple', '9', 7, '{"_article_title":"Alerion","mosaic_item_title":"Alerion","mosaic_item_description":"Objectively innovate empowered manufactured products","mosaic_item_image":"{''type'':''mediamanager'',''path'':''images\\/rocketlauncher\\/pages\\/portfolio\\/img-08.jpg'',''preview'':'''',''link'':''index.php?option=com_media&view=images&layout=default&tmpl=component&e_name=items_simple_9__params_mosaic_item_image''}","mosaic_item_link":"http:\\/\\/www.rockettheme.com\\/joomla\\/templates\\/alerion","mosaic_item_tags":"web,app","lists_item_title":"-default-","tabs_item_title":"-default-","strips_item_title":"-default-","tabs_item_icon":"-default-","lists_item_image":"-default-","tabs_item_link":"-default-","strips_item_image":"-default-","lists_item_link":"-default-","tabs_item_description":"-default-","strips_item_link":"-default-","features_item_title":"-default-","features_item_description":"-default-","strips_item_description":"-default-","lists_item_description":"-default-","headlines_item_image":"-default-","features_item_image":"-default-","headlines_item_link":"-default-","features_item_link":"-default-","headlines_item_description":"-default-"}'),
(201, '137', 'simple', '8', 8, '{"_article_title":"Afterburner","mosaic_item_title":"Afterburner","mosaic_item_description":"Objectively innovate empowered manufactured products","mosaic_item_image":"{''type'':''mediamanager'',''path'':''images\\/rocketlauncher\\/pages\\/portfolio\\/img-09.jpg'',''preview'':'''',''link'':''index.php?option=com_media&view=images&layout=default&tmpl=component&e_name=items_simple_8__params_mosaic_item_image''}","mosaic_item_link":"http:\\/\\/www.rockettheme.com\\/joomla\\/templates\\/afterburner2","mosaic_item_tags":"app,logo","lists_item_title":"-default-","tabs_item_title":"-default-","strips_item_title":"-default-","tabs_item_icon":"-default-","lists_item_image":"-default-","tabs_item_link":"-default-","strips_item_image":"-default-","lists_item_link":"-default-","tabs_item_description":"-default-","strips_item_link":"-default-","features_item_title":"-default-","features_item_description":"-default-","strips_item_description":"-default-","lists_item_description":"-default-","headlines_item_image":"-default-","features_item_image":"-default-","headlines_item_link":"-default-","features_item_link":"-default-","headlines_item_description":"-default-"}'),
(202, '137', 'simple', '7', 9, '{"_article_title":"Chapelco","mosaic_item_title":"Chapelco","mosaic_item_description":"Objectively innovate empowered manufactured products","mosaic_item_image":"{''type'':''mediamanager'',''path'':''images\\/rocketlauncher\\/pages\\/portfolio\\/img-10.jpg'',''preview'':'''',''link'':''index.php?option=com_media&view=images&layout=default&tmpl=component&e_name=items_simple_7__params_mosaic_item_image''}","mosaic_item_link":"http:\\/\\/www.rockettheme.com\\/joomla\\/templates\\/chapelco","mosaic_item_tags":"logo,web","lists_item_title":"-default-","tabs_item_title":"-default-","strips_item_title":"-default-","tabs_item_icon":"-default-","lists_item_image":"-default-","tabs_item_link":"-default-","strips_item_image":"-default-","lists_item_link":"-default-","tabs_item_description":"-default-","strips_item_link":"-default-","features_item_title":"-default-","features_item_description":"-default-","strips_item_description":"-default-","lists_item_description":"-default-","headlines_item_image":"-default-","features_item_image":"-default-","headlines_item_link":"-default-","features_item_link":"-default-","headlines_item_description":"-default-"}'),
(203, '137', 'simple', '6', 10, '{"_article_title":"Lumiere","mosaic_item_title":"Lumiere","mosaic_item_description":"Objectively innovate empowered manufactured products","mosaic_item_image":"{''type'':''mediamanager'',''path'':''images\\/rocketlauncher\\/pages\\/portfolio\\/img-11.jpg'',''preview'':'''',''link'':''index.php?option=com_media&view=images&layout=default&tmpl=component&e_name=items_simple_6__params_mosaic_item_image''}","mosaic_item_link":"http:\\/\\/www.rockettheme.com\\/joomla\\/templates\\/lumiere","mosaic_item_tags":"web,app","lists_item_title":"-default-","tabs_item_title":"-default-","strips_item_title":"-default-","tabs_item_icon":"-default-","lists_item_image":"-default-","tabs_item_link":"-default-","strips_item_image":"-default-","lists_item_link":"-default-","tabs_item_description":"-default-","strips_item_link":"-default-","features_item_title":"-default-","features_item_description":"-default-","strips_item_description":"-default-","lists_item_description":"-default-","headlines_item_image":"-default-","features_item_image":"-default-","headlines_item_link":"-default-","features_item_link":"-default-","headlines_item_description":"-default-"}'),
(204, '137', 'simple', '5', 11, '{"_article_title":"Leviathan","mosaic_item_title":"Leviathan","mosaic_item_description":"Objectively innovate empowered manufactured products","mosaic_item_image":"{''type'':''mediamanager'',''path'':''images\\/rocketlauncher\\/pages\\/portfolio\\/img-12.jpg'',''preview'':'''',''link'':''index.php?option=com_media&view=images&layout=default&tmpl=component&e_name=items_simple_5__params_mosaic_item_image''}","mosaic_item_link":"http:\\/\\/www.rockettheme.com\\/joomla\\/templates\\/leviathan","mosaic_item_tags":"app,logo","lists_item_title":"-default-","tabs_item_title":"-default-","strips_item_title":"-default-","tabs_item_icon":"-default-","lists_item_image":"-default-","tabs_item_link":"-default-","strips_item_image":"-default-","lists_item_link":"-default-","tabs_item_description":"-default-","strips_item_link":"-default-","features_item_title":"-default-","features_item_description":"-default-","strips_item_description":"-default-","lists_item_description":"-default-","headlines_item_image":"-default-","features_item_image":"-default-","headlines_item_link":"-default-","features_item_link":"-default-","headlines_item_description":"-default-"}'),
(205, '137', 'simple', '4', 12, '{"_article_title":"Cerulean","mosaic_item_title":"Cerulean","mosaic_item_description":"Objectively innovate empowered manufactured products","mosaic_item_image":"{''type'':''mediamanager'',''path'':''images\\/rocketlauncher\\/pages\\/portfolio\\/img-13.jpg'',''preview'':'''',''link'':''index.php?option=com_media&view=images&layout=default&tmpl=component&e_name=items_simple_4__params_mosaic_item_image''}","mosaic_item_link":"http:\\/\\/www.rockettheme.com\\/joomla\\/templates\\/cerulean","mosaic_item_tags":"logo,web","lists_item_title":"-default-","tabs_item_title":"-default-","strips_item_title":"-default-","tabs_item_icon":"-default-","lists_item_image":"-default-","tabs_item_link":"-default-","strips_item_image":"-default-","lists_item_link":"-default-","tabs_item_description":"-default-","strips_item_link":"-default-","features_item_title":"-default-","features_item_description":"-default-","strips_item_description":"-default-","lists_item_description":"-default-","headlines_item_image":"-default-","features_item_image":"-default-","headlines_item_link":"-default-","features_item_link":"-default-","headlines_item_description":"-default-"}'),
(206, '137', 'simple', '3', 13, '{"_article_title":"Metropolis","mosaic_item_title":"Metropolis","mosaic_item_description":"Objectively innovate empowered manufactured products","mosaic_item_image":"{''type'':''mediamanager'',''path'':''images\\/rocketlauncher\\/pages\\/portfolio\\/img-14.jpg'',''preview'':'''',''link'':''index.php?option=com_media&view=images&layout=default&tmpl=component&e_name=items_simple_3__params_mosaic_item_image''}","mosaic_item_link":"http:\\/\\/www.rockettheme.com\\/joomla\\/templates\\/metropolis","mosaic_item_tags":"web,app","lists_item_title":"-default-","tabs_item_title":"-default-","strips_item_title":"-default-","tabs_item_icon":"-default-","lists_item_image":"-default-","tabs_item_link":"-default-","strips_item_image":"-default-","lists_item_link":"-default-","tabs_item_description":"-default-","strips_item_link":"-default-","features_item_title":"-default-","features_item_description":"-default-","strips_item_description":"-default-","lists_item_description":"-default-","headlines_item_image":"-default-","features_item_image":"-default-","headlines_item_link":"-default-","features_item_link":"-default-","headlines_item_description":"-default-"}'),
(207, '137', 'simple', '2', 14, '{"_article_title":"Graffito","mosaic_item_title":"Graffito","mosaic_item_description":"Objectively innovate empowered manufactured products","mosaic_item_image":"{''type'':''mediamanager'',''path'':''images\\/rocketlauncher\\/pages\\/portfolio\\/img-15.jpg'',''preview'':'''',''link'':''index.php?option=com_media&view=images&layout=default&tmpl=component&e_name=items_simple_2__params_mosaic_item_image''}","mosaic_item_link":"http:\\/\\/www.rockettheme.com\\/joomla\\/templates\\/graffito","mosaic_item_tags":"app,logo","lists_item_title":"-default-","tabs_item_title":"-default-","strips_item_title":"-default-","tabs_item_icon":"-default-","lists_item_image":"-default-","tabs_item_link":"-default-","strips_item_image":"-default-","lists_item_link":"-default-","tabs_item_description":"-default-","strips_item_link":"-default-","features_item_title":"-default-","features_item_description":"-default-","strips_item_description":"-default-","lists_item_description":"-default-","headlines_item_image":"-default-","features_item_image":"-default-","headlines_item_link":"-default-","features_item_link":"-default-","headlines_item_description":"-default-"}'),
(208, '137', 'simple', '1', 15, '{"_article_title":"Fracture","mosaic_item_title":"Fracture","mosaic_item_description":"Objectively innovate empowered manufactured products","mosaic_item_image":"{''type'':''mediamanager'',''path'':''images\\/rocketlauncher\\/pages\\/portfolio\\/img-16.jpg'',''preview'':'''',''link'':''index.php?option=com_media&view=images&layout=default&tmpl=component&e_name=items_simple_1__params_mosaic_item_image''}","mosaic_item_link":"http:\\/\\/www.rockettheme.com\\/joomla\\/templates\\/fracture","mosaic_item_tags":"logo,web","lists_item_title":"-default-","tabs_item_title":"-default-","strips_item_title":"-default-","tabs_item_icon":"-default-","lists_item_image":"-default-","tabs_item_link":"-default-","strips_item_image":"-default-","lists_item_link":"-default-","tabs_item_description":"-default-","strips_item_link":"-default-","features_item_title":"-default-","features_item_description":"-default-","strips_item_description":"-default-","lists_item_description":"-default-","headlines_item_image":"-default-","features_item_image":"-default-","headlines_item_link":"-default-","features_item_link":"-default-","headlines_item_description":"-default-"}'),
(215, '139', 'simple', '1', 0, '{"_article_title":"Testimonial 1","strips_item_title":"-none-","strips_item_image":"-default-","strips_item_link":"-default-","strips_item_description":"<p class=\\"promo2\\">RokAjaxSearch is a configurable search module that uses AJAX to load results in real time via a styled popup. It can be set to local or Google search, inclusive of Web, image, video and blog. Results are paged and can be accessed via buttons or keyboard commands.<\\/p>","mosaic_item_title":"-default-","lists_item_title":"-default-","tabs_item_title":"-default-","mosaic_item_description":"-default-","tabs_item_icon":"-default-","lists_item_image":"-default-","mosaic_item_image":"-default-","tabs_item_link":"-default-","lists_item_link":"-default-","mosaic_item_link":"-default-","tabs_item_description":"-default-","features_item_title":"-default-","mosaic_item_tags":"-article-","features_item_description":"-default-","lists_item_description":"-default-","headlines_item_image":"-default-","features_item_image":"-default-","headlines_item_link":"-default-","features_item_link":"-default-","headlines_item_description":"-default-"}'),
(216, '139', 'simple', '2', 1, '{"_article_title":"Testimonial 2","strips_item_title":"-none-","strips_item_image":"-default-","strips_item_link":"-default-","strips_item_description":"<p class=\\"promo2\\">K2 is the popular content control kit extension from JoomlaWorks, which basically expands Joomla''s built-in content facility. The template has styled support for K2, including a responsive layout. K2 is not available from RocketTheme or packaged in our downloads.<\\/p>","mosaic_item_title":"-default-","lists_item_title":"-default-","tabs_item_title":"-default-","mosaic_item_description":"-default-","tabs_item_icon":"-default-","lists_item_image":"-default-","mosaic_item_image":"-default-","tabs_item_link":"-default-","lists_item_link":"-default-","mosaic_item_link":"-default-","tabs_item_description":"-default-","features_item_title":"-default-","mosaic_item_tags":"-article-","features_item_description":"-default-","lists_item_description":"-default-","headlines_item_image":"-default-","features_item_image":"-default-","headlines_item_link":"-default-","features_item_link":"-default-","headlines_item_description":"-default-"}'),
(217, '139', 'simple', '3', 2, '{"_article_title":"Testimonial 3","strips_item_title":"-none-","strips_item_image":"-default-","strips_item_link":"-default-","strips_item_description":"<p class=\\"promo2\\">Site speed is paramount, and RokBooster is how we fulfil this. It compresses and combines CSS, Javascript, Font and Image files, reducing HTTP request and overall file size. It therefore reduces the load sent, making the site faster without sacrificing functionality.<\\/p>","mosaic_item_title":"-default-","lists_item_title":"-default-","tabs_item_title":"-default-","mosaic_item_description":"-default-","tabs_item_icon":"-default-","lists_item_image":"-default-","mosaic_item_image":"-default-","tabs_item_link":"-default-","lists_item_link":"-default-","mosaic_item_link":"-default-","tabs_item_description":"-default-","features_item_title":"-default-","mosaic_item_tags":"-article-","features_item_description":"-default-","lists_item_description":"-default-","headlines_item_image":"-default-","features_item_image":"-default-","headlines_item_link":"-default-","features_item_link":"-default-","headlines_item_description":"-default-"}'),
(299, '152', 'simple', '9', 0, '{"_article_title":"What prices are our services?","lists_item_title":"What prices are our services?","lists_item_image":"-default-","lists_item_link":"-default-","lists_item_description":"Collaboratively administrate empowered markets via plug-and-play networks. Dynamically procrastinate B2C users after installed base benefits. Dramatically visualize customer directed convergence without revolutionary ROI.","mosaic_item_title":"-default-","tabs_item_title":"-default-","strips_item_title":"-default-","mosaic_item_description":"-default-","tabs_item_icon":"-default-","mosaic_item_image":"-default-","tabs_item_link":"-default-","strips_item_image":"-default-","mosaic_item_link":"-default-","tabs_item_description":"-default-","strips_item_link":"-default-","features_item_title":"-default-","mosaic_item_tags":"-article-","features_item_description":"-default-","strips_item_description":"-default-","headlines_item_image":"-default-","features_item_image":"-default-","headlines_item_link":"-default-","features_item_link":"-default-","headlines_item_description":"-default-"}'),
(300, '152', 'simple', '8', 1, '{"_article_title":"What is our refund policy?","lists_item_title":"What is our refund policy? ","lists_item_image":"-default-","lists_item_link":"-default-","lists_item_description":"Efficiently unleash cross-media information without cross-media value. Quickly maximize timely deliverables for real-time schemas. Dramatically maintain clicks-and-mortar solutions without functional solutions.","mosaic_item_title":"-default-","tabs_item_title":"-default-","strips_item_title":"-default-","mosaic_item_description":"-default-","tabs_item_icon":"-default-","mosaic_item_image":"-default-","tabs_item_link":"-default-","strips_item_image":"-default-","mosaic_item_link":"-default-","tabs_item_description":"-default-","strips_item_link":"-default-","features_item_title":"-default-","mosaic_item_tags":"-article-","features_item_description":"-default-","strips_item_description":"-default-","headlines_item_image":"-default-","features_item_image":"-default-","headlines_item_link":"-default-","features_item_link":"-default-","headlines_item_description":"-default-"}'),
(301, '152', 'simple', '7', 2, '{"_article_title":"What payments methods do we accept?","lists_item_title":"What payments methods do we accept? ","lists_item_image":"-default-","lists_item_link":"-default-","lists_item_description":"Completely synergize resource sucking relationships via premier niche markets. Professionally cultivate one-to-one customer service with robust ideas. Dynamically innovate resource-leveling customer service for state of the art customer service.","mosaic_item_title":"-default-","tabs_item_title":"-default-","strips_item_title":"-default-","mosaic_item_description":"-default-","tabs_item_icon":"-default-","mosaic_item_image":"-default-","tabs_item_link":"-default-","strips_item_image":"-default-","mosaic_item_link":"-default-","tabs_item_description":"-default-","strips_item_link":"-default-","features_item_title":"-default-","mosaic_item_tags":"-article-","features_item_description":"-default-","strips_item_description":"-default-","headlines_item_image":"-default-","features_item_image":"-default-","headlines_item_link":"-default-","features_item_link":"-default-","headlines_item_description":"-default-"}'),
(302, '152', 'simple', '6', 3, '{"_article_title":"What delivery options do we offer?","lists_item_title":"What delivery options do we offer? ","lists_item_image":"-default-","lists_item_link":"-default-","lists_item_description":"Objectively innovate empowered manufactured products whereas parallel platforms. Holisticly predominate extensible testing procedures for reliable supply chains. Dramatically engage top-line web services vis-a-vis cutting-edge deliverables.","mosaic_item_title":"-default-","tabs_item_title":"-default-","strips_item_title":"-default-","mosaic_item_description":"-default-","tabs_item_icon":"-default-","mosaic_item_image":"-default-","tabs_item_link":"-default-","strips_item_image":"-default-","mosaic_item_link":"-default-","tabs_item_description":"-default-","strips_item_link":"-default-","features_item_title":"-default-","mosaic_item_tags":"-article-","features_item_description":"-default-","strips_item_description":"-default-","headlines_item_image":"-default-","features_item_image":"-default-","headlines_item_link":"-default-","features_item_link":"-default-","headlines_item_description":"-default-"}'),
(303, '152', 'simple', '5', 4, '{"_article_title":"What support options are available?","lists_item_title":"What support options are available? ","lists_item_image":"-default-","lists_item_link":"-default-","lists_item_description":"Proactively envisioned multimedia based expertise and cross-media growth strategies. Seamlessly visualize quality intellectual capital without superior collaboration and idea-sharing. Holistically pontificate installed base portals after maintainable products.","mosaic_item_title":"-default-","tabs_item_title":"-default-","strips_item_title":"-default-","mosaic_item_description":"-default-","tabs_item_icon":"-default-","mosaic_item_image":"-default-","tabs_item_link":"-default-","strips_item_image":"-default-","mosaic_item_link":"-default-","tabs_item_description":"-default-","strips_item_link":"-default-","features_item_title":"-default-","mosaic_item_tags":"-article-","features_item_description":"-default-","strips_item_description":"-default-","headlines_item_image":"-default-","features_item_image":"-default-","headlines_item_link":"-default-","features_item_link":"-default-","headlines_item_description":"-default-"}'),
(304, '152', 'simple', '4', 5, '{"_article_title":"What additional services are available?","lists_item_title":"What additional services are available? ","lists_item_image":"-default-","lists_item_link":"-default-","lists_item_description":"Phosfluorescently engage worldwide methodologies with web-enabled technology. Interactively coordinate proactive e-commerce via process-centric \\"outside the box\\" thinking. Completely pursue scalable customer service through sustainable potentialities.","mosaic_item_title":"-default-","tabs_item_title":"-default-","strips_item_title":"-default-","mosaic_item_description":"-default-","tabs_item_icon":"-default-","mosaic_item_image":"-default-","tabs_item_link":"-default-","strips_item_image":"-default-","mosaic_item_link":"-default-","tabs_item_description":"-default-","strips_item_link":"-default-","features_item_title":"-default-","mosaic_item_tags":"-article-","features_item_description":"-default-","strips_item_description":"-default-","headlines_item_image":"-default-","features_item_image":"-default-","headlines_item_link":"-default-","features_item_link":"-default-","headlines_item_description":"-default-"}'),
(305, '152', 'simple', '3', 6, '{"_article_title":"Who are our partners?","lists_item_title":"Who are our partners? ","lists_item_image":"-default-","lists_item_link":"-default-","lists_item_description":"Collaboratively administrate turnkey channels whereas virtual e-tailers. Objectively seize scalable metrics whereas proactive e-services. Seamlessly empower fully researched growth strategies and interoperable internal or \\"organic\\" sources.","mosaic_item_title":"-default-","tabs_item_title":"-default-","strips_item_title":"-default-","mosaic_item_description":"-default-","tabs_item_icon":"-default-","mosaic_item_image":"-default-","tabs_item_link":"-default-","strips_item_image":"-default-","mosaic_item_link":"-default-","tabs_item_description":"-default-","strips_item_link":"-default-","features_item_title":"-default-","mosaic_item_tags":"-article-","features_item_description":"-default-","strips_item_description":"-default-","headlines_item_image":"-default-","features_item_image":"-default-","headlines_item_link":"-default-","features_item_link":"-default-","headlines_item_description":"-default-"}'),
(306, '152', 'simple', '2', 7, '{"_article_title":"What languages do we offer support in?","lists_item_title":"What languages do we offer support in? ","lists_item_image":"-default-","lists_item_link":"-default-","lists_item_description":"Credibly innovate granular internal or \\"organic\\" sources whereas high standards in web-readiness. Energistically scale future-proof core competencies vis-a-vis impactful experiences. Dramatically synthesize integrated schemas with optimal networks.","mosaic_item_title":"-default-","tabs_item_title":"-default-","strips_item_title":"-default-","mosaic_item_description":"-default-","tabs_item_icon":"-default-","mosaic_item_image":"-default-","tabs_item_link":"-default-","strips_item_image":"-default-","mosaic_item_link":"-default-","tabs_item_description":"-default-","strips_item_link":"-default-","features_item_title":"-default-","mosaic_item_tags":"-article-","features_item_description":"-default-","strips_item_description":"-default-","headlines_item_image":"-default-","features_item_image":"-default-","headlines_item_link":"-default-","features_item_link":"-default-","headlines_item_description":"-default-"}'),
(307, '152', 'simple', '1', 8, '{"_article_title":"What job opportunities are available?","lists_item_title":"What job opportunities are available? ","lists_item_image":"-default-","lists_item_link":"-default-","lists_item_description":"Interactively procrastinate high-payoff content without backward-compatible data. Quickly cultivate optimal processes and tactical architectures. Completely iterate covalent strategic theme areas via accurate e-markets.","mosaic_item_title":"-default-","tabs_item_title":"-default-","strips_item_title":"-default-","mosaic_item_description":"-default-","tabs_item_icon":"-default-","mosaic_item_image":"-default-","tabs_item_link":"-default-","strips_item_image":"-default-","mosaic_item_link":"-default-","tabs_item_description":"-default-","strips_item_link":"-default-","features_item_title":"-default-","mosaic_item_tags":"-article-","features_item_description":"-default-","strips_item_description":"-default-","headlines_item_image":"-default-","features_item_image":"-default-","headlines_item_link":"-default-","features_item_link":"-default-","headlines_item_description":"-default-"}'),
(583, '159', 'simple', '5', 0, '{"_article_title":"Gantry","tabs_item_title":"Contemporary","tabs_item_icon":"{''type'':''mediamanager'',''path'':''images\\/rocketlauncher\\/home\\/fp-roksprocket-tabs-showcase\\/img-01-thumb.jpg'',''preview'':'''',''link'':''index.php?option=com_media&view=images&layout=default&tmpl=component&e_name=items_simple_5__params_tabs_item_icon''}","tabs_item_link":"-default-","tabs_item_description":"<img class=\\"sprocket-tabs-image\\" src=\\"images\\/rocketlauncher\\/home\\/fp-roksprocket-tabs-showcase\\/img-01.jpg\\" alt=\\"image\\" \\/><span class=\\"sprocket-tabs-desc rt-center\\">\\t<span class=\\"rt-text-large\\">Join the Adventure<\\/span>\\t<span class=\\"rt-title-tag\\">Buy Lexicon for You and Your Clients<\\/span>\\t<a href=\\"http:\\/\\/www.rockettheme.com\\/joomla\\/templates\\/lexicon\\" class=\\"readon\\">Purchase Now<\\/a><\\/span>","strips_item_title":"-default-","mosaic_item_title":"-default-","lists_item_title":"-default-","mosaic_item_description":"-default-","mosaic_item_image":"-default-","strips_item_image":"-default-","lists_item_image":"-default-","mosaic_item_link":"-default-","strips_item_link":"-default-","lists_item_link":"-default-","features_item_title":"-default-","mosaic_item_tags":"-article-","features_item_description":"-default-","lists_item_description":"-default-","headlines_item_image":"-default-","strips_item_description":"-default-","features_item_image":"-default-","headlines_item_link":"-default-","features_item_link":"-default-","headlines_item_description":"-default-"}'),
(584, '159', 'simple', '4', 1, '{"_article_title":"RokSprockets","tabs_item_title":"RokSprocket","tabs_item_icon":"{''type'':''mediamanager'',''path'':''images\\/rocketlauncher\\/home\\/fp-roksprocket-tabs-showcase\\/img-02-thumb.jpg'',''preview'':'''',''link'':''index.php?option=com_media&view=images&layout=default&tmpl=component&e_name=items_simple_4__params_tabs_item_icon''}","tabs_item_link":"-default-","tabs_item_description":"<img class=\\"sprocket-tabs-image\\" src=\\"images\\/rocketlauncher\\/home\\/fp-roksprocket-tabs-showcase\\/img-02.jpg\\" alt=\\"image\\" \\/><span class=\\"sprocket-tabs-desc rt-center\\">\\t<span class=\\"rt-text-large\\">Rich Content Display<\\/span>\\t<span class=\\"rt-title-tag\\">A Dynamic &amp; Versatile Content Extension<\\/span>\\t<a href=\\"http:\\/\\/www.rockettheme.com\\/joomla\\/extensions\\/roksprocket\\" class=\\"readon\\">Free Download<\\/a><\\/span>","strips_item_title":"-default-","mosaic_item_title":"-default-","lists_item_title":"-default-","mosaic_item_description":"-default-","mosaic_item_image":"-default-","strips_item_image":"-default-","lists_item_image":"-default-","mosaic_item_link":"-default-","strips_item_link":"-default-","lists_item_link":"-default-","features_item_title":"-default-","mosaic_item_tags":"-article-","features_item_description":"-default-","lists_item_description":"-default-","headlines_item_image":"-default-","strips_item_description":"-default-","features_item_image":"-default-","headlines_item_link":"-default-","features_item_link":"-default-","headlines_item_description":"-default-"}'),
(585, '159', 'simple', '3', 2, '{"_article_title":"RokBooster","tabs_item_title":"RokBooster","tabs_item_icon":"{''type'':''mediamanager'',''path'':''images\\/rocketlauncher\\/home\\/fp-roksprocket-tabs-showcase\\/img-03-thumb.jpg'',''preview'':'''',''link'':''index.php?option=com_media&view=images&layout=default&tmpl=component&e_name=items_simple_3__params_tabs_item_icon''}","tabs_item_link":"-default-","tabs_item_description":"<img class=\\"sprocket-tabs-image\\" src=\\"images\\/rocketlauncher\\/home\\/fp-roksprocket-tabs-showcase\\/img-03.jpg\\" alt=\\"image\\" \\/><span class=\\"sprocket-tabs-desc rt-center\\">\\t<span class=\\"rt-text-large\\">Site Speed Boost<\\/span>\\t<span class=\\"rt-title-tag\\">Dramatically Improve Site Performance<\\/span>\\t<a href=\\"http:\\/\\/www.rockettheme.com\\/joomla\\/extensions\\/rokbooster\\" class=\\"readon\\">Download Now<\\/a><\\/span>","strips_item_title":"-default-","mosaic_item_title":"-default-","lists_item_title":"-default-","mosaic_item_description":"-default-","mosaic_item_image":"-default-","strips_item_image":"-default-","lists_item_image":"-default-","mosaic_item_link":"-default-","strips_item_link":"-default-","lists_item_link":"-default-","features_item_title":"-default-","mosaic_item_tags":"-article-","features_item_description":"-default-","lists_item_description":"-default-","headlines_item_image":"-default-","strips_item_description":"-default-","features_item_image":"-default-","headlines_item_link":"-default-","features_item_link":"-default-","headlines_item_description":"-default-"}'),
(586, '159', 'simple', '1', 3, '{"_article_title":"3rd Party K2","tabs_item_title":"3rd Party K2","tabs_item_icon":"{''type'':''mediamanager'',''path'':''images\\/rocketlauncher\\/home\\/fp-roksprocket-tabs-showcase\\/img-04-thumb.jpg'',''preview'':'''',''link'':''index.php?option=com_media&view=images&layout=default&tmpl=component&e_name=items_simple_1__params_tabs_item_icon''}","tabs_item_link":"-default-","tabs_item_description":"<img class=\\"sprocket-tabs-image\\" src=\\"images\\/rocketlauncher\\/home\\/fp-roksprocket-tabs-showcase\\/img-04.jpg\\" alt=\\"image\\" \\/><span class=\\"sprocket-tabs-desc rt-center\\">\\t<span class=\\"rt-text-large\\">Extend your Content<\\/span>\\t<span class=\\"rt-title-tag\\">Advanced 3rd Party Content Control Kit<\\/span>\\t<a href=\\"http:\\/\\/getk2.org\\/\\" class=\\"readon\\">View Details<\\/a><\\/span>","strips_item_title":"-default-","mosaic_item_title":"-default-","lists_item_title":"-default-","mosaic_item_description":"-default-","mosaic_item_image":"-default-","strips_item_image":"-default-","lists_item_image":"-default-","mosaic_item_link":"-default-","strips_item_link":"-default-","lists_item_link":"-default-","features_item_title":"-default-","mosaic_item_tags":"-article-","features_item_description":"-default-","lists_item_description":"-default-","headlines_item_image":"-default-","strips_item_description":"-default-","features_item_image":"-default-","headlines_item_link":"-default-","features_item_link":"-default-","headlines_item_description":"-default-"}'),
(615, '162', 'simple', '4', 0, '{"_article_title":"Collaborative","tabs_item_title":"Display","tabs_item_icon":"-default-","tabs_item_link":"-default-","tabs_item_description":"<div class=\\"gantry-row\\">\\t<div class=\\"gantry-width-25\\">\\t\\t<div class=\\"gantry-width-spacer\\">\\t\\t\\t<img src=\\"images\\/rocketlauncher\\/home\\/fp-roksprocket-tabs-content-top\\/img-01.jpg\\" alt=\\"image\\" \\/>\\t\\t<\\/div>\\t<\\/div>\\t<div class=\\"gantry-width-50\\">\\t\\t<div class=\\"gantry-width-spacer\\">\\t\\t\\t<h4>Tabbed Content Display<\\/h4>\\t\\t\\t<p>A layout to display tabbed content, with  configurable tab positions<span class=\\"hidden-tablet\\"> to the top, bottom, left or right<\\/span>.<br \\/><span class=\\"rt-green-text\\"><strong>Available<\\/strong><\\/span><\\/p>\\t\\t<\\/div>\\t<\\/div>\\t<div class=\\"gantry-width-25\\">\\t\\t<div class=\\"gantry-width-spacer gantry-right gantry-text-right\\">\\t\\t\\t<h4 class=\\"nomarginbottom\\">Tabs Layout<\\/h4>\\t\\t\\t<p class=\\"rt-text-small\\"><em>RokSprocket<\\/em><\\/p>\\t\\t\\t<p><a class=\\"readon\\" href=\\"#\\"><span class=\\"hidden-tablet\\">Learn <\\/span>More<\\/a><\\/p>\\t\\t<\\/div>\\t<\\/div><\\/div><div class=\\"clear\\"><\\/div><hr \\/><div class=\\"gantry-row\\">\\t<div class=\\"gantry-width-25\\">\\t\\t<div class=\\"gantry-width-spacer\\">\\t\\t\\t<img src=\\"images\\/rocketlauncher\\/home\\/fp-roksprocket-tabs-content-top\\/img-02.jpg\\" alt=\\"image\\" \\/>\\t\\t<\\/div>\\t<\\/div>\\t<div class=\\"gantry-width-50\\">\\t\\t<div class=\\"gantry-width-spacer\\">\\t\\t\\t<h4>Ticker Styled Content<\\/h4>\\t\\t\\t<p>The Headlines layout displays content in a news ticket type format<span class=\\"hidden-tablet\\">, rotating through content snippets<\\/span>.<br \\/><span class=\\"rt-green-text\\"><strong>Available<\\/strong><\\/span><\\/p>\\t\\t<\\/div>\\t<\\/div>\\t<div class=\\"gantry-width-25\\">\\t\\t<div class=\\"gantry-width-spacer gantry-right gantry-text-right\\">\\t\\t\\t<h4 class=\\"nomarginbottom\\">Headlines<\\/h4>\\t\\t\\t<p class=\\"rt-text-small\\"><em>RokSprocket<\\/em><\\/p>\\t\\t\\t<p><a class=\\"readon\\" href=\\"#\\"><span class=\\"hidden-tablet\\">Learn <\\/span>More<\\/a><\\/p>\\t\\t<\\/div>\\t<\\/div><\\/div><div class=\\"clear\\"><\\/div>","strips_item_title":"-default-","mosaic_item_title":"-default-","lists_item_title":"-default-","mosaic_item_description":"-default-","mosaic_item_image":"-default-","strips_item_image":"-default-","lists_item_image":"-default-","mosaic_item_link":"-default-","strips_item_link":"-default-","lists_item_link":"-default-","features_item_title":"-default-","mosaic_item_tags":"-article-","features_item_description":"-default-","lists_item_description":"-default-","headlines_item_image":"-default-","strips_item_description":"-default-","features_item_image":"-default-","headlines_item_link":"-default-","features_item_link":"-default-","headlines_item_description":"-default-"}'),
(616, '162', 'simple', '3', 1, '{"_article_title":"Efficient","tabs_item_title":"Present","tabs_item_icon":"-default-","tabs_item_link":"-default-","tabs_item_description":"<div class=\\"gantry-row\\">\\t<div class=\\"gantry-width-25\\">\\t\\t<div class=\\"gantry-width-spacer\\">\\t\\t\\t<img src=\\"images\\/rocketlauncher\\/home\\/fp-roksprocket-tabs-content-top\\/img-03.jpg\\" alt=\\"image\\" \\/>\\t\\t<\\/div>\\t<\\/div>\\t<div class=\\"gantry-width-50\\">\\t\\t<div class=\\"gantry-width-spacer\\">\\t\\t\\t<h4>Accordion Option<\\/h4>\\t\\t\\t<p>The Lists layout displays content in a vertical format<span class=\\"hidden-tablet\\">, either statically or dynamically through an accordion effect<\\/span>.<br \\/><span class=\\"rt-red-text\\"><strong>Free Extension<\\/strong><\\/span><\\/p>\\t\\t<\\/div>\\t<\\/div>\\t<div class=\\"gantry-width-25\\">\\t\\t<div class=\\"gantry-width-spacer gantry-right gantry-text-right\\">\\t\\t\\t<h4 class=\\"nomarginbottom\\">Lists Layout<\\/h4>\\t\\t\\t<p class=\\"rt-text-small\\"><em>RokSprocket<\\/em><\\/p>\\t\\t\\t<p><a class=\\"readon\\" href=\\"#\\"><span class=\\"hidden-tablet\\">Learn <\\/span>More<\\/a><\\/p>\\t\\t<\\/div>\\t<\\/div><\\/div><div class=\\"clear\\"><\\/div><hr \\/><div class=\\"gantry-row\\">\\t<div class=\\"gantry-width-25\\">\\t\\t<div class=\\"gantry-width-spacer\\">\\t\\t\\t<img src=\\"images\\/rocketlauncher\\/home\\/fp-roksprocket-tabs-content-top\\/img-01.jpg\\" alt=\\"image\\" \\/>\\t\\t<\\/div>\\t<\\/div>\\t<div class=\\"gantry-width-50\\">\\t\\t<div class=\\"gantry-width-spacer\\">\\t\\t\\t<h4>Mosaic Structure<\\/h4>\\t\\t\\t<p>The Mosaic layout displays content in dynamic blocks that adapt<span class=\\"hidden-tablet\\"> to their content size and by frontend filters<\\/span>.<br \\/><span class=\\"rt-red-text\\"><strong>Free Extension<\\/strong><\\/span><\\/p>\\t\\t<\\/div>\\t<\\/div>\\t<div class=\\"gantry-width-25\\">\\t\\t<div class=\\"gantry-width-spacer gantry-right gantry-text-right\\">\\t\\t\\t<h4 class=\\"nomarginbottom\\">Mosaic Layout<\\/h4>\\t\\t\\t<p class=\\"rt-text-small\\"><em>RokSprocket<\\/em><\\/p>\\t\\t\\t<p><a class=\\"readon\\" href=\\"#\\"><span class=\\"hidden-tablet\\">Learn <\\/span>More<\\/a><\\/p>\\t\\t<\\/div>\\t<\\/div><\\/div><div class=\\"clear\\"><\\/div>","strips_item_title":"-default-","mosaic_item_title":"-default-","lists_item_title":"-default-","mosaic_item_description":"-default-","mosaic_item_image":"-default-","strips_item_image":"-default-","lists_item_image":"-default-","mosaic_item_link":"-default-","strips_item_link":"-default-","lists_item_link":"-default-","features_item_title":"-default-","mosaic_item_tags":"-article-","features_item_description":"-default-","lists_item_description":"-default-","headlines_item_image":"-default-","strips_item_description":"-default-","features_item_image":"-default-","headlines_item_link":"-default-","features_item_link":"-default-","headlines_item_description":"-default-"}'),
(617, '162', 'simple', '2', 2, '{"_article_title":"Complete","tabs_item_title":"Showcase","tabs_item_icon":"-default-","tabs_item_link":"-default-","tabs_item_description":"<div class=\\"gantry-row\\">\\t<div class=\\"gantry-width-25\\">\\t\\t<div class=\\"gantry-width-spacer\\">\\t\\t\\t<img src=\\"images\\/rocketlauncher\\/home\\/fp-roksprocket-tabs-content-top\\/img-02.jpg\\" alt=\\"image\\" \\/>\\t\\t<\\/div>\\t<\\/div>\\t<div class=\\"gantry-width-50\\">\\t\\t<div class=\\"gantry-width-spacer\\">\\t\\t\\t<h4>Horizontal Content Blocks<\\/h4>\\t\\t\\t<p>The Strips layout displays content in horizontal rows<span class=\\"hidden-tablet\\"> of image and\\/or text blocks, which are rotatable<\\/span>.<br \\/><span class=\\"rt-red-text\\"><strong>Free Extension<\\/strong><\\/span><\\/p>\\t\\t<\\/div>\\t<\\/div>\\t<div class=\\"gantry-width-25\\">\\t\\t<div class=\\"gantry-width-spacer gantry-right gantry-text-right\\">\\t\\t\\t<h4 class=\\"nomarginbottom\\">Strips Layout<\\/h4>\\t\\t\\t<p class=\\"rt-text-small\\"><em>RokSprocket<\\/em><\\/p>\\t\\t\\t<p><a class=\\"readon\\" href=\\"#\\"><span class=\\"hidden-tablet\\">Learn <\\/span>More<\\/a><\\/p>\\t\\t<\\/div>\\t<\\/div><\\/div><div class=\\"clear\\"><\\/div><hr \\/><div class=\\"gantry-row\\">\\t<div class=\\"gantry-width-25\\">\\t\\t<div class=\\"gantry-width-spacer\\">\\t\\t\\t<img src=\\"images\\/rocketlauncher\\/home\\/fp-roksprocket-tabs-content-top\\/img-03.jpg\\" alt=\\"image\\" \\/>\\t\\t<\\/div>\\t<\\/div>\\t<div class=\\"gantry-width-50\\">\\t\\t<div class=\\"gantry-width-spacer\\">\\t\\t\\t<h4>Showcase Mode<\\/h4>\\t\\t\\t<p>The Features layout is<span class=\\"hidden-tablet\\"> perfect as a focal point for either<\\/span> a slideshow or a more robust showcase display.<br \\/><span class=\\"rt-red-text\\"><strong>Free Extension<\\/strong><\\/span><\\/p>\\t\\t<\\/div>\\t<\\/div>\\t<div class=\\"gantry-width-25\\">\\t\\t<div class=\\"gantry-width-spacer gantry-right gantry-text-right\\">\\t\\t\\t<h4 class=\\"nomarginbottom\\">Features<span class=\\"hidden-tablet\\"> Layout<\\/span><\\/h4>\\t\\t\\t<p class=\\"rt-text-small\\"><em>RokSprocket<\\/em><\\/p>\\t\\t\\t<p><a class=\\"readon\\" href=\\"#\\"><span class=\\"hidden-tablet\\">Learn <\\/span>More<\\/a><\\/p>\\t\\t<\\/div>\\t<\\/div><\\/div><div class=\\"clear\\"><\\/div>","strips_item_title":"-default-","mosaic_item_title":"-default-","lists_item_title":"-default-","mosaic_item_description":"-default-","mosaic_item_image":"-default-","strips_item_image":"-default-","lists_item_image":"-default-","mosaic_item_link":"-default-","strips_item_link":"-default-","lists_item_link":"-default-","features_item_title":"-default-","mosaic_item_tags":"-article-","features_item_description":"-default-","lists_item_description":"-default-","headlines_item_image":"-default-","strips_item_description":"-default-","features_item_image":"-default-","headlines_item_link":"-default-","features_item_link":"-default-","headlines_item_description":"-default-"}');
INSERT INTO `#__roksprocket_items` (`id`, `module_id`, `provider`, `provider_id`, `order`, `params`) VALUES
(618, '162', 'simple', '1', 3, '{"_article_title":"Objective","tabs_item_title":"Explore","tabs_item_icon":"-default-","tabs_item_link":"-default-","tabs_item_description":"<div class=\\"gantry-row\\">\\t<div class=\\"gantry-width-25\\">\\t\\t<div class=\\"gantry-width-spacer\\">\\t\\t\\t<img src=\\"images\\/rocketlauncher\\/home\\/fp-roksprocket-tabs-content-top\\/img-01.jpg\\" alt=\\"image\\" \\/>\\t\\t<\\/div>\\t<\\/div>\\t<div class=\\"gantry-width-50\\">\\t\\t<div class=\\"gantry-width-spacer\\">\\t\\t\\t<h4>Site Search<\\/h4>\\t\\t\\t<p>RokAjaxSearch is an ajax powered search system<span class=\\"hidden-tablet\\"> for Joomla site and Google based searches<\\/span>.<br \\/><span class=\\"rt-red-text\\"><strong>Free Extension<\\/strong><\\/span><\\/p>\\t\\t<\\/div>\\t<\\/div>\\t<div class=\\"gantry-width-25\\">\\t\\t<div class=\\"gantry-width-spacer gantry-right gantry-text-right\\">\\t\\t\\t<h4 class=\\"nomarginbottom\\">Joomla Module<\\/h4>\\t\\t\\t<p class=\\"rt-text-small\\"><em>RokAjaxSearch<\\/em><\\/p>\\t\\t\\t<p><a class=\\"readon\\" href=\\"#\\"><span class=\\"hidden-tablet\\">Learn <\\/span>More<\\/a><\\/p>\\t\\t<\\/div>\\t<\\/div><\\/div><div class=\\"clear\\"><\\/div><hr \\/>\\r\\n<div class=\\"gantry-row\\">\\t<div class=\\"gantry-width-25\\">\\t\\t<div class=\\"gantry-width-spacer\\">\\t\\t\\t<img src=\\"images\\/rocketlauncher\\/home\\/fp-roksprocket-tabs-content-top\\/img-02.jpg\\" alt=\\"image\\" \\/>\\t\\t<\\/div>\\t<\\/div>\\t<div class=\\"gantry-width-50\\">\\t\\t<div class=\\"gantry-width-spacer\\">\\t\\t\\t<h4>Performance<\\/h4>\\t\\t\\t<p>Improvide site speed through compressing and combing CSS and javascript files<span class=\\"hidden-tablet\\">, as well as images and fonts<\\/span>.<br \\/><span class=\\"rt-red-text\\"><strong>Free Extension<\\/strong><\\/span><\\/p>\\t\\t<\\/div>\\t<\\/div>\\t<div class=\\"gantry-width-25\\">\\t\\t<div class=\\"gantry-width-spacer gantry-right gantry-text-right\\">\\t\\t\\t<h4 class=\\"nomarginbottom\\">Joomla Plugin<\\/h4>\\t\\t\\t<p class=\\"rt-text-small\\"><em>RokBooster<\\/em><\\/p>\\t\\t\\t<p><a class=\\"readon\\" href=\\"#\\"><span class=\\"hidden-tablet\\">Learn <\\/span>More<\\/a><\\/p>\\t\\t<\\/div>\\t<\\/div><\\/div><div class=\\"clear\\"><\\/div>","strips_item_title":"-default-","mosaic_item_title":"-default-","lists_item_title":"-default-","mosaic_item_description":"-default-","mosaic_item_image":"-default-","strips_item_image":"-default-","lists_item_image":"-default-","mosaic_item_link":"-default-","strips_item_link":"-default-","lists_item_link":"-default-","features_item_title":"-default-","mosaic_item_tags":"-article-","features_item_description":"-default-","lists_item_description":"-default-","headlines_item_image":"-default-","strips_item_description":"-default-","features_item_image":"-default-","headlines_item_link":"-default-","features_item_link":"-default-","headlines_item_description":"-default-"}'),
(622, '163', 'simple', '3', 0, '{"_article_title":"Simple Item 3","headlines_item_image":"-default-","headlines_item_link":"-default-","headlines_item_description":"<span>Use the template manager to customize the various design elements.<\\/span>","strips_item_title":"-default-","mosaic_item_title":"-default-","tabs_item_title":"-default-","lists_item_title":"-default-","tabs_item_icon":"-default-","mosaic_item_description":"-default-","mosaic_item_image":"-default-","strips_item_image":"-default-","lists_item_image":"-default-","tabs_item_link":"-default-","mosaic_item_link":"-default-","tabs_item_description":"-default-","strips_item_link":"-default-","lists_item_link":"-default-","features_item_title":"-default-","mosaic_item_tags":"-article-","features_item_description":"-default-","lists_item_description":"-default-","strips_item_description":"-default-","features_item_image":"-default-","features_item_link":"-default-"}'),
(623, '163', 'simple', '2', 1, '{"_article_title":"Simple Item 2","headlines_item_image":"-default-","headlines_item_link":"-default-","headlines_item_description":"<span>Configure per menu item settings for maximum page control.<\\/span>","strips_item_title":"-default-","mosaic_item_title":"-default-","tabs_item_title":"-default-","lists_item_title":"-default-","tabs_item_icon":"-default-","mosaic_item_description":"-default-","mosaic_item_image":"-default-","strips_item_image":"-default-","lists_item_image":"-default-","tabs_item_link":"-default-","mosaic_item_link":"-default-","tabs_item_description":"-default-","strips_item_link":"-default-","lists_item_link":"-default-","features_item_title":"-default-","mosaic_item_tags":"-article-","features_item_description":"-default-","lists_item_description":"-default-","strips_item_description":"-default-","features_item_image":"-default-","features_item_link":"-default-"}'),
(624, '163', 'simple', '1', 2, '{"_article_title":"Simple Item 1","headlines_item_image":"-default-","headlines_item_link":"-default-","headlines_item_description":"<span>Use RokSprocket to diversify your content display and interaction.<\\/span>","strips_item_title":"-default-","mosaic_item_title":"-default-","tabs_item_title":"-default-","lists_item_title":"-default-","tabs_item_icon":"-default-","mosaic_item_description":"-default-","mosaic_item_image":"-default-","strips_item_image":"-default-","lists_item_image":"-default-","tabs_item_link":"-default-","mosaic_item_link":"-default-","tabs_item_description":"-default-","strips_item_link":"-default-","lists_item_link":"-default-","features_item_title":"-default-","mosaic_item_tags":"-article-","features_item_description":"-default-","lists_item_description":"-default-","strips_item_description":"-default-","features_item_image":"-default-","features_item_link":"-default-"}');

-- --------------------------------------------------------

--
-- Table structure for table `#__tags`
--

DROP TABLE IF EXISTS `#__tags`;
CREATE TABLE IF NOT EXISTS `#__tags` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `parent_id` int(10) unsigned NOT NULL DEFAULT '0',
  `lft` int(11) NOT NULL DEFAULT '0',
  `rgt` int(11) NOT NULL DEFAULT '0',
  `level` int(10) unsigned NOT NULL DEFAULT '0',
  `path` varchar(255) NOT NULL DEFAULT '',
  `title` varchar(255) NOT NULL,
  `alias` varchar(255) CHARACTER SET utf8 COLLATE utf8_bin NOT NULL DEFAULT '',
  `note` varchar(255) NOT NULL DEFAULT '',
  `description` mediumtext NOT NULL,
  `published` tinyint(1) NOT NULL DEFAULT '0',
  `checked_out` int(11) unsigned NOT NULL DEFAULT '0',
  `checked_out_time` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `access` int(10) unsigned NOT NULL DEFAULT '0',
  `params` text NOT NULL,
  `metadesc` varchar(1024) NOT NULL COMMENT 'The meta description for the page.',
  `metakey` varchar(1024) NOT NULL COMMENT 'The meta keywords for the page.',
  `metadata` varchar(2048) NOT NULL COMMENT 'JSON encoded metadata properties.',
  `created_user_id` int(10) unsigned NOT NULL DEFAULT '0',
  `created_time` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `created_by_alias` varchar(255) NOT NULL DEFAULT '',
  `modified_user_id` int(10) unsigned NOT NULL DEFAULT '0',
  `modified_time` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `images` text NOT NULL,
  `urls` text NOT NULL,
  `hits` int(10) unsigned NOT NULL DEFAULT '0',
  `language` char(7) NOT NULL,
  `version` int(10) unsigned NOT NULL DEFAULT '1',
  `publish_up` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `publish_down` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  PRIMARY KEY (`id`),
  KEY `tag_idx` (`published`,`access`),
  KEY `idx_access` (`access`),
  KEY `idx_checkout` (`checked_out`),
  KEY `idx_path` (`path`),
  KEY `idx_left_right` (`lft`,`rgt`),
  KEY `idx_alias` (`alias`),
  KEY `idx_language` (`language`)
) ENGINE=InnoDB  DEFAULT CHARSET=utf8;

--
-- Dumping data for table `#__tags`
--

INSERT INTO `#__tags` (`id`, `parent_id`, `lft`, `rgt`, `level`, `path`, `title`, `alias`, `note`, `description`, `published`, `checked_out`, `checked_out_time`, `access`, `params`, `metadesc`, `metakey`, `metadata`, `created_user_id`, `created_time`, `created_by_alias`, `modified_user_id`, `modified_time`, `images`, `urls`, `hits`, `language`, `version`, `publish_up`, `publish_down`) VALUES
(1, 0, 0, 1, 0, '', 'ROOT', 'root', '', '', 1, 0, '0000-00-00 00:00:00', 1, '{}', '', '', '', 890, '2011-01-01 00:00:01', '', 0, '0000-00-00 00:00:00', '', '', 0, '*', 1, '0000-00-00 00:00:00', '0000-00-00 00:00:00');

-- --------------------------------------------------------

--
-- Table structure for table `#__template_styles`
--

DROP TABLE IF EXISTS `#__template_styles`;
CREATE TABLE IF NOT EXISTS `#__template_styles` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `template` varchar(50) NOT NULL DEFAULT '',
  `client_id` tinyint(1) unsigned NOT NULL DEFAULT '0',
  `home` char(7) NOT NULL DEFAULT '0',
  `title` varchar(255) NOT NULL DEFAULT '',
  `params` text NOT NULL,
  PRIMARY KEY (`id`),
  KEY `idx_template` (`template`),
  KEY `idx_home` (`home`)
) ENGINE=InnoDB  DEFAULT CHARSET=utf8;

--
-- Dumping data for table `#__template_styles`
--

INSERT INTO `#__template_styles` (`id`, `template`, `client_id`, `home`, `title`, `params`) VALUES
(2, 'bluestork', 1, '0', 'Bluestork - Default', '{"useRoundedCorners":"1","showSiteName":"0"}'),
(3, 'atomic', 0, '0', 'Atomic - Default', '{}'),
(4, 'beez_20', 0, '0', 'Beez2 - Default', '{"wrapperSmall":"53","wrapperLarge":"72","logo":"images\\/joomla_black.gif","sitetitle":"Joomla!","sitedescription":"Open Source Content Management","navposition":"left","templatecolor":"personal","html5":"0"}'),
(5, 'hathor', 1, '0', 'Hathor - Default', '{"showSiteName":"0","colourChoice":"","boldText":"0"}'),
(6, 'beez5', 0, '0', 'Beez5 - Default', '{"wrapperSmall":"53","wrapperLarge":"72","logo":"images\\/sampledata\\/fruitshop\\/fruits.gif","sitetitle":"Joomla!","sitedescription":"Open Source Content Management","navposition":"left","html5":"0"}'),
(7, 'rt_lexicon', 0, '1', 'rt_lexicon - Default', '{"master":"true","current_id":"7","template_full_name":"Lexicon","grid_system":"12","template_prefix":"lexicon-","cookie_time":"31536000","override_set":"2.5","name":"Preset1","copy_lang_files_if_diff":"1","logo":{"enabled":"1","position":"header-a","type":"preset1","background":"#1A1C1E","custom":{"image":""}},"demostyle":{"type":"preset1"},"accent":{"color1":"#F6D653","color2":"#262A2F"},"pagesurround":{"type":"preset1","background":"#CBD2D7","custompagesurround":{"image":""}},"header":{"textcolor":"#808080","background":"#FFFFFF","layout":"a:1:{i:12;a:1:{i:2;a:2:{i:0;i:4;i:1;i:8;}}}","showall":"0","showmax":"6"},"showcase":{"textcolor":"#7D6A1E","background":"#F6D653","layout":"3,3,3,3","showall":"0","showmax":"6"},"mainbody":{"overlay":"light","textcolor":"#282828","background":"#FFFFFF"},"bottom":{"textcolor":"#808080","background":"transparent","layout":"3,3,3,3","showall":"0","showmax":"6"},"footer":{"textcolor":"#808080","background":"transparent","layout":"3,3,3,3","showall":"0","showmax":"6"},"font":{"family":"s:lexicon","size":"default","size-is":"default"},"viewswitcher-priority":"1","logo-priority":"2","copyright-priority":"3","styledeclaration-priority":"4","fontsizer-priority":"5","date-priority":"7","totop-priority":"8","systemmessages-priority":"9","smartload-priority":"13","pagesuffix-priority":"14","resetsettings-priority":"15","analytics-priority":"16","dropdownmenu-priority":"18","jstools-priority":"21","moduleoverlays-priority":"22","rtl-priority":"23","splitmenu-priority":"24","webfonts-priority":"27","styledeclaration-enabled":"1","social":{"enabled":"0","target":"_blank","button-1-icon":"","button-1-text":"","button-1-link":"","button-3-icon":"","button-3-text":"","button-3-link":"","button-5-icon":"","button-5-text":"","button-5-link":"","position":"copyright-a","hidden-spacer":"","button-2-icon":"","button-2-text":"","button-2-link":"","button-4-icon":"","button-4-text":"","button-4-link":"","button-6-icon":"","button-6-text":"","button-6-link":""},"chart-enabled":"1","comingsoon":{"enabled":"0","date":"1","month":"0","year":"2020"},"email-subscription":{"enabled":"1"},"feedburner-uri":"","systemmessages":{"enabled":"1","position":"drawer"},"date":{"enabled":"0","position":"utility-a","clientside":"0","formats":"%A, %B %d, %Y"},"fontsizer":{"enabled":"0","position":"utility-b"},"login":{"enabled":"0","position":"utility-c","text":"Member Login","logouttext":"Logout"},"popup":{"enabled":"0","position":"utility-d","text":"Popup Module"},"branding":{"enabled":"0","position":"copyright-a"},"copyright":{"enabled":"0","position":"copyright-b","text":"Designed by RocketTheme","layout":"3,3,3,3","showall":"0","showmax":"6"},"totop":{"enabled":"0","position":"copyright-c","text":"Back to Top"},"resetsettings":{"enabled":"0","position":"copyright-d","text":"Reset Settings"},"analytics":{"enabled":"0","code":"","position":"analytics"},"menu":{"enabled":"1","type":"dropdownmenu","dropdownmenu":{"theme":"gantry-dropdown","limit_levels":"0","startLevel":"0","showAllChildren":"1","class_sfx":"top","cache":"0","menutype":"mainmenu","position":"header-b","responsive-menu":"panel","enable-current-id":"0","module_cache":"1"},"splitmenu":{"mainmenu-limit_levels":"1","mainmenu-startLevel":"0","mainmenu-endLevel":"0","mainmenu-class_sfx":"top","submenu-limit_levels":"1","submenu-startLevel":"1","submenu-endLevel":"9","cache":"0","menutype":"mainmenu","theme":"gantry-splitmenu","mainmenu-position":"header-b","submenu-position":"sidebar-a","submenu-title":"1","submenu-class_sfx":"","submenu-module_sfx":"","responsive-menu":"panel","roknavmenu_dropdown_enable-current-id":"0","module_cache":"1"}},"top":{"layout":"3,3,3,3","showall":"0","showmax":"6"},"utility":{"layout":"3,3,3,3","showall":"0","showmax":"6"},"feature":{"layout":"3,3,3,3","showall":"0","showmax":"6"},"maintop":{"layout":"3,3,3,3","showall":"0","showmax":"6"},"expandedtop":{"layout":"3,3,3,3","showall":"0","showmax":"6"},"mainbodyPosition":"a:1:{i:12;a:2:{i:1;a:1:{s:2:\\"mb\\";i:12;}i:2;a:2:{s:2:\\"sa\\";i:4;s:2:\\"mb\\";i:8;}}}","expandedbottom":{"layout":"3,3,3,3","showall":"0","showmax":"6"},"mainbottom":{"layout":"3,3,3,3","showall":"0","showmax":"6"},"extension":{"layout":"3,3,3,3","showall":"0","showmax":"6"},"layout-mode":"responsive","loadtransition":"0","component-enabled":"1","mainbody-enabled":"1","rtl-enabled":"0","pagesuffix-enabled":"1","selectivizr-enabled":"1","less":{"compression":"1","compilewait":"2","debugheader":"0"},"ie7splash-enabled":"1","demo":"1","k2":"0"}'),
(8, 'rt_lexicon', 0, '0', 'rt_lexicon - Home', '{"master":"7","current_id":"8","header":{"layout":"a:1:{i:12;a:1:{i:2;a:2:{i:0;i:3;i:1;i:9;}}}"},"mainbodyPosition":"a:1:{i:12;a:1:{i:2;a:2:{s:2:\\"sa\\";i:3;s:2:\\"mb\\";i:9;}}}","component-enabled":"0"}'),
(9, 'protostar', 0, '0', 'protostar - Default', '{"templateColor":"","logoFile":"","googleFont":"1","googleFontName":"Open+Sans","fluidContainer":"0"}'),
(10, 'isis', 1, '1', 'isis - Default', '{"templateColor":"","logoFile":""}'),
(11, 'beez3', 0, '0', 'beez3 - Default', '{"wrapperSmall":53,"wrapperLarge":72,"logo":"","sitetitle":"","sitedescription":"","navposition":"center","bootstrap":"","templatecolor":"nature","headerImage":"","backgroundcolor":"#eee"}');

-- --------------------------------------------------------

--
-- Table structure for table `#__ucm_base`
--

DROP TABLE IF EXISTS `#__ucm_base`;
CREATE TABLE IF NOT EXISTS `#__ucm_base` (
  `ucm_id` int(10) unsigned NOT NULL,
  `ucm_item_id` int(10) NOT NULL,
  `ucm_type_id` int(11) NOT NULL,
  `ucm_language_id` int(11) NOT NULL,
  PRIMARY KEY (`ucm_id`),
  KEY `idx_ucm_item_id` (`ucm_item_id`),
  KEY `idx_ucm_type_id` (`ucm_type_id`),
  KEY `idx_ucm_language_id` (`ucm_language_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

-- --------------------------------------------------------

--
-- Table structure for table `#__ucm_content`
--

DROP TABLE IF EXISTS `#__ucm_content`;
CREATE TABLE IF NOT EXISTS `#__ucm_content` (
  `core_content_id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `core_type_alias` varchar(255) NOT NULL DEFAULT '' COMMENT 'FK to the content types table',
  `core_title` varchar(255) NOT NULL,
  `core_alias` varchar(255) CHARACTER SET utf8 COLLATE utf8_bin NOT NULL DEFAULT '',
  `core_body` mediumtext NOT NULL,
  `core_state` tinyint(1) NOT NULL DEFAULT '0',
  `core_checked_out_time` varchar(255) NOT NULL DEFAULT '',
  `core_checked_out_user_id` int(10) unsigned NOT NULL DEFAULT '0',
  `core_access` int(10) unsigned NOT NULL DEFAULT '0',
  `core_params` text NOT NULL,
  `core_featured` tinyint(4) unsigned NOT NULL DEFAULT '0',
  `core_metadata` varchar(2048) NOT NULL COMMENT 'JSON encoded metadata properties.',
  `core_created_user_id` int(10) unsigned NOT NULL DEFAULT '0',
  `core_created_by_alias` varchar(255) NOT NULL DEFAULT '',
  `core_created_time` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `core_modified_user_id` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'Most recent user that modified',
  `core_modified_time` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `core_language` char(7) NOT NULL,
  `core_publish_up` datetime NOT NULL,
  `core_publish_down` datetime NOT NULL,
  `core_content_item_id` int(10) unsigned DEFAULT NULL COMMENT 'ID from the individual type table',
  `asset_id` int(10) unsigned DEFAULT NULL COMMENT 'FK to the #__assets table.',
  `core_images` text NOT NULL,
  `core_urls` text NOT NULL,
  `core_hits` int(10) unsigned NOT NULL DEFAULT '0',
  `core_version` int(10) unsigned NOT NULL DEFAULT '1',
  `core_ordering` int(11) NOT NULL DEFAULT '0',
  `core_metakey` text NOT NULL,
  `core_metadesc` text NOT NULL,
  `core_catid` int(10) unsigned NOT NULL DEFAULT '0',
  `core_xreference` varchar(50) NOT NULL COMMENT 'A reference to enable linkages to external data sets.',
  `core_type_id` int(10) unsigned DEFAULT NULL,
  PRIMARY KEY (`core_content_id`),
  KEY `tag_idx` (`core_state`,`core_access`),
  KEY `idx_access` (`core_access`),
  KEY `idx_alias` (`core_alias`),
  KEY `idx_language` (`core_language`),
  KEY `idx_title` (`core_title`),
  KEY `idx_modified_time` (`core_modified_time`),
  KEY `idx_created_time` (`core_created_time`),
  KEY `idx_content_type` (`core_type_alias`),
  KEY `idx_core_modified_user_id` (`core_modified_user_id`),
  KEY `idx_core_checked_out_user_id` (`core_checked_out_user_id`),
  KEY `idx_core_created_user_id` (`core_created_user_id`),
  KEY `idx_core_type_id` (`core_type_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Contains core content data in name spaced fields';

-- --------------------------------------------------------

--
-- Table structure for table `#__ucm_history`
--

DROP TABLE IF EXISTS `#__ucm_history`;
CREATE TABLE IF NOT EXISTS `#__ucm_history` (
  `version_id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `ucm_item_id` int(10) unsigned NOT NULL,
  `ucm_type_id` int(10) unsigned NOT NULL,
  `version_note` varchar(255) NOT NULL DEFAULT '' COMMENT 'Optional version name',
  `save_date` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `editor_user_id` int(10) unsigned NOT NULL DEFAULT '0',
  `character_count` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'Number of characters in this version.',
  `sha1_hash` varchar(50) NOT NULL DEFAULT '' COMMENT 'SHA1 hash of the version_data column.',
  `version_data` mediumtext NOT NULL COMMENT 'json-encoded string of version data',
  `keep_forever` tinyint(4) NOT NULL DEFAULT '0' COMMENT '0=auto delete; 1=keep',
  PRIMARY KEY (`version_id`),
  KEY `idx_ucm_item_id` (`ucm_type_id`,`ucm_item_id`),
  KEY `idx_save_date` (`save_date`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

-- --------------------------------------------------------

--
-- Table structure for table `#__update_sites`
--

DROP TABLE IF EXISTS `#__update_sites`;
CREATE TABLE IF NOT EXISTS `#__update_sites` (
  `update_site_id` int(11) NOT NULL AUTO_INCREMENT,
  `name` varchar(100) DEFAULT '',
  `type` varchar(20) DEFAULT '',
  `location` text NOT NULL,
  `enabled` int(11) DEFAULT '0',
  `last_check_timestamp` bigint(20) DEFAULT '0',
  `extra_query` varchar(1000) DEFAULT '',
  PRIMARY KEY (`update_site_id`)
) ENGINE=InnoDB  DEFAULT CHARSET=utf8 COMMENT='Update Sites';

--
-- Dumping data for table `#__update_sites`
--

INSERT INTO `#__update_sites` (`update_site_id`, `name`, `type`, `location`, `enabled`, `last_check_timestamp`, `extra_query`) VALUES
(1, 'Joomla Core', 'collection', 'http://update.joomla.org/core/sts/list_sts.xml', 1, 0, ''),
(2, 'Joomla Extension Directory', 'collection', 'http://update.joomla.org/jed/list.xml', 1, 0, ''),
(3, 'Accredited Joomla! Translations', 'collection', 'http://update.joomla.org/language/translationlist_3.xml', 1, 0, ''),
(4, 'Gantry Framework Update Site', 'extension', 'http://www.gantry-framework.org/updates/joomla16/gantry.xml', 1, 0, ''),
(5, 'RocketTheme Update Directory', 'collection', 'http://updates.rockettheme.com/joomla/updates.xml', 1, 0, '');

-- --------------------------------------------------------

--
-- Table structure for table `#__update_sites_extensions`
--

DROP TABLE IF EXISTS `#__update_sites_extensions`;
CREATE TABLE IF NOT EXISTS `#__update_sites_extensions` (
  `update_site_id` int(11) NOT NULL DEFAULT '0',
  `extension_id` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`update_site_id`,`extension_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Links extensions to update sites';

--
-- Dumping data for table `#__update_sites_extensions`
--

INSERT INTO `#__update_sites_extensions` (`update_site_id`, `extension_id`) VALUES
(1, 700),
(2, 700),
(3, 600),
(4, 10001),
(5, 10006),
(5, 10008),
(5, 10010),
(5, 10012),
(5, 10015),
(5, 10017),
(5, 10019),
(5, 10023),
(5, 10025),
(5, 10029);

-- --------------------------------------------------------

--
-- Table structure for table `#__viewlevels`
--

DROP TABLE IF EXISTS `#__viewlevels`;
CREATE TABLE IF NOT EXISTS `#__viewlevels` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Primary Key',
  `title` varchar(100) NOT NULL DEFAULT '',
  `ordering` int(11) NOT NULL DEFAULT '0',
  `rules` varchar(5120) NOT NULL COMMENT 'JSON encoded access control.',
  PRIMARY KEY (`id`),
  UNIQUE KEY `idx_assetgroup_title_lookup` (`title`)
) ENGINE=InnoDB  DEFAULT CHARSET=utf8;

--
-- Dumping data for table `#__viewlevels`
--

INSERT INTO `#__viewlevels` (`id`, `title`, `ordering`, `rules`) VALUES
(1, 'Public', 0, '[1]'),
(2, 'Registered', 1, '[6,2,8]'),
(3, 'Special', 2, '[6,3,8]');

-- --------------------------------------------------------

--
-- Table structure for table `#__weblinks`
--

DROP TABLE IF EXISTS `#__weblinks`;
CREATE TABLE IF NOT EXISTS `#__weblinks` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `catid` int(11) NOT NULL DEFAULT '0',
  `title` varchar(250) NOT NULL DEFAULT '',
  `alias` varchar(255) CHARACTER SET utf8 COLLATE utf8_bin NOT NULL DEFAULT '',
  `url` varchar(250) NOT NULL DEFAULT '',
  `description` text NOT NULL,
  `hits` int(11) NOT NULL DEFAULT '0',
  `state` tinyint(1) NOT NULL DEFAULT '0',
  `checked_out` int(11) NOT NULL DEFAULT '0',
  `checked_out_time` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `ordering` int(11) NOT NULL DEFAULT '0',
  `access` int(11) NOT NULL DEFAULT '1',
  `params` text NOT NULL,
  `language` char(7) NOT NULL DEFAULT '',
  `created` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `created_by` int(10) unsigned NOT NULL DEFAULT '0',
  `created_by_alias` varchar(255) NOT NULL DEFAULT '',
  `modified` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `modified_by` int(10) unsigned NOT NULL DEFAULT '0',
  `metakey` text NOT NULL,
  `metadesc` text NOT NULL,
  `metadata` text NOT NULL,
  `featured` tinyint(3) unsigned NOT NULL DEFAULT '0' COMMENT 'Set if link is featured.',
  `xreference` varchar(50) NOT NULL COMMENT 'A reference to enable linkages to external data sets.',
  `publish_up` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `publish_down` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `version` int(10) unsigned NOT NULL DEFAULT '1',
  `images` text NOT NULL,
  PRIMARY KEY (`id`),
  KEY `idx_access` (`access`),
  KEY `idx_checkout` (`checked_out`),
  KEY `idx_state` (`state`),
  KEY `idx_catid` (`catid`),
  KEY `idx_createdby` (`created_by`),
  KEY `idx_featured_catid` (`featured`,`catid`),
  KEY `idx_language` (`language`),
  KEY `idx_xreference` (`xreference`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;